<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 12/18/2008 *
 * ===================                          Last change: 03/05/2010 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : ext-network.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : Generic (sponsor) network connection extension   *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Allgemeine Werbenetzwerk-Erweiterung             *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * @TODO ADCocktail: All request parameters, BIDausKAS, WIDausKAS???    *
 * @TODO ADCocktail: Zero array element is return code!                 *
 * @TODO adgain.de: Textlink-View is a JavaScript URL                   *
 * @TODO ADkracher: Textlink-View is a JavaScript URL                   *
 * @TODO Admono.de: highforcedbanner, traffic from abroad               *
 * @TODO Affiliblatt: Layer requires script in head                     *
 * @TODO Affiliblatt: Textlinks, popup, popunder, HTML mail, lead       *
 * @TODO AllAds4You: Traffic from abroad, High-Forced banner            *
 * @TODO FuCoExSponsor: Textlink-View is JavaScript!                    *
 * @TODO Fusion-Ads: Has click/banner URL in API response               *
 * @TODO GeldSponsor.de Requires ID card copy/business reg.             *
 * @TODO GolloX: Which charset?                                         *
 * @TODO paid4ad: Which URLs for click and banner?                      *
 * @TODO SuperPromo24: HighForced banner, leader board, mini/page layer *
 * @TODO SuperPromo24: Textlink view is a JavaScript                    *
 * @TODO Der Werbepartner.cc: Banner click/view is JavaScript!          *
 * @TODO Der Werbepartner.cc: Forced textlink not correct               *
 * @TODO Der Werbepartner.cc: Layer not correct                         *
 * @TODO Der Werbepartner.cc: Sky banner is JavaScript!                 *
 * @TODO Der Werbepartner.cc: Surfbar click not correct                 *
 * @TODO Der Werbepartner.cc: Textlink not not correct                  *
 * @TODO Xijide: Lead/Sale (together) unsupported (no target URL)       *
 * @TODO Yoo!Media: What is LayerAd compared to Layer click?            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2012 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Version number
setThisExtensionVersion('0.0.0');

// Version history array (add more with , '0.0.1' and so on)
setExtensionVersionHistory(array('0.0.0'));

// This extension is in development (non-productive)
enableExtensionProductive(FALSE);

switch (getExtensionMode()) {
	case 'register': // Do stuff when installation is running
		// Main table which hold
		addDropTableSql('network_data');
		addCreateTableSql('network_data', "
`network_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_short_name` VARCHAR(50) NOT NULL DEFAULT '',
`network_title` VARCHAR(255) NOT NULL DEFAULT '',
`network_reflink` VARCHAR(255) NOT NULL DEFAULT '',
`network_data_separator` CHAR(4) NOT NULL DEFAULT '|',
`network_row_separator` CHAR(4) NOT NULL DEFAULT '|',
`network_request_type` ENUM('GET','POST') NOT NULL DEFAULT 'GET',
`network_charset` VARCHAR(20) NOT NULL DEFAULT 'UTF-8',
`network_require_id_card` ENUM('Y','N') NOT NULL DEFAULT 'N',
`network_query_amount` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_active` ENUM('Y','N') NOT NULL DEFAULT 'Y',
PRIMARY KEY (`network_id`),
UNIQUE INDEX (`network_short_name`)",
			'Network data');

		// Types the network provider is supporting (e.g. Forced-Banner and so on)
		// @TODO network_type_handler is an internal name and needs documentation
		addDropTableSql('network_types');
		addCreateTableSql('network_types', "
`network_type_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_handler` VARCHAR(255) NOT NULL DEFAULT '',
`network_type_api_url` VARCHAR(255) NOT NULL DEFAULT '',
`network_type_click_url` VARCHAR(255) NULL DEFAULT NULL,
`network_type_banner_url` VARCHAR(255) NULL DEFAULT NULL,
`network_type_reload_time_unit` ENUM('s','m','h','D','W') NOT NULL DEFAULT 'h',
`network_text_encoding` ENUM('NONE','BASE64') NOT NULL DEFAULT 'NONE',
PRIMARY KEY (`network_type_id`),
UNIQUE INDEX `provider_type` (`network_id`, `network_type_handler`)",
			'Types provideable by networks');

		// HTTP parameters (names) for URLs or POST fields
		addDropTableSql('network_request_params');
		addCreateTableSql('network_request_params', "
`network_request_param_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_request_param_key` VARCHAR(50) NOT NULL DEFAULT 'invalid',
`network_request_param_value` VARCHAR(50) NOT NULL DEFAULT 'invalid',
`network_request_param_default` VARCHAR(255) NULL DEFAULT NULL,
PRIMARY KEY (`network_request_param_id`),
UNIQUE INDEX `provider_type_key` (`network_id`, `network_type_id`, `network_request_param_key`),
UNIQUE INDEX `provider_type_value` (`network_id`, `network_type_id`, `network_request_param_value`),
INDEX (`network_id`),
INDEX (`network_type_id`)",
			'Request parameters for GET/POST request');

		// Payment check ("vcheck") for all advertising networks
		addDropTableSql('network_vcheck_params');
		addCreateTableSql('network_vcheck_params', "
`network_vcheck_param_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_vcheck_param_key` VARCHAR(50) NOT NULL DEFAULT 'invalid',
`network_vcheck_param_value` VARCHAR(50) NOT NULL DEFAULT 'invalid',
`network_vcheck_param_default` VARCHAR(255) NULL DEFAULT NULL,
PRIMARY KEY (`network_vcheck_param_id`),
UNIQUE INDEX `provider_key` (`network_id`, `network_vcheck_param_key`),
UNIQUE INDEX `provider_value` (`network_id`, `network_vcheck_param_value`),
INDEX (`network_id`)",
			'Payment check (vcheck) parameters per network');

		// Network handler error codes
		addDropTableSql('network_error_codes');
		addCreateTableSql('network_error_codes', "
`network_type_code_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_code_value` VARCHAR(50) NOT NULL DEFAULT '',
`network_type_code_type` VARCHAR(100) NOT NULL DEFAULT 'INVALID_TYPE',
PRIMARY KEY (`network_type_code_id`),
UNIQUE INDEX `code_type` (`network_type_code_value`, `network_type_id`),
INDEX (`network_type_id`)",
			'Error codes for all types');

		// V-check error codes
		addDropTableSql('network_vcheck_errors');
		addCreateTableSql('network_vcheck_errors', "
`network_vcheck_error_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_vcheck_error_value` VARCHAR(50) NOT NULL DEFAULT '',
`network_vcheck_error_type` VARCHAR(100) NOT NULL DEFAULT 'INVALID_TYPE',
PRIMARY KEY (`network_vcheck_error_id`),
UNIQUE INDEX `provider_value` (`network_id`, `network_vcheck_error_value`),
UNIQUE INDEX `provider_type` (`network_id`, `network_vcheck_error_type`),
INDEX (`network_id`)",
			'Error codes for all payment checks');

		// Valid translation keys (we hate hard-coded arrays, you see?)
		addDropTableSql('network_translations');
		addCreateTableSql('network_translations', "
`network_translation_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_translation_name` VARCHAR(100) NOT NULL DEFAULT '',
PRIMARY KEY (`network_translation_id`),
UNIQUE INDEX (`network_translation_name`)",
			'Translations for array keys, generic data, DO NOT ALTER!');

		// Array-Element translation tables per type/provider
		addDropTableSql('network_array_translation');
		addCreateTableSql('network_array_translation', "
`network_array_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_array_index` SMALLINT(5) UNSIGNED NOT NULL DEFAULT 0,
`network_array_sort` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
PRIMARY KEY (`network_array_id`),
UNIQUE INDEX `provider_type_key` (`network_id`, `network_type_id`, `network_array_index`),
INDEX (`network_array_sort`),
INDEX (`network_id`),
INDEX (`network_type_id`)",
			'Translation of API responses, generic data, DO NOT ALTER!');

		// Data from the webmaster (you!)
		addDropTableSql('network_api_config');
		addCreateTableSql('network_api_config', "
`network_api_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_api_affiliate_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_api_password` VARCHAR(255) NOT NULL DEFAULT '',
`network_api_site_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_api_active` ENUM('Y','N') NOT NULL DEFAULT 'Y',
`network_api_referral_link` VARCHAR(255) NULL DEFAULT NULL,
`network_api_referral_button` VARCHAR(255) NULL DEFAULT NULL,
`network_api_remaining_requests` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
PRIMARY KEY (`network_api_id`),
UNIQUE INDEX (`network_id`),
UNIQUE INDEX `network_affiliate` (`network_id`, `network_api_affiliate_id`),
UNIQUE INDEX `affiliate_site` (`network_api_affiliate_id`, `network_api_site_id`)",
			'API configuration data');

		// Configuration data for e.g. reload-time
		addDropTableSql('network_handler_config');
		addCreateTableSql('network_handler_config', "
`network_data_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_max_reload_time` BIGINT(20) UNSIGNED NULL DEFAULT NULL,
`network_min_waiting_time` BIGINT(20) UNSIGNED NULL DEFAULT NULL,
`network_max_waiting_time` BIGINT(20) UNSIGNED NULL DEFAULT NULL,
`network_min_remain_clicks` BIGINT(20) UNSIGNED NULL DEFAULT NULL,
`network_min_remain_budget` FLOAT(20,5) UNSIGNED NULL DEFAULT NULL,
`network_min_payment` FLOAT(20,5) UNSIGNED NULL DEFAULT NULL,
`network_allow_erotic` VARCHAR(10) NULL DEFAULT NULL,
`network_media_size` VARCHAR(10) NULL DEFAULT NULL,
`network_media_output` VARCHAR(255) NULL DEFAULT NULL,
PRIMARY KEY (`network_data_id`),
UNIQUE INDEX `provider_type` (`network_id`, `network_type_id`)",
			'Configuration data for every type (e.g. reload-time)');

		// Configuration data for vcheck (e.g. key)
		addDropTableSql('network_vcheck_config');
		addCreateTableSql('network_vcheck_config', "
`network_vcheck_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_vcheck_key` VARCHAR(50) NOT NULL DEFAULT 'INVALID',
`network_vcheck_field1` VARCHAR(50) NOT NULL DEFAULT 'userid',
`network_vcheck_field2` VARCHAR(50) NOT NULL DEFAULT 'campaign_id',
PRIMARY KEY (`network_vcheck_id`),
UNIQUE INDEX (`network_id`),
UNIQUE INDEX (`network_vcheck_key`)",
			'Configuration data for vcheck per network');

		/*
		 * Cache for queried APIs. Re-check depends on config
		 * `network_cache_refresh` in seconds or if set to zero, full day
		 * divided by query amount.
		 */
		addDropTableSql('network_cache');
		addCreateTableSql('network_cache', "
`network_cache_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_cache_data` MEDIUMTEXT NOT NULL,
`network_cache_body` MEDIUMBLOB NOT NULL,
`network_cache_type` ENUM('MANUAL','CRON','UNKNOWN') NOT NULL DEFAULT 'UNKNOWN',
`network_cache_added` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
`network_cache_updated` TIMESTAMP NULL DEFAULT NULL,
`network_cache_admin_id` BIGINT(20) NULL DEFAULT NULL,
PRIMARY KEY (`network_cache_id`),
UNIQUE INDEX `provider_type` (`network_id`, `network_type_id`)",
			'Cache for all queried APIs');

		// Reload locks for several types
		addDropTableSql('network_reloads');
		addCreateTableSql('network_reloads', "
`network_reload_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_reload_lock` SMALLINT(5) UNSIGNED NOT NULL DEFAULT 0,
`network_added` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
PRIMARY KEY (`network_reload_id`),
UNIQUE INDEX `provider_type` (`network_id`, `network_type_id`)",
			'Reload locks');

		// Header logging (mostly for debugging)
		addDropTableSql('network_header_logging');
		addCreateTableSql('network_header_logging', "
`network_header_id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
`network_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_type_id` BIGINT(20) UNSIGNED NOT NULL DEFAULT 0,
`network_http_status_code` VARCHAR(255) NOT NULL DEFAULT '',
`network_http_headers` MEDIUMTEXT NOT NULL,
`network_logging_type` ENUM('MANUAL','CRON','UNKNOWN') NOT NULL DEFAULT 'UNKNOWN',
`network_header_added` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
PRIMARY KEY (`network_header_id`),
INDEX `provider_type` (`network_id`, `network_type_id`)",
			'HTTP header logging');

		// Insert API response array translations, these will be used for calling the right filter function
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_translations` (`network_translation_name`) VALUES
('campaign_id'),
('name'),
('alternate_text'),
('reload'),
('remain_clicks'),
('reward'),
('banner_id'),
('size'),
('text'),
('minimum_stay'),
('textlink_id'),
('surfbar_id'),
('mail_id'),
('layer_id'),
('popup_id'),
('popdown_id'),
('lead_id'),
('sale_id'),
('lead_sale_id'),
('banner_url1'),
('banner_url2'),
('banner_url3'),
('textlink1'),
('textlink2'),
('textlink3'),
('description'),
('traffic_id'),
('country_code'),
('banner_url4'),
('banner_url5'),
('banner_url6'),
('banner_url7'),
('banner_url8'),
('banner_url9'),
('banner_url10'),
('textlink4'),
('textlink5'),
('subject'),
('click_url'),
('media_url'),
('allowed_countries')");

		// Sponsor networks
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_data` (`network_short_name`, `network_title`, `network_reflink`, `network_data_separator`, `network_row_separator`, `network_request_type`, `network_charset`, `network_require_id_card`, `network_query_amount`, `network_active`) VALUES
('a3h', 'A3H', 'http://www.a3h.de?ref=1447', '|', '|', 'GET', 'WINDOWS-1252', 'N', 100, 'Y'),
('abiszed', 'AbisZED-Netz', 'http://www.abiszed-netz.de?ref=1438', '|', '|', 'GET', 'ISO-8859-1', 'Y', 150, 'Y'),
('ad_magnet', 'AD-Magnet', 'http://www.ad-magnet.de/?ref=1060', '|', '|', 'GET', 'ISO-8859-1', 'N', 500, 'Y'),
('ad_cocktail', 'ADCocktail', 'http://www.adcocktail.com/?rid=2596', '|', '|', 'GET', 'WINDOWS-1252', 'N', 500, 'Y'),
('ad_paid', 'AdPaid', 'http://www.adpaid.de?ref=1464', '|', '|', 'GET', 'ISO-8859-1', 'N', 0, 'N'),
('ads4', 'Ads4.de', 'http://www.ads4.de/?werber=Quix0r', '|', '|', 'GET', 'WINDOWS-1252', 'N', 96, 'Y'),
('ads4webbis', 'Ads4Webbis', 'http://www.ads4webbis.de?ref=835', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'N'),
('ads4world', 'Ads4World', 'http://www.ads4world.de?ref=252', '|', '|', 'GET', 'WINDOWS-1252', 'N', 0, 'N'),
('affiliblatt', 'Affiliblatt', 'http://www.affiliblatt.de/?sid=MTAzNQ==&site=home', '|', '|', 'GET', 'ISO-8859-1', 'N', 0, 'Y'),
('all_ads4you', 'AllAds4You', 'http://www.allads4you.de?ref=1146', '|', '|', 'GET', 'ISO-8859-1', 'N', 150, 'Y'),
('alster_marketing', 'Alster-Marketing', 'http://www.alstermarketing.de?ref=1851', '|', '|', 'GET', 'ISO-8859-16', 'N', 350, 'N'),
('bonus_sponsor', 'BonusSponsor', 'http://www.bonussponsor.de?ref=1286', '|', '|', 'GET', 'WINDOWS-1252', 'N', 150, 'Y'),
('fusion_ads', 'Fusion-Ads', 'http://www.fusion-ads.de/?ref=84', '|', '|', 'GET', 'ISO-8859-1', 'N', 150, 'N'),
('giga_promo', 'GigaPromo', 'http://www.gigapromo.de/index.php?ref=953', '|', '|', 'GET', 'WINDOWS-1252', 'N', 100, 'Y'),
('hp_sponsor', 'HPSponsor', 'http://hpsponsor.at?ref=29', '|', '|', 'GET', 'WINDOWS-1252', 'N', 100, 'Y'),
('make-euros', 'Make-Euros.de', 'http://www.make-euros.de?ref=1184', '|', '|', 'GET', 'ISO-8859-1', 'Y', 150, 'Y'),
('mega_ad', 'Mega-Ad', 'http://www.mega-ad.de/?ref=303', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('power-promo', 'Power-Promo', 'http://www.power-promo.de?ref=1231', '|', '|', 'GET', 'WINDOWS-1252', 'N', 100, 'Y'),
('se_cash', 'SeCash', 'http://www.secash.de?ref=758', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('welt_promotion', 'WeltPromotion', 'http://www.weltpromition.de?ref=3', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('ultra_promo', 'UltraPROMO', 'http://www.ultrapromo.eu?ref=485', '|', '|', 'GET', 'WINDOWS-1252', 'N', 100, 'Y'),
('werbe_partner_cc', 'DerWerbepartner.cc', 'http://www.werbepartner.cc/sponsor/?ref=696', '|', '|', 'GET', 'WINDOWS-1252', 'N', 100, 'Y'),
('yoo_media', 'Yoo!Media', 'http://www.yoomedia.de?ref=1715', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('city_ads', 'City-Ads', 'http://www.city-ads.de?ref=221', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('gold_sponsor', 'Gold-Sponsor', 'http://www.gold-sponsor.de?ref=42', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'N'),
('double_ads', 'doubleads.de', 'http://www.doubleads.de?ref=1063', '|', '|', 'GET', 'ISO-8859-1','Y', 150, 'Y'),
('vip_ads', 'VIPads.de', 'http://vipads.de/index.php?seite=anmeldung&ref=Quix0r', '|', '|', 'GET', 'ISO-8859-1', 'N', 100, 'Y'),
('home_ads', 'homeADS', 'http://www.homeads.de/?ref=1540', '|', '|', 'GET', 'WINDOWS-1252', 'N', 0, 'N'),
('fucoex_sponsor', 'FuCoExSponsor.net', 'http://fucoexsponsor.net/index.php?seite=anmeldung&ref=Quix0r', '|', '|', 'GET', 'ISO-8859-1', 'N', 100, 'N'),
('ad_convention', 'AdConvention', 'http://www.adconvention.de/index.php?seite=anmeldung&ref=Quix0r', '|', '|', 'GET', 'WINDOWS-1252', 'N', 300, 'Y'),
('ad-hit', 'Ad-Hit.de', 'http://www.ad-hit.de?ref=41', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('ad_city', 'AdCity.eu', 'http://www.adcity.eu?ref=38', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('ad_gain', 'adgain.de', 'http://www.adgain.de/index.php?seite=anmeldung&ref=Quix0r', '|', '|', 'GET', 'ISO-8859-1', 'N', 150, 'Y'),
('ad_kracher', 'ADkracher', 'http://www.adkracher.de/index.php?seite=anmeldung&ref=Quix0r', '|', '|', 'GET', 'ISO-8859-1', 'N', 350, 'Y'),
('admin_lose', 'Adminlose.de', 'http://www.adminlose.de/index.php?ref=2148', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('ad_mono', 'Admono.de', 'http://www.admono.de/?ref=92', '|', '|', 'GET', 'ISO-8859-1', 'N', 150, 'Y'),
('ad-promotion-net', 'Ad-Promotion.net', 'http://ad-promotion.net?ref=10194', '|', '|', 'GET', 'WINDOWS-1252', 'N', 150, 'Y'),
('ad_provi', 'Adprovi.de', 'http://www.adprovi.de?ref=439', '|', '|', 'GET', 'ISO-8859-1', 'N', 200, 'Y'),
('ads2earn', 'Ads2Earn', 'http://www.ads2earn.de?ref=1294', '|', '|', 'GET', 'ISO-8859-1', 'N', 150, 'Y'),
('ads2webbi', 'Ads2Webbi', 'http://www.ads2webbi.de?ref=79', '|', '|', 'GET', 'WINDOWS-1252', 'N', 200, 'Y'),
('super_promo24', 'SuperPromo24', 'http://www.superpromo24.de/index.php?seite=anmeldung&ref=Quix0r', '|', '|', 'GET', 'ISO-8859-1', 'N', 300, 'Y'),
('eu_ads', 'eu-ADS.de', 'http://www.eu-ads.de?ref=411', '|', '|', 'GET', 'ISO-8859-1', 'N', 200, 'Y'),
('xiji', 'Xiji.de', 'http://www.xiji.de/index.php?ref=7715', '|', '|', 'GET', 'ISO-8859-1', 'N', 100, 'Y'),
('crystall', 'Crystall Werbenetzwerk', 'http://www.crystall.de?ref=1575', '|', '|', 'GET', 'ISO-8859-1', 'N', 200, 'Y')");

		// Network type handlers - A3H
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(1, 1, 'banner_click', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(2, 1, 'textlink_click', 'http://www.a3h.de/interface/out_textlink.php', 'http://www.a3h.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(3, 1, 'surfbar_click', 'http://www.a3h.de/interface/out_sbanner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(4, 1, 'forced_banner', 'http://www.a3h.de/interface/out_fbanner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(5, 1, 'textmail', 'http://www.a3h.de/interface/out_paidmail.php', 'http://www.a3h.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(6, 1, 'layer_click', 'http://www.a3h.de/interface/out_layer.php', 'http://www.a3h.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(7, 1, 'popup', 'http://www.a3h.de/interface/out_popup.php', 'http://www.a3h.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(8, 1, 'popdown', 'http://www.a3h.de/interface/out_popdown.php', 'http://www.a3h.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(9, 1, 'lead', 'http://www.a3h.de/interface/out_lead.php', 'http://www.a3h.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(10, 1, 'sale', 'http://www.a3h.de/interface/out_sale.php', 'http://www.a3h.de/sale.php?id=%CID%', NULL, 'h', 'NONE'),
(11, 1, 'htmlmail', 'http://www.a3h.de/interface/out_paidmail.php', 'http://www.a3h.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(387, 1, 'banner_view', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(388, 1, 'layer_view', 'http://www.a3h.de/interface/out_layer.php', 'http://www.a3h.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(389, 1, 'surfbar_view', 'http://www.a3h.de/interface/out_sbanner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(390, 1, 'textlink_view', 'http://www.a3h.de/interface/out_textlink.php', 'http://www.a3h.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(461, 1, 'button_click', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(462, 1, 'button_view', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(463, 1, 'skyscraper_click', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(464, 1, 'skyscraper_view', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(465, 1, 'halfbanner_click', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(466, 1, 'halfbanner_view', 'http://www.a3h.de/interface/out_banner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(467, 1, 'forced_button', 'http://www.a3h.de/interface/out_fbanner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(468, 1, 'forced_half_banner', 'http://www.a3h.de/interface/out_fbanner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE'),
(469, 1, 'forced_skyscraper', 'http://www.a3h.de/interface/out_fbanner.php', 'http://www.a3h.de/bannerklf.php?id=%CID%', 'http://www.a3h.de/banner.php?id=%CID%', 'h', 'NONE')");

		// Network type handlers - AbisZED-Netz
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(187, 2, 'banner_click', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(188, 2, 'banner_view', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(189, 2, 'textlink_click', 'http://www.abiszed-netz.de/interface/out_textlink.php', 'http://www.abiszed-netz.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(190, 2, 'textlink_view', 'http://www.abiszed-netz.de/interface/out_textlink.php', 'http://www.abiszed-netz.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(191, 2, 'surfbar_click', 'http://www.abiszed-netz.de/interface/out_sbanner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(192, 2, 'surfbar_view', 'http://www.abiszed-netz.de/interface/out_sbanner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(193, 2, 'forced_banner', 'http://www.abiszed-netz.de/interface/out_fbanner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(194, 2, 'textmail', 'http://www.abiszed-netz.de/interface/out_paidmail.php', 'http://www.abiszed-netz.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(195, 2, 'htmlmail', 'http://www.abiszed-netz.de/interface/out_paidmail.php', 'http://www.abiszed-netz.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(196, 2, 'layer_click', 'http://www.abiszed-netz.de/interface/out_layer.php', 'http://www.abiszed-netz.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(197, 2, 'layer_view', 'http://www.abiszed-netz.de/interface/out_layer.php', 'http://www.abiszed-netz.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(198, 2, 'popup', 'http://www.abiszed-netz.de/interface/out_popup.php', 'http://www.abiszed-netz.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(199, 2, 'popdown', 'http://www.abiszed-netz.de/interface/out_popdown.php', 'http://www.abiszed-netz.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(200, 2, 'lead', 'http://www.abiszed-netz.de/interface/out_lead.php', 'http://www.abiszed-netz.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(201, 2, 'sale', 'http://www.abiszed-netz.de/interface/out_sale.php', 'http://www.abiszed-netz.de/sale.php?id=%CID%', NULL, 'h', 'NONE'),
(470, 2, 'button_click', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(471, 2, 'button_view', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(472, 2, 'halfbanner_click', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(473, 2, 'halfbanner_view', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(474, 2, 'skyscraper_click', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(475, 2, 'skyscraper_view', 'http://www.abiszed-netz.de/interface/out_banner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(476, 2, 'forced_button', 'http://www.abiszed-netz.de/interface/out_fbanner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(477, 2, 'forced_half_banner', 'http://www.abiszed-netz.de/interface/out_fbanner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE'),
(478, 2, 'forced_skyscraper', 'http://www.abiszed-netz.de/interface/out_fbanner.php', 'http://www.abiszed-netz.de/bannerklf.php?id=%CID%', 'http://www.abiszed-netz.de/banner.php?id=%CID%', 'h', 'NONE')");

		// Network type handlers - Ad-Hit.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(302, 31, 'forced_banner', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ad-hit.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(303, 31, 'forced_textlink', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(304, 31, 'banner_view', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ad-hit.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(305, 31, 'banner_click', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ad-hit.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(306, 31, 'skyscraper_view', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ad-hit.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(307, 31, 'button_view', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ad-hit.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(308, 31, 'textlink_view', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(309, 31, 'traffic', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(310, 31, 'popup', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(311, 31, 'textmail', 'http://www.ad-hit.de/interface/api_2.php', 'http://www.ad-hit.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Ad-Magnet
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(483, 3, 'banner_click', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(484, 3, 'banner_view', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(485, 3, 'surfbar_click', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(486, 3, 'surfbar_view', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(487, 3, 'forced_banner', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(488, 3, 'textlink_click', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(489, 3, 'textlink_view', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(490, 3, 'layer_click', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(491, 3, 'layer_view', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(492, 3, 'popup', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(493, 3, 'popdown', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(494, 3, 'htmlmail', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(495, 3, 'textmail', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(496, 3, 'pagepeel_click', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(497, 3, 'pagepeel_view', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(498, 3, 'lead', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE'),
(499, 3, 'sale', 'http://www.ad-magnet.de/interface/output.php', NULL, NULL, 'h', 'NONE')");

		// Network type handlers - Ad-Promotion.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(367, 37, 'forced_banner', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://ad-promotion.net/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(368, 37, 'forced_textlink', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(369, 37, 'banner_view', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://ad-promotion.net/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(370, 37, 'banner_click', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://ad-promotion.net/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(371, 37, 'skyscraper_view', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://ad-promotion.net/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(372, 37, 'button_view', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://ad-promotion.net/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(373, 37, 'textlink_view', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(374, 37, 'traffic', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(375, 37, 'popup', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(376, 37, 'textmail', 'http://ad-promotion.net/interface/api_2.php', 'http://ad-promotion.net/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - AdCity.eu
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(312, 32, 'forced_banner', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adcity.eu/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(313, 32, 'forced_textlink', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(314, 32, 'banner_view', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adcity.eu/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(315, 32, 'banner_click', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adcity.eu/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(316, 32, 'skyscraper_view', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adcity.eu/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(317, 32, 'button_view', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adcity.eu/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(318, 32, 'textlink_view', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(319, 32, 'traffic', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(320, 32, 'popup', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(321, 32, 'textmail', 'http://www.adcity.eu/interface/', 'http://www.adcity.eu/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - AdCocktail
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(12, 4, 'textmail', 'http://www.adcocktail.com/sc/kas/kas_pm.php', 'http://pm.adcocktail.com/pm.php?uid=%UID%&wid=%CID%&wsid=%SID%', NULL, 'h', 'NONE'),
(13, 4, 'forced_banner', 'http://www.adcocktail.com/sc/kas/kas_fk.php', 'http://fk.adcocktail.com/fk_k.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'http://fk.adcocktail.com/fk_v.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'h', 'NONE'),
(479, 4, 'traffic', 'http://www.adcocktail.com/sc/kas/kas_tt.php', 'http://tt.adcocktail.com/tt.php?uid=%UID%&wid=%CID%&wsid=%SID%', NULL, 'h', 'NONE'),
(480, 4, 'forced_button', 'http://www.adcocktail.com/sc/kas/kas_fk.php', 'http://fk.adcocktail.com/fk_k.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'http://fk.adcocktail.com/fk_v.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'h', 'NONE'),
(481, 4, 'forced_half_banner', 'http://www.adcocktail.com/sc/kas/kas_fk.php', 'http://fk.adcocktail.com/fk_k.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'http://fk.adcocktail.com/fk_v.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'h', 'NONE'),
(482, 4, 'forced_skyscraper', 'http://www.adcocktail.com/sc/kas/kas_fk.php', 'http://fk.adcocktail.com/fk_k.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'http://fk.adcocktail.com/fk_v.php?uid=%UID%&wid=%CID%&wsid=%SID%', 'h', 'NONE')");

		// Network type handlers - AdConvention
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(295, 30, 'banner_click', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adconvention.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(294, 30, 'banner_view', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%CID%', 'http://www.adconvention.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(297, 30, 'button_view', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adconvention.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(292, 30, 'forced_banner', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adconvention.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(293, 30, 'forced_textlink', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SI%', NULL, 'h', 'NONE'),
(300, 30, 'popup', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(296, 30, 'skyscraper_view', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adconvention.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(298, 30, 'textlink_view', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(301, 30, 'textmail', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(299, 30, 'traffic', 'http://www.adconvention.de/interface/', 'http://www.adconvention.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - adgain.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(322, 33, 'banner_click', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(323, 33, 'banner_view', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(324, 33, 'forced_banner', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(325, 33, 'forced_textlink', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(326, 33, 'htmlmail', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'BASE64'),
(327, 33, 'layer', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/sc_layer.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(328, 33, 'textmail', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(329, 33, 'popup', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/sc_popup.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(330, 33, 'skyscraper_click', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(331, 33, 'skyscraper_view', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(332, 33, 'surfbar_click', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(333, 33, 'surfbar_view', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adgain.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(334, 33, 'textlink_click', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(335, 33, 'textlink_view', 'http://www.adgain.de/int/get.php', 'http://www.adgain.de/kamp/sc_textview.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - ADkracher
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(336, 34, 'banner_click', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adkracher.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(337, 34, 'banner_view', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adkracher.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(338, 34, 'forced_banner', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adkracher.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(339, 34, 'forced_textlink', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(340, 34, 'htmlmail', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'BASE64'),
(341, 34, 'layer', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/sc_layer.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(342, 34, 'textmail', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(343, 34, 'popup', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/sc_popup.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(344, 34, 'skyscraper_click', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adkracher.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(345, 34, 'skyscraper_view', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.adkracher.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(346, 34, 'textlink_click', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(347, 34, 'textlink_view', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/sc_textview.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(348, 34, 'traffic', 'http://www.adkracher.de/int/get.php', 'http://www.adkracher.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Adminlose.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(349, 35, 'banner_view', 'http://www.adminlose.de/interface/output_bannerviews.php', 'http://www.adminlose.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adminlose.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(350, 35, 'textlink_view', 'http://www.adminlose.de/interface/output_textlinkviews.php', 'http://www.adminlose.de/lose/viewtextlink.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(351, 35, 'forced_banner', 'http://www.adminlose.de/interface/output_forcedbanner.php', 'http://www.adminlose.de/lose/forcedclickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.adminlose.de/lose/forcedviewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(352, 35, 'forced_textlink', 'http://www.adminlose.de/interface/output_forcedtextlink.php', 'http://www.adminlose.de/lose/forcedclicktextlink.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(353, 35, 'textmail', 'http://www.adminlose.de/interface/output_paidmails.php', 'http://www.adminlose.de/lose/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(354, 35, 'traffic', 'http://www.adminlose.de/interface/output_traffic.php', 'http://www.adminlose.de/lose/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(355, 35, 'popup', 'http://www.adminlose.de/interface/output_popup.php', 'http://www.adminlose.de/lose/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(356, 35, 'popdown', 'http://www.adminlose.de/interface/output_popup.php', 'http://www.adminlose.de/lose/popdown.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Admono.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`) VALUES
(357, 36, 'forced_banner', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.admono.de/codes/forcedbannerview.php?id=%UID%&bid=%CID%&aid=%SID%'),
(358, 36, 'forced_textlink', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL),
(359, 36, 'banner_view', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.admono.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%'),
(360, 36, 'banner_click', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.admono.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%'),
(361, 36, 'skyscraper_view', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.admono.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%'),
(362, 36, 'button_view', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.admono.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%'),
(363, 36, 'textlink_view', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL),
(364, 36, 'traffic', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL),
(365, 36, 'popup', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL),
(366, 36, 'textmail', 'http://www.admono.de/interface/get_v3.php', 'http://www.admono.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL)");

		// Network type handlers - AdPaid
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(177, 5, 'banner_click', 'http://www.adpaid.de/interface/out_banner.php', 'http://www.adpaid.de/bannerklf.php?id=%CID%', 'http://www.adpaid.de/banner.php?id=%CID%', 'h', 'NONE'),
(391, 5, 'banner_view', 'http://www.adpaid.de/interface/out_banner.php', 'http://www.adpaid.de/bannerklf.php?id=%CID%', 'http://www.adpaid.de/banner.php?id=%CID%', 'h', 'NONE'),
(178, 5, 'textlink_click', 'http://www.adpaid.de/interface/out_textlink.php', 'http://www.adpaid.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(394, 5, 'textlink_view', 'http://www.adpaid.de/interface/out_textlink.php', 'http://www.adpaid.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(393, 5, 'surfbar_view', 'http://www.adpaid.de/interface/out_sbanner.php', 'http://www.adpaid.de/bannerklf.php?id=%CID%', 'http://www.adpaid.de/banner.php?id=%CID%', 'h', 'NONE'),
(179, 5, 'surfbar_click', 'http://www.adpaid.de/interface/out_sbanner.php', 'http://www.adpaid.de/bannerklf.php?id=%CID%', 'http://www.adpaid.de/banner.php?id=%CID%', 'h', 'NONE'),
(180, 5, 'forced_banner', 'http://www.adpaid.de/interface/out_fbanner.php', 'http://www.adpaid.de/bannerklf.php?id=%CID%', 'http://www.adpaid.de/banner.php?id=%CID%', 'h', 'NONE'),
(181, 5, 'textmail', 'http://www.adpaid.de/interface/out_paidmail.php', 'http://www.adpaid.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(182, 5, 'layer_click', 'http://www.adpaid.de/interface/out_layer.php', 'http://www.adpaid.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(392, 5, 'layer_view', 'http://www.adpaid.de/interface/out_layer.php', 'http://www.adpaid.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(183, 5, 'popup', 'http://www.adpaid.de/interface/out_popup.php', 'http://www.adpaid.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(184, 5, 'popdown', 'http://www.adpaid.de/interface/out_popdown.php', 'http://www.adpaid.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(185, 5, 'lead', 'http://www.adpaid.de/interface/out_lead.php', 'http://www.adpaid.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(186, 5, 'sale', 'http://www.adpaid.de/interface/out_sale.php', 'http://www.adpaid.de/sale.php?id=%CID%', NULL, 'h', 'NONE')");

		// Network type handlers - AdProvi
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(377, 38, 'forced_banner', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.adprovi.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(378, 38, 'forced_textlink', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(379, 38, 'banner_view', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.adprovi.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(380, 38, 'banner_click', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.adprovi.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(381, 38, 'skyscraper_view', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.adprovi.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(382, 38, 'button_view', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.adprovi.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(383, 38, 'textlink_view', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(384, 38, 'traffic', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(385, 38, 'popup', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(386, 38, 'textmail', 'http://www.adprovi.de/interface/api_2.php', 'http://www.adprovi.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Ads2Earn
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(395, 39, 'banner_click', 'http://www.ads2earn.de/interface/out_banner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE'),
(396, 39, 'banner_view', 'http://www.ads2earn.de/interface/out_banner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE'),
(397, 39, 'textlink_click', 'http://www.ads2earn.de/interface/out_textlink.php', 'http://www.ads2earn.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(398, 39, 'textlink_view', 'http://www.ads2earn.de/interface/out_textlink.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', NULL, 'h', 'NONE'),
(399, 39, 'forced_banner', 'http://www.ads2earn.de/interface/out_fbanner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE'),
(400, 39, 'htmlmail', 'http://www.ads2earn.de/interface/out_paidmail.php', 'http://www.ads2earn.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(401, 39, 'textmail', 'http://www.ads2earn.de/interface/out_paidmail.php', 'http://www.ads2earn.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(402, 39, 'button_click', 'http://www.ads2earn.de/interface/out_banner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE'),
(403, 39, 'button_view', 'http://www.ads2earn.de/interface/out_banner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE'),
(404, 39, 'skyscraper_click', 'http://www.ads2earn.de/interface/out_banner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE'),
(405, 39, 'skyscraper_view', 'http://www.ads2earn.de/interface/out_banner.php', 'http://www.ads2earn.de/bannerklf.php?id=%CID%', 'http://www.ads2earn.de/banner.php?id=%CID%', 'h', 'NONE')");

		// Network type handlers - Ads2Webbi
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(406, 40, 'forced_banner', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads2webbi.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(407, 40, 'forced_textlink', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(408, 40, 'banner_view', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads2webbi.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(409, 40, 'banner_click', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads2webbi.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(410, 40, 'skyscraper_view', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads2webbi.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(411, 40, 'button_view', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads2webbi.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(412, 40, 'textlink_view', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(413, 40, 'traffic', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(414, 40, 'popup', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(415, 40, 'textmail', 'http://www.ads2webbi.de/interface/', 'http://www.ads2webbi.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Ads4
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(14, 6, 'forced_banner', 'http://www.ads4.de/interface/interface.php', 'http://www.ads4.de/forced_click.php?fb_id=%CID%&sid=%SID%', 'http://www.ads4.de/forced_view.php?fb_id=%CID%&sid=%SID%', 'h', 'NONE'),
(16, 6, 'htmlmail', 'http://www.ads4.de/interface/interface.php', 'http://www.ads4.de/paidmail_click.php?pm=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(15, 6, 'textmail', 'http://www.ads4.de/interface/interface.php', 'http://www.ads4.de/paidmail_click.php?pm=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(119, 6, 'traffic', 'http://www.ads4.de/interface/interface.php', 'http://www.ads4.de/traffic_click.php?tr_id=%CID%&sid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Ads4Webbis
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(20, 7, 'banner_click', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ads4webbis.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(19, 7, 'banner_view', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads4webbis.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(22, 7, 'button_view', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ads4webbis.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(17, 7, 'forced_banner', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ads4webbis.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(18, 7, 'forced_textlink', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(24, 7, 'popup', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(21, 7, 'skyscraper_view', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ads4webbis.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(23, 7, 'textlink_view', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(25, 7, 'textmail', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(120, 7, 'traffic', 'http://www.ads4webbis.de/interface/api_2.php', 'http://www.ads4webbis.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Ads4World
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(29, 8, 'banner_click', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads4world.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(28, 8, 'banner_view', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads4world.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(31, 8, 'button_view', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads4world.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(26, 8, 'forced_banner', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads4world.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(27, 8, 'forced_textlink', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(33, 8, 'popup', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(30, 8, 'skyscraper_view', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.ads4world.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(32, 8, 'textlink_view', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(34, 8, 'textmail', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(121, 8, 'traffic', 'http://www.ads4world.de/interface/', 'http://www.ads4world.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Affiliblatt
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(441, 9, 'banner_click', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(442, 9, 'banner_view', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(443, 9, 'surfbar_click', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(444, 9, 'surfbar_view', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(445, 9, 'signature_click', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(446, 9, 'signature_view', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(447, 9, 'forced_banner', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(448, 9, 'textmail', 'http://www.affiliblatt.de/lose/interface/output_paidmail2.php', 'http://www.affiliblatt.de/lose/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(449, 9, 'traffic', 'http://www.affiliblatt.de/lose/interface/output_traffic.php', 'http://www.affiliblatt.de/lose/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(500, 9, 'button_click', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(501, 9, 'button_view', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(502, 9, 'halfbanner_click', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(503, 9, 'halfbanner_view', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(504, 9, 'skyscraper_click', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(505, 9, 'skyscraper_view', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(506, 9, 'forced_button', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(507, 9, 'forced_half_banner', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(508, 9, 'forced_skyscraper', 'http://www.affiliblatt.de/lose/interface/output_kampagne.php', 'http://www.affiliblatt.de/lose/clickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.affiliblatt.de/lose/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE')");

		// Network type handlers - AllAds4You
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(167, 10, 'forced_banner', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.allads4you.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(168, 10, 'forced_textlink', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(169, 10, 'banner_view', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.allads4you.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(170, 10, 'banner_click', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.allads4you.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(171, 10, 'skyscraper_view', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.allads4you.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(172, 10, 'button_view', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.allads4you.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(173, 10, 'textlink_view', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(174, 10, 'traffic', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(175, 10, 'popup', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(176, 10, 'textmail', 'http://www.allads4you.de/interface/get_v3.php', 'http://www.allads4you.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Alster-Marketing
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(35, 11, 'banner_click', 'http://if.alstermarketing.de/interface/out_banner.php', 'http://www.alstermarketing.de/bannerklf.php?id=%CID%', 'http://www.alstermarketing.de/banner.php?id=%CID%', 'h', 'NONE'),
(45, 11, 'banner_view', 'http://if.alstermarketing.de/interface/out_banner.php', 'http://www.alstermarketing.de/bannerklf.php?id=%CID%', 'http://www.alstermarketing.de/banner.php?id=%CID%', 'h', 'NONE'),
(38, 11, 'forced_banner', 'http://if.alstermarketing.de/interface/out_fbanner.php', 'http://www.alstermarketing.de/bannerklf.php?id=%CID%', 'http://www.alstermarketing.de/banner.php?id=%CID%', 'h', 'NONE'),
(48, 11, 'htmlmail', 'http://if.alstermarketing.de/interface/out_paidmail.php', 'http://www.alstermarketing.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(40, 11, 'layer_click', 'http://if.alstermarketing.de/interface/out_layer.php', 'http://www.alstermarketing.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(49, 11, 'layer_view', 'http://if.alstermarketing.de/interface/out_layer.php', 'http://www.alstermarketing.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(43, 11, 'lead', 'http://if.alstermarketing.de/interface/out_lead.php', 'http://www.alstermarketing.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(42, 11, 'popdown', 'http://if.alstermarketing.de/interface/out_popdown.php', 'http://www.alstermarketing.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(41, 11, 'popup', 'http://if.alstermarketing.de/interface/out_popup.php', 'http://www.alstermarketing.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(44, 11, 'sale', 'http://if.alstermarketing.de/interface/out_sale.php', 'http://www.alstermarketing.de/sale.php?id=%CID%', NULL, 'h', 'NONE'),
(37, 11, 'surfbar_click', 'http://if.alstermarketing.de/interface/out_sbanner.php', 'http://www.alstermarketing.de/bannerklf.php?id=%CID%', 'http://www.alstermarketing.de/banner.php?id=%CID%', 'h', 'NONE'),
(47, 11, 'surfbar_view', 'http://if.alstermarketing.de/interface/out_sbanner.php', 'http://www.alstermarketing.de/bannerklf.php?id=%CID%', 'http://www.alstermarketing.de/banner.php?id=%CID%', 'h', 'NONE'),
(36, 11, 'textlink_click', 'http://if.alstermarketing.de/interface/out_textlink.php', 'http://www.alstermarketing.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(46, 11, 'textlink_view', 'http://if.alstermarketing.de/interface/out_textlink.php', 'http://www.alstermarketing.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(39, 11, 'textmail', 'http://if.alstermarketing.de/interface/out_paidmail.php', 'http://www.alstermarketing.de/emailf.php?id=%CID%', NULL, 'h', 'NONE')");

		// Network type handlers - BonusSponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(61, 12, 'lead', 'http://www.bonussponsor.de/interface/out_lead.php', 'http://www.bonussponsor.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(62, 12, 'sale', 'http://www.bonussponsor.de/interface/out_sale.php', 'http://www.bonussponsor.de/sale.php?id=%CID%', NULL, 'h', 'NONE')");

		// Network type handlers - City-Ads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(215, 24, 'banner_click', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.city-ads.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(214, 24, 'banner_view', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.city-ads.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(217, 24, 'button_view', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.city-ads.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(212, 24, 'forced_banner', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.city-ads.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(213, 24, 'forced_textlink', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(220, 24, 'popup', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(216, 24, 'skyscraper_view', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.city-ads.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(218, 24, 'textlink_view', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(221, 24, 'textmail', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(219, 24, 'traffic', 'http://www.city-ads.de/interface/api_2.php', 'http://www.city-ads.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Crystall
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(538, 44, 'forced_banner', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.crystall.de/codes/forcedbannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h','NONE'),
(539, 44, 'forced_textlink', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h','NONE'),
(540, 44, 'banner_view', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.crystall.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h','NONE'),
(541, 44, 'banner_click', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/klickbanner.php?id=%CID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.crystall.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h','NONE'),
(542, 44, 'skyscraper_view', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.crystall.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h','NONE'),
(543, 44, 'button_view', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.crystall.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h','NONE'),
(544, 44, 'textlink_view', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h','NONE'),
(545, 44, 'traffic', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h','NONE'),
(546, 44, 'popup', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h','NONE'),
(547, 44, 'textmail', 'http://www.crystall.de/interface/api_2.php', 'http://www.crystall.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h','NONE')");

		// Network type handlers - doubleads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(232, 26, 'banner_click', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(233, 26, 'banner_view', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(234, 26, 'textlink_click', 'http://www.doubleads.de/interface/out_textlink.php', 'http://www.doubleads.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(235, 26, 'textlink_view', 'http://www.doubleads.de/interface/out_textlink.php', 'http://www.doubleads.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(236, 26, 'surfbar_click', 'http://www.doubleads.de/interface/out_sbanner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(237, 26, 'surfbar_view', 'http://www.doubleads.de/interface/out_sbanner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(238, 26, 'forced_banner', 'http://www.doubleads.de/interface/out_fbanner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(239, 26, 'textmail', 'http://www.doubleads.de/interface/out_paidmail.php', 'http://www.doubleads.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(240, 26, 'htmlmail', 'http://www.doubleads.de/interface/out_paidmail.php', 'http://www.doubleads.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(241, 26, 'layer_click', 'http://www.doubleads.de/interface/out_layer.php', 'http://www.doubleads.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(242, 26, 'layer_view', 'http://www.doubleads.de/interface/out_layer.php', 'http://www.doubleads.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(243, 26, 'popup', 'http://www.doubleads.de/interface/out_popup.php', 'http://www.doubleads.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(244, 26, 'popdown', 'http://www.doubleads.de/interface/out_popdown.php', 'http://www.doubleads.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(245, 26, 'lead', 'http://www.doubleads.de/interface/out_lead.php', 'http://www.doubleads.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(246, 26, 'sale', 'http://www.doubleads.de/interface/out_sale.php', 'http://www.doubleads.de/sale.php?id=%CID%', NULL, 'h', 'NONE'),
(509, 26, 'button_click', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(510, 26, 'button_view', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(511, 26, 'halfbanner_click', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(512, 26, 'halfbanner_view', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(513, 26, 'skyscraper_click', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(514, 26, 'skyscraper_view', 'http://www.doubleads.de/interface/out_banner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(515, 26, 'forced_button', 'http://www.doubleads.de/interface/out_fbanner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(516, 26, 'forced_half_banner', 'http://www.doubleads.de/interface/out_fbanner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE'),
(517, 26, 'forced_skyscraper', 'http://www.doubleads.de/interface/out_fbanner.php', 'http://www.doubleads.de/bannerklf.php?id=%CID%', 'http://www.doubleads.de/banner.php?id=%CID%', 'h', 'NONE')");

		// Network type handlers - eu-ADS.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(431, 42, 'forced_banner', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.eu-ads.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(432, 42, 'forced_textlink', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(433, 42, 'banner_view', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.eu-ads.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(434, 42, 'banner_click', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.eu-ads.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(435, 42, 'skyscraper_view', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.eu-ads.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(436, 42, 'button_view', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.eu-ads.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(437, 42, 'textlink_view', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(438, 42, 'traffic', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(439, 42, 'popup', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(440, 42, 'textmail', 'http://www.eu-ads.de/interface/api_2.php', 'http://www.eu-ads.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - FuCoExSponsor.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(273, 29, 'banner_click', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(274, 29, 'banner_view', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(275, 29, 'button_click', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(276, 29, 'button_view', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(277, 29, 'forced_banner', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(278, 29, 'forced_textlink', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(279, 29, 'htmlmail', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'BASE64'),
(280, 29, 'layer', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/sc_layer.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(281, 29, 'textmail', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(282, 29, 'popup', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/sc_popup.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(283, 29, 'skyscraper_click', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(284, 29, 'skyscraper_view', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(285, 29, 'surfbar_click', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(286, 29, 'surfbar_view', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'http://fucoexsponsor.net/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', 'h', 'NONE'),
(287, 29, 'textlink_click', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(288, 29, 'textlink_view', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/sc_textview.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(289, 29, 'traffic', 'http://fucoexsponsor.net/int/get.php', 'http://fucoexsponsor.net/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%&subid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Fusion-Ads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(290, 13, 'forced_banner', 'http://www.fusion-ads.de/data/get.php', 'http://www.fusion-ads.de/data/werbung.php?uid=%UID%&kid=%CID%&sid=%SID%&art=32&step=1', 'http://www.fusion-ads.de/data/werbung.php?uid=%UID%&kid=%CID%&sid=%SID%&art=32', 'h', 'NONE'),
(291, 13, 'textmail', 'http://www.fusion-ads.de/data/get.php', 'ttp://www.fusion-ads.de/data/werbung.php?uid=%UID%&kid=%CID%&sid=%SID%&art=33', NULL, 'h', 'NONE')");

		// Network type handlers - GigaPromo
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(102, 14, 'banner_view', 'http://www.gigapromo.de/interface/output_viewbanner.php', 'http://www.gigapromo.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gigapromo.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(104, 14, 'forced_banner', 'http://www.gigapromo.de/interface/output_forcedbanner.php', 'http://www.gigapromo.de/view/forcedclickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gigapromo.de/view/forcedviewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(105, 14, 'forced_textlink', 'http://www.gigapromo.de/interface/output_forcedtextlink.php', 'http://www.gigapromo.de/view/forcedclicktextlink.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(103, 14, 'layer_view', 'http://www.gigapromo.de/interface/output_layerviews.php', 'http://www.gigapromo.de/view/layer.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(108, 14, 'popdown', 'http://www.gigapromo.de/interface/output_popdown.php', 'http://www.gigapromo.de/view/popdown.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(107, 14, 'popup', 'http://www.gigapromo.de/interface/output_popup.php', 'http://www.gigapromo.de/view/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(106, 14, 'textmail', 'http://www.gigapromo.de/interface/output_paidmails.php', 'http://www.gigapromo.de/view/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(122, 14, 'traffic', 'http://www.gigapromo.de/interface/output_traffic.php', 'http://www.gigapromo.de/view/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(519, 14, 'button_view', 'http://www.gigapromo.de/interface/output_viewbanner.php', 'http://www.gigapromo.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gigapromo.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(521, 14, 'halfbanner_view', 'http://www.gigapromo.de/interface/output_viewbanner.php', 'http://www.gigapromo.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gigapromo.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(522, 14, 'skyscraper_view', 'http://www.gigapromo.de/interface/output_viewbanner.php', 'http://www.gigapromo.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gigapromo.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE')");

		// Network type handlers - Gold-Sponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(225, 25, 'banner_click', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gold-sponsor.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(224, 25, 'banner_view', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gold-sponsor.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(227, 25, 'button_view', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gold-sponsor.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(222, 25, 'forced_banner', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gold-sponsor.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(223, 25, 'forced_textlink', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(230, 25, 'popup', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(226, 25, 'skyscraper_view', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.gold-sponsor.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(228, 25, 'textlink_view', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(231, 25, 'textmail', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(229, 25, 'traffic', 'http://www.gold-sponsor.de/interface/', 'http://www.gold-sponsor.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - homeADS
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(260, 28, 'banner_click', 'http://www.homeads.de/interface/out_banner.php', 'http://www.homeads.de/bannerklf.php?id=%CID%', 'http://www.homeads.de/banner.php?id=%CID%', 'h', 'NONE'),
(261, 28, 'banner_view', 'http://www.homeads.de/interface/out_banner.php', 'http://www.homeads.de/bannerklf.php?id=%CID%', 'http://www.homeads.de/banner.php?id=%CID%', 'h', 'NONE'),
(264, 28, 'forced_banner', 'http://www.homeads.de/interface/out_fbanner.php', 'http://www.homeads.de/bannerklf.php?id=%CID%', 'http://www.homeads.de/banner.php?id=%CID%', 'h', 'NONE'),
(266, 28, 'htmlmail', 'http://www.homeads.de/interface/out_paidmail.php', 'http://www.homeads.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(267, 28, 'layer_click', 'http://www.homeads.de/interface/out_layer.php', 'http://www.homeads.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(268, 28, 'layer_view', 'http://www.homeads.de/interface/out_layer.php', 'http://www.homeads.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(271, 28, 'lead', 'http://www.homeads.de/interface/out_lead.php', 'http://www.homeads.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(270, 28, 'popdown', 'http://www.homeads.de/interface/out_popdown.php', 'http://www.homeads.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(269, 28, 'popup', 'http://www.homeads.de/interface/out_popup.php', 'http://www.homeads.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(272, 28, 'sale', 'http://www.homeads.de/interface/out_sale.php', 'http://www.homeads.de/sale.php?id=%CID%', NULL, 'h', 'NONE'),
(262, 28, 'textlink_click', 'http://www.homeads.de/interface/out_textlink.php', 'http://www.homeads.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(263, 28, 'textlink_view', 'http://www.homeads.de/interface/out_textlink.php', 'http://www.homeads.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(265, 28, 'textmail', 'http://www.homeads.de/interface/out_paidmail.php', 'http://www.homeads.de/emailf.php?id=%CID%', NULL, 'h', 'NONE')");

		// Network type handlers - HPSponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(135, 15, 'banner_click', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://hpsponsor.at/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(136, 15, 'banner_view', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://hpsponsor.at/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(137, 15, 'button_view', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://hpsponsor.at/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(138, 15, 'forced_banner', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://hpsponsor.at/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(139, 15, 'forced_textlink', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(140, 15, 'popup', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(141, 15, 'skyscraper_view', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://hpsponsor.at/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(142, 15, 'textlink_view', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(143, 15, 'textmail', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(144, 15, 'traffic', 'http://hpsponsor.at/interface/api_2.php', 'http://hpsponsor.at/codes/traffic.php?id=%UID%&bid=%CID%&aid=%CID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Make-Euros
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(63, 16, 'banner_click', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/bannerklf.php?id=%CID%', 'http://www.make-euros.de/banner.php?id=%CID%', 'h', 'NONE'),
(64, 16, 'banner_view', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/bannerklf.php?id=%CID%', 'http://www.make-euros.de/banner.php?id=%CID%', 'h', 'NONE'),
(65, 16, 'textlink_click', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(66, 16, 'textlink_view', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(67, 16, 'surfbar_click', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/bannerklf.php?id=%CID%', 'http://www.make-euros.de/banner.php?id=%CID%', 'h', 'NONE'),
(68, 16, 'forced_banner', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/bannerklf.php?id=%CID%', 'http://www.make-euros.de/banner.php?id=%CID%', 'h', 'NONE'),
(69, 16, 'surfbar_view', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/bannerklf.php?id=%CID%', 'http://www.make-euros.de/banner.php?id=%CID%', 'h', 'NONE'),
(70, 16, 'textmail', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(71, 16, 'htmlmail', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(72, 16, 'layer_click', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(73, 16, 'layer_view', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(74, 16, 'popup', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(75, 16, 'popdown', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(76, 16, 'lead', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(77, 16, 'sale', 'http://www.make-euros.de/interface/output.php', 'http://www.make-euros.de/sale.php?id=%CID%', NULL, 'h', 'NONE')");

		// Network type handlers - Mega-Ad
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(112, 17, 'banner_click', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.mega-ad.de/codes/view.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(111, 17, 'banner_view', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.mega-ad.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(114, 17, 'button_view', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.mega-ad.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(109, 17, 'forced_banner', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.mega-ad.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(110, 17, 'forced_textlink', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(116, 17, 'popup', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(113, 17, 'skyscraper_view', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.mega-ad.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(115, 17, 'textlink_view', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(117, 17, 'textmail', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(123, 17, 'traffic', 'http://www.mega-ad.de/interface/', 'http://www.mega-ad.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - Power-Promo
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(78, 18, 'banner_click', 'http://www.power-promo.de/interface/out_banner.php', 'http://www.power-promo.de/bannerklf.php?id=%CID%', 'http://www.power-promo.de/banner.php?id=%CID%', 'h', 'NONE'),
(79, 18, 'banner_view', 'http://www.power-promo.de/interface/out_banner.php', 'http://www.power-promo.de/bannerklf.php?id=%CID%', 'http://www.power-promo.de/banner.php?id=%CID%', 'h', 'NONE'),
(84, 18, 'forced_banner', 'http://www.power-promo.de/interface/out_fbanner.php', 'http://www.power-promo.de/bannerklf.php?id=%CID%', 'http://www.power-promo.de/banner.php?id=%CID%', 'h', 'NONE'),
(86, 18, 'htmlmail', 'http://www.power-promo.de/interface/out_paidmail.php', 'http://www.power-promo.de/emailf.php?id=%CID%', NULL, 'h', 'NONE'),
(87, 18, 'layer_click', 'http://www.power-promo.de/interface/out_layer.php', 'http://www.power-promo.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(88, 18, 'layer_view', 'http://www.power-promo.de/interface/out_layer.php', 'http://www.power-promo.de/layer.php?id=%CID%', NULL, 'h', 'NONE'),
(91, 18, 'lead', 'http://www.power-promo.de/interface/out_lead.php', 'http://www.power-promo.de/lead.php?id=%CID%', NULL, 'h', 'NONE'),
(90, 18, 'popdown', 'http://www.power-promo.de/interface/out_popdown.php', 'http://www.power-promo.de/popdown.php?id=%CID%', NULL, 'h', 'NONE'),
(89, 18, 'popup', 'http://www.power-promo.de/interface/out_popup.php', 'http://www.power-promo.de/popup.php?id=%CID%', NULL, 'h', 'NONE'),
(92, 18, 'sale', 'http://www.power-promo.de/interface/out_sale.php', 'http://www.power-promo.de/sale.php?id=%CID%', NULL, 'h', 'NONE'),
(82, 18, 'surfbar_click', 'http://www.power-promo.de/interface/out_sbanner.php', 'http://www.power-promo.de/bannerklf.php?id=%CID%', 'http://www.power-promo.de/banner.php?id=%CID%', 'h', 'NONE'),
(83, 18, 'surfbar_view', 'http://www.power-promo.de/interface/out_sbanner.php', 'http://www.power-promo.de/bannerklf.php?id=%CID%', 'http://www.power-promo.de/banner.php?id=%CID%', 'h', 'NONE'),
(80, 18, 'textlink_click', 'http://www.power-promo.de/interface/out_textlink.php', 'http://www.power-promo.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(81, 18, 'textlink_view', 'http://www.power-promo.de/interface/out_textlink.php', 'http://www.power-promo.de/textlinkklick.php?id=%CID%', NULL, 'h', 'NONE'),
(85, 18, 'textmail', 'http://www.power-promo.de/interface/out_paidmail.php', 'http://www.power-promo.de/emailf.php?id=%CID%', NULL, 'h', 'NONE')");

		// Network type handlers - SeCash
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(93, 19, 'forced_banner', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.secash.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(94, 19, 'forced_textlink', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(95, 19, 'banner_view', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.secash.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(96, 19, 'banner_click', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.secash.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(97, 19, 'skyscraper_view', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.secash.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(98, 19, 'button_view', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.secash.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(99, 19, 'textlink_view', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(100, 19, 'popup', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(101, 19, 'textmail', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(124, 19, 'traffic', 'http://www.secash.de/interface/api_2.php', 'http://www.secash.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - SuperPromo24
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(416, 41, 'banner_click', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(417, 41, 'banner_view', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(418, 41, 'button_click', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(419, 41, 'button_view', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(420, 41, 'forced_banner', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(421, 41, 'forced_textlink', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(422, 41, 'htmlmail', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h','BASE64'),
(423, 41, 'layer', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/sc_layer.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(424, 41, 'pagepeel', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(425, 41, 'textmail', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(426, 41, 'popup', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/sc_popup.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(427, 41, 'skyscraper_click', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(428, 41, 'skyscraper_view', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', 'http://www.superpromo24.de/kamp/b_view.php?uid=%UID%&bid=%CID%&sid=%SID%', 'h', 'NONE'),
(429, 41, 'textlink_click', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(430, 41, 'traffic', 'http://www.superpromo24.de/int/get.php', 'http://www.superpromo24.de/kamp/ziel.php?uid=%UID%&bid=%CID%&sid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - UltraPROMO
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(125, 21, 'banner_click', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ultrapromo.eu/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(126, 21, 'banner_view', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ultrapromo.eu/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(127, 21, 'button_view', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/buttonklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ultrapromo.eu/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(128, 21, 'forced_banner', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ultrapromo.eu/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(129, 21, 'forced_textlink', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(130, 21, 'popup', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(131, 21, 'skyscraper_view', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.ultrapromo.eu/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(132, 21, 'textlink_view', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(133, 21, 'textmail', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(134, 21, 'traffic', 'http://www.ultrapromo.eu/interface/api_2.php', 'http://www.ultrapromo.eu/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - VIPads.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(247, 27, 'banner_click', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(248, 27, 'banner_view', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(249, 27, 'button_click', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(250, 27, 'button_view', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(251, 27, 'forced_banner', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(252, 27, 'htmlmail', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', NULL, 'h', 'BASE64'),
(253, 27, 'layer', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/sc_layer.php?uid=%UID%&bid=%BID%&sid=%SID%', NULL, 'h', 'NONE'),
(255, 27, 'popup', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/sc_popup.php?uid=%UID%&bid=%BID%&sid=%SID%', NULL, 'h', 'NONE'),
(256, 27, 'skyscraper_click', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(257, 27, 'skyscraper_view', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', 'http://vipads.de/kamp/b_view.php?uid=%UID%&bid=%BID%&sid=%SID%', 'h', 'NONE'),
(258, 27, 'textlink_click', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', NULL, 'h', 'NONE'),
(254, 27, 'textmail', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', NULL, 'h', 'NONE'),
(259, 27, 'traffic', 'http://vipads.de/int/get.php', 'http://vipads.de/kamp/ziel.php?uid=%UID%&bid=%BID%&sid=%SID%', NULL, 'h', 'NONE')");

		// Network type handlers - WeltPromotion
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(205, 20, 'banner_click', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.weltpromition.de/codes/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(204, 20, 'banner_view', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/bannerklick.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.weltpromition.de/codes/bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(207, 20, 'button_view', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.weltpromition.de/codes/buttonview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(202, 20, 'forced_banner', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/forcedbannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.weltpromition.de/codes/forced_bannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(203, 20, 'forced_textlink', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/forcedtextlinkklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(210, 20, 'popup', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/popup.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(206, 20, 'skyscraper_view', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/skybannerklick.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', 'http://www.weltpromition.de/codes/skybannerview.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(208, 20, 'textlink_view', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/textlinkview.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(211, 20, 'textmail', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE'),
(209, 20, 'traffic', 'http://www.weltpromition.de/interface/api_2.php', 'http://www.weltpromition.de/codes/traffic.php?id=%UID%&bid=%CID%&aid=%SID%&trackid=%TID%&vc=%VPC%', NULL, 'h', 'NONE')");

		// Network type handlers - Der Werbepartner.cc
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(145, 22, 'textlink_click', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/werbung.php', NULL, 'h', 'NONE'),
(146, 22, 'forced_banner', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/werbung.php', 'http://www.werbepartner.cc/sponsor/data/werbung.php', 'h', 'NONE'),
(147, 22, 'textmail', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/werbung.php', NULL, 'h', 'NONE'),
(148, 22, 'layer', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', NULL, 'h', 'NONE'),
(149, 22, 'skyscraper_click', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', 'h', 'NONE'),
(150, 22, 'surfbar_click', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', NULL, 'h', 'NONE'),
(151, 22, 'banner_view', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', 'h', 'NONE'),
(152, 22, 'popup', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', NULL, 'h', 'NONE'),
(153, 22, 'banner_click', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', 'h', 'NONE'),
(154, 22, 'forced_textlink', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', NULL, 'h', 'NONE'),
(155, 22, 'traffic', 'http://www.werbepartner.cc/sponsor/data/get.php', 'http://www.werbepartner.cc/sponsor/data/get.php', NULL, 'h', 'NONE')");

		// Network type handlers - Xiji.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(450, 43, 'textmail', 'http://www.xiji.de/interface/output_paidmails.php', 'http://www.xiji.de/view/paidmail.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(451, 43, 'banner_view', 'http://www.xiji.de/interface/output_viewbanner.php', 'http://www.xiji.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.xiji.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(452, 43, 'forced_banner', 'http://www.xiji.de/interface/output_forcedbanner.php', 'http://www.xiji.de/view/forcedclickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.xiji.de/view/forcedviewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(453, 43, 'popup', 'http://www.xiji.de/interface/output_popup.php', 'http://www.xiji.de/view/popup.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(454, 43, 'layer_view', 'http://www.xiji.de/interface/output_layerviews.php', 'http://www.xiji.de/view/layer.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(455, 43, 'forced_textlink', 'http://www.xiji.de/interface/output_forcedtextlink.php', 'http://www.xiji.de/view/forcedclicktextlink.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(456, 43, 'traffic', 'http://www.xiji.de/interface/output_traffic.php', 'http://www.xiji.de/view/traffic.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(457, 43, 'popdown', 'http://www.xiji.de/interface/output_popdown.php', 'http://www.xiji.de/view/popdown.php?id=%UID%&bid=%CID%&aid=%SID%', NULL, 'h', 'NONE'),
(458, 43, 'button_view', 'http://www.xiji.de/interface/output_viewbanner.php', 'http://www.xiji.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.xiji.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(459, 43, 'skyscraper_view', 'http://www.xiji.de/interface/output_viewbanner.php', 'http://www.xiji.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.xiji.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE'),
(460, 43, 'halfbanner_view', 'http://www.xiji.de/interface/output_viewbanner.php', 'http://www.xiji.de/view/klickbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'http://www.xiji.de/view/viewbanner.php?id=%UID%&bid=%CID%&aid=%SID%', 'h', 'NONE')");

		// Network type handlers - Yoo!Media
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_types` (`network_type_id`, `network_id`, `network_type_handler`, `network_type_api_url`, `network_type_click_url`, `network_type_banner_url`, `network_type_reload_time_unit`, `network_text_encoding`) VALUES
(156, 23, 'banner_click', 'http://www.yoomedia.de/interface_2.0/out_banner.php', 'http://www.yoomedia.de/code/z-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(157, 23, 'textlink_click', 'http://www.yoomedia.de/interface_2.0/out_textlink.php', 'http://www.yoomedia.de/code/t-textlink.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(158, 23, 'surfbar_click', 'http://www.yoomedia.de/interface_2.0/out_sbanner.php', 'http://www.yoomedia.de/code/s-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/s-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(159, 23, 'forced_banner', 'http://www.yoomedia.de/interface_2.0/out_fbanner.php', 'http://www.yoomedia.de/code/f-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/f-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(160, 23, 'pagepeel', 'http://www.yoomedia.de/interface_2.0/out_pagepeel.php', 'http://www.yoomedia.de/code/p-peel.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(161, 23, 'textmail', 'http://www.yoomedia.de/interface_2.0/out_textmail.php', 'http://www.yoomedia.de/code/t-mail.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(162, 23, 'htmlmail', 'http://www.yoomedia.de/interface_2.0/out_htmlmail.php', 'http://www.yoomedia.de/code/h-mail.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(163, 23, 'layer_click', 'http://www.yoomedia.de/interface_2.0/out_layer.php', 'http://www.yoomedia.de/code/l-layer.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(164, 23, 'popup', 'http://www.yoomedia.de/interface_2.0/out_popup.php', 'http://www.yoomedia.de/code/p-popup.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(165, 23, 'popdown', 'http://www.yoomedia.de/interface_2.0/out_popdown.php', 'http://www.yoomedia.de/code/p-popdown.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(166, 23, 'lead', 'http://www.yoomedia.de/interface_2.0/out_lead.php', 'http://www.yoomedia.de/code/lead.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(525, 23, 'button_click', 'http://www.yoomedia.de/interface_2.0/out_banner.php', 'http://www.yoomedia.de/code/z-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(526, 23, 'halfbanner_click', 'http://www.yoomedia.de/interface_2.0/out_banner.php', 'http://www.yoomedia.de/code/z-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(527, 23, 'skyscraper_click', 'http://www.yoomedia.de/interface_2.0/out_banner.php', 'http://www.yoomedia.de/code/z-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(528, 23, 'forced_button', 'http://www.yoomedia.de/interface_2.0/out_fbanner.php', 'http://www.yoomedia.de/code/f-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/f-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(529, 23, 'forced_half_banner', 'http://www.yoomedia.de/interface_2.0/out_fbanner.php', 'http://www.yoomedia.de/code/f-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/f-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(530, 23, 'forced_skyscraper', 'http://www.yoomedia.de/interface_2.0/out_fbanner.php', 'http://www.yoomedia.de/code/f-bannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/f-banner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(531, 23, 'banner_view', 'http://www.yoomedia.de/interface_2.0/out_z-vbanner.php', 'http://www.yoomedia.de/code/z-vbannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-vbanner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(532, 23, 'button_view', 'http://www.yoomedia.de/interface_2.0/out_z-vbanner.php', 'http://www.yoomedia.de/code/z-vbannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-vbanner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(533, 23, 'halfbanner_view', 'http://www.yoomedia.de/interface_2.0/out_z-vbanner.php', 'http://www.yoomedia.de/code/z-vbannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-vbanner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(534, 23, 'skyscraper_view', 'http://www.yoomedia.de/interface_2.0/out_z-vbanner.php', 'http://www.yoomedia.de/code/z-vbannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/z-vbanner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(535, 23, 'surfbar_view', 'http://www.yoomedia.de/interface_2.0/out_s-vbanner.php', 'http://www.yoomedia.de/code/s-vbannerklf.php?id=%CID%&sid=%SID%', 'http://www.yoomedia.de/code/s-vbanner.php?id=%CID%&sid=%SID%&bid=%BID%', 'h', 'NONE'),
(536, 23, 'textlink_view', 'http://www.yoomedia.de/interface_2.0/out_t-vtextlink.php', 'http://www.yoomedia.de/code/t-vtextlink.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE'),
(537, 23, 'layer_view', 'http://www.yoomedia.de/interface_2.0/out_l-vlayer.php', 'http://www.yoomedia.de/code/l-vlayer.php?id=%CID%&sid=%SID%', NULL, 'h', 'NONE')");

		// Request parameters per type handler - A3H
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(1, 1, 'affiliate_id', 'id', NULL),
(1, 1, 'minimum_stay', 'ma', NULL),
(1, 1, 'password', 'pw', NULL),
(1, 1, 'reload', 'reload', NULL),
(1, 1, 'remain_clicks', 'uebrig', NULL),
(1, 1, 'reward', 'verguetung', NULL),
(1, 1, 'site_id', 'sid', NULL),
(1, 1, 'size', 'size', '468x60'),
(1, 1, 'type', 'typ', 'klick'),
(1, 2, 'affiliate_id', 'id', NULL),
(1, 2, 'password', 'pw', NULL),
(1, 2, 'reload', 'reload', NULL),
(1, 2, 'remain_clicks', 'uebrig', NULL),
(1, 2, 'reward', 'verguetung', NULL),
(1, 2, 'site_id', 'sid', NULL),
(1, 2, 'type', 'typ', 'klick'),
(1, 3, 'affiliate_id', 'id', NULL),
(1, 3, 'password', 'pw', NULL),
(1, 3, 'reload', 'reload', NULL),
(1, 3, 'remain_clicks', 'uebrig', NULL),
(1, 3, 'reward', 'verguetung', NULL),
(1, 3, 'site_id', 'sid', NULL),
(1, 3, 'size', 'size', 'all'),
(1, 3, 'type', 'typ', 'klick'),
(1, 4, 'affiliate_id', 'id', NULL),
(1, 4, 'minimum_stay', 'ma', NULL),
(1, 4, 'password', 'pw', NULL),
(1, 4, 'reload', 'reload', NULL),
(1, 4, 'remain_clicks', 'uebrig', NULL),
(1, 4, 'reward', 'verguetung', NULL),
(1, 4, 'site_id', 'sid', NULL),
(1, 4, 'size', 'size', '468x60'),
(1, 5, 'affiliate_id', 'id', NULL),
(1, 5, 'minimum_stay', 'ma', NULL),
(1, 5, 'password', 'pw', NULL),
(1, 5, 'reload', 'reload', NULL),
(1, 5, 'remain_clicks', 'uebrig', NULL),
(1, 5, 'reward', 'verguetung', NULL),
(1, 5, 'site_id', 'sid', NULL),
(1, 5, 'type', 'typ', 'text'),
(1, 6, 'affiliate_id', 'id', NULL),
(1, 6, 'password', 'pw', NULL),
(1, 6, 'reload', 'reload', NULL),
(1, 6, 'remain_clicks', 'uebrig', NULL),
(1, 6, 'reward', 'verguetung', NULL),
(1, 6, 'site_id', 'sid', NULL),
(1, 6, 'type', 'typ', 'klick'),
(1, 7, 'affiliate_id', 'id', NULL),
(1, 7, 'minimum_stay', 'ma', NULL),
(1, 7, 'password', 'pw', NULL),
(1, 7, 'reload', 'reload', NULL),
(1, 7, 'remain_clicks', 'uebrig', NULL),
(1, 7, 'reward', 'verguetung', NULL),
(1, 7, 'site_id', 'sid', NULL),
(1, 8, 'affiliate_id', 'id', NULL),
(1, 8, 'minimum_stay', 'ma', NULL),
(1, 8, 'password', 'pw', NULL),
(1, 8, 'reload', 'reload', NULL),
(1, 8, 'remain_clicks', 'uebrig', NULL),
(1, 8, 'reward', 'verguetung', NULL),
(1, 8, 'site_id', 'sid', NULL),
(1, 9, 'affiliate_id', 'id', NULL),
(1, 9, 'password', 'pw', NULL),
(1, 9, 'remain_clicks', 'uebrig', NULL),
(1, 9, 'reward', 'verguetung', NULL),
(1, 9, 'site_id', 'sid', NULL),
(1, 10, 'affiliate_id', 'id', NULL),
(1, 10, 'password', 'pw', NULL),
(1, 10, 'remain_clicks', 'uebrig', NULL),
(1, 10, 'reward', 'verguetung', NULL),
(1, 10, 'site_id', 'sid', NULL),
(1, 11, 'affiliate_id', 'id', NULL),
(1, 11, 'minimum_stay', 'ma', NULL),
(1, 11, 'password', 'pw', NULL),
(1, 11, 'reload', 'reload', NULL),
(1, 11, 'remain_clicks', 'uebrig', NULL),
(1, 11, 'reward', 'verguetung', NULL),
(1, 11, 'site_id', 'sid', NULL),
(1, 11, 'type', 'typ', 'html'),
(1, 387, 'affiliate_id', 'id', NULL),
(1, 387, 'minimum_stay', 'ma', NULL),
(1, 387, 'password', 'pw', NULL),
(1, 387, 'reload', 'reload', NULL),
(1, 387, 'remain_clicks', 'uebrig', NULL),
(1, 387, 'reward', 'verguetung', NULL),
(1, 387, 'site_id', 'sid', NULL),
(1, 387, 'size', 'size', '468x60'),
(1, 387, 'type', 'typ', 'view'),
(1, 388, 'affiliate_id', 'id', NULL),
(1, 388, 'password', 'pw', NULL),
(1, 388, 'reload', 'reload', NULL),
(1, 388, 'remain_clicks', 'uebrig', NULL),
(1, 388, 'reward', 'verguetung', NULL),
(1, 388, 'site_id', 'sid', NULL),
(1, 388, 'type', 'typ', 'view'),
(1, 389, 'affiliate_id', 'id', NULL),
(1, 389, 'password', 'pw', NULL),
(1, 389, 'reload', 'reload', NULL),
(1, 389, 'remain_clicks', 'uebrig', NULL),
(1, 389, 'reward', 'verguetung', NULL),
(1, 389, 'site_id', 'sid', NULL),
(1, 389, 'size', 'size', NULL),
(1, 389, 'type', 'typ', 'view'),
(1, 390, 'affiliate_id', 'id', NULL),
(1, 390, 'password', 'pw', NULL),
(1, 390, 'reload', 'reload', NULL),
(1, 390, 'remain_clicks', 'uebrig', NULL),
(1, 390, 'reward', 'verguetung', NULL),
(1, 390, 'site_id', 'sid', NULL),
(1, 390, 'type', 'typ', 'view'),
(1, 461, 'affiliate_id', 'id', NULL),
(1, 461, 'minimum_stay', 'ma', NULL),
(1, 461, 'password', 'pw', NULL),
(1, 461, 'reload', 'reload', NULL),
(1, 461, 'remain_clicks', 'uebrig', NULL),
(1, 461, 'reward', 'verguetung', NULL),
(1, 461, 'site_id', 'sid', NULL),
(1, 461, 'size', 'size', '88x31'),
(1, 461, 'type', 'typ', 'klick'),
(1, 462, 'affiliate_id', 'id', NULL),
(1, 462, 'minimum_stay', 'ma', NULL),
(1, 462, 'password', 'pw', NULL),
(1, 462, 'reload', 'reload', NULL),
(1, 462, 'remain_clicks', 'uebrig', NULL),
(1, 462, 'reward', 'verguetung', NULL),
(1, 462, 'site_id', 'sid', NULL),
(1, 462, 'size', 'size', '88x31'),
(1, 462, 'type', 'typ', 'view'),
(1, 463, 'affiliate_id', 'id', NULL),
(1, 463, 'minimum_stay', 'ma', NULL),
(1, 463, 'password', 'pw', NULL),
(1, 463, 'reload', 'reload', NULL),
(1, 463, 'remain_clicks', 'uebrig', NULL),
(1, 463, 'reward', 'verguetung', NULL),
(1, 463, 'site_id', 'sid', NULL),
(1, 463, 'size', 'size', '120x600'),
(1, 463, 'type', 'typ', 'klick'),
(1, 464, 'affiliate_id', 'id', NULL),
(1, 464, 'minimum_stay', 'ma', NULL),
(1, 464, 'password', 'pw', NULL),
(1, 464, 'reload', 'reload', NULL),
(1, 464, 'remain_clicks', 'uebrig', NULL),
(1, 464, 'reward', 'verguetung', NULL),
(1, 464, 'site_id', 'sid', NULL),
(1, 464, 'size', 'size', '120x600'),
(1, 464, 'type', 'typ', 'view'),
(1, 465, 'affiliate_id', 'id', NULL),
(1, 465, 'minimum_stay', 'ma', NULL),
(1, 465, 'password', 'pw', NULL),
(1, 465, 'reload', 'reload', NULL),
(1, 465, 'remain_clicks', 'uebrig', NULL),
(1, 465, 'reward', 'verguetung', NULL),
(1, 465, 'site_id', 'sid', NULL),
(1, 465, 'size', 'size', '234x60'),
(1, 465, 'type', 'typ', 'klick'),
(1, 466, 'affiliate_id', 'id', NULL),
(1, 466, 'minimum_stay', 'ma', NULL),
(1, 466, 'password', 'pw', NULL),
(1, 466, 'reload', 'reload', NULL),
(1, 466, 'remain_clicks', 'uebrig', NULL),
(1, 466, 'reward', 'verguetung', NULL),
(1, 466, 'site_id', 'sid', NULL),
(1, 466, 'size', 'size', '234x60'),
(1, 466, 'type', 'typ', 'view'),
(1, 467, 'affiliate_id', 'id', NULL),
(1, 467, 'minimum_stay', 'ma', NULL),
(1, 467, 'password', 'pw', NULL),
(1, 467, 'reload', 'reload', NULL),
(1, 467, 'remain_clicks', 'uebrig', NULL),
(1, 467, 'reward', 'verguetung', NULL),
(1, 467, 'site_id', 'sid', NULL),
(1, 467, 'size', 'size', '88x31'),
(1, 468, 'affiliate_id', 'id', NULL),
(1, 468, 'minimum_stay', 'ma', NULL),
(1, 468, 'password', 'pw', NULL),
(1, 468, 'reload', 'reload', NULL),
(1, 468, 'remain_clicks', 'uebrig', NULL),
(1, 468, 'reward', 'verguetung', NULL),
(1, 468, 'site_id', 'sid', NULL),
(1, 468, 'size', 'size', '234x60'),
(1, 469, 'affiliate_id', 'id', NULL),
(1, 469, 'minimum_stay', 'ma', NULL),
(1, 469, 'password', 'pw', NULL),
(1, 469, 'reload', 'reload', NULL),
(1, 469, 'remain_clicks', 'uebrig', NULL),
(1, 469, 'reward', 'verguetung', NULL),
(1, 469, 'site_id', 'sid', NULL),
(1, 469, 'size', 'size', '120x600')");

		// Request parameters per type handler - AbisZED-Netz
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(2, 187, 'affiliate_id', 'id', NULL),
(2, 187, 'password', 'pw', NULL),
(2, 187, 'reload', 'reload', NULL),
(2, 187, 'remain_clicks', 'uebrig', NULL),
(2, 187, 'reward', 'verguetung', NULL),
(2, 187, 'site_id', 'sid', NULL),
(2, 187, 'size', 'size', '468x60'),
(2, 187, 'type', 'typ', 'klick'),
(2, 188, 'affiliate_id', 'id', NULL),
(2, 188, 'password', 'pw', NULL),
(2, 188, 'reload', 'reload', NULL),
(2, 188, 'remain_clicks', 'uebrig', NULL),
(2, 188, 'reward', 'verguetung', NULL),
(2, 188, 'site_id', 'sid', NULL),
(2, 188, 'size', 'size', '468x60'),
(2, 188, 'type', 'typ', 'view'),
(2, 189, 'affiliate_id', 'id', NULL),
(2, 189, 'password', 'pw', NULL),
(2, 189, 'reload', 'reload', NULL),
(2, 189, 'remain_clicks', 'uebrig', NULL),
(2, 189, 'reward', 'verguetung', NULL),
(2, 189, 'site_id', 'sid', NULL),
(2, 189, 'type', 'typ', 'klick'),
(2, 190, 'affiliate_id', 'id', NULL),
(2, 190, 'password', 'pw', NULL),
(2, 190, 'reload', 'reload', NULL),
(2, 190, 'remain_clicks', 'uebrig', NULL),
(2, 190, 'reward', 'verguetung', NULL),
(2, 190, 'site_id', 'sid', NULL),
(2, 190, 'type', 'typ', 'view'),
(2, 191, 'affiliate_id', 'id', NULL),
(2, 191, 'password', 'pw', NULL),
(2, 191, 'reload', 'reload', NULL),
(2, 191, 'remain_clicks', 'uebrig', NULL),
(2, 191, 'reward', 'verguetung', NULL),
(2, 191, 'site_id', 'sid', NULL),
(2, 191, 'size', 'size', NULL),
(2, 191, 'type', 'typ', 'klick'),
(2, 192, 'affiliate_id', 'id', NULL),
(2, 192, 'password', 'pw', NULL),
(2, 192, 'reload', 'reload', NULL),
(2, 192, 'remain_clicks', 'uebrig', NULL),
(2, 192, 'reward', 'verguetung', NULL),
(2, 192, 'site_id', 'sid', NULL),
(2, 192, 'size', 'size', NULL),
(2, 192, 'type', 'typ', 'view'),
(2, 193, 'affiliate_id', 'id', NULL),
(2, 193, 'minimum_stay', 'ma', NULL),
(2, 193, 'password', 'pw', NULL),
(2, 193, 'reload', 'reload', NULL),
(2, 193, 'remain_clicks', 'uebrig', NULL),
(2, 193, 'reward', 'verguetung', NULL),
(2, 193, 'site_id', 'sid', NULL),
(2, 193, 'size', 'size', '468x60'),
(2, 194, 'affiliate_id', 'id', NULL),
(2, 194, 'minimum_stay', 'ma', NULL),
(2, 194, 'password', 'pw', NULL),
(2, 194, 'reload', 'reload', NULL),
(2, 194, 'remain_clicks', 'uebrig', NULL),
(2, 194, 'reward', 'verguetung', NULL),
(2, 194, 'site_id', 'sid', NULL),
(2, 194, 'type', 'typ', 'text'),
(2, 195, 'affiliate_id', 'id', NULL),
(2, 195, 'minimum_stay', 'ma', NULL),
(2, 195, 'password', 'pw', NULL),
(2, 195, 'reload', 'reload', NULL),
(2, 195, 'remain_clicks', 'uebrig', NULL),
(2, 195, 'reward', 'verguetung', NULL),
(2, 195, 'site_id', 'sid', NULL),
(2, 195, 'type', 'typ', 'html'),
(2, 196, 'affiliate_id', 'id', NULL),
(2, 196, 'password', 'pw', NULL),
(2, 196, 'reload', 'reload', NULL),
(2, 196, 'remain_clicks', 'uebrig', NULL),
(2, 196, 'reward', 'verguetung', NULL),
(2, 196, 'site_id', 'sid', NULL),
(2, 196, 'type', 'typ', 'klick'),
(2, 197, 'affiliate_id', 'id', NULL),
(2, 197, 'password', 'pw', NULL),
(2, 197, 'reload', 'reload', NULL),
(2, 197, 'remain_clicks', 'uebrig', NULL),
(2, 197, 'reward', 'verguetung', NULL),
(2, 197, 'site_id', 'sid', NULL),
(2, 197, 'type', 'typ', 'view'),
(2, 198, 'affiliate_id', 'id', NULL),
(2, 198, 'minimum_stay', 'ma', NULL),
(2, 198, 'password', 'pw', NULL),
(2, 198, 'reload', 'reload', NULL),
(2, 198, 'remain_clicks', 'uebrig', NULL),
(2, 198, 'reward', 'verguetung', NULL),
(2, 198, 'site_id', 'sid', NULL),
(2, 199, 'affiliate_id', 'id', NULL),
(2, 199, 'maximum_stay', 'ma', NULL),
(2, 199, 'password', 'pw', NULL),
(2, 199, 'reload', 'reload', NULL),
(2, 199, 'remain_clicks', 'uebrig', NULL),
(2, 199, 'reward', 'verguetung', NULL),
(2, 199, 'site_id', 'sid', NULL),
(2, 200, 'affiliate_id', 'id', NULL),
(2, 200, 'password', 'pw', NULL),
(2, 200, 'remain_clicks', 'uebrig', NULL),
(2, 200, 'reward', 'verguetung', NULL),
(2, 200, 'site_id', 'sid', NULL),
(2, 201, 'affiliate_id', 'id', NULL),
(2, 201, 'password', 'pw', NULL),
(2, 201, 'remain_clicks', 'uebrig', NULL),
(2, 201, 'reward', 'verguetung', NULL),
(2, 201, 'site_id', 'sid', NULL),
(2, 470, 'affiliate_id', 'id', NULL),
(2, 470, 'password', 'pw', NULL),
(2, 470, 'reload', 'reload', NULL),
(2, 470, 'remain_clicks', 'uebrig', NULL),
(2, 470, 'reward', 'verguetung', NULL),
(2, 470, 'site_id', 'sid', NULL),
(2, 470, 'size', 'size', '88x31'),
(2, 470, 'type', 'typ', 'klick'),
(2, 471, 'affiliate_id', 'id', NULL),
(2, 471, 'password', 'pw', NULL),
(2, 471, 'reload', 'reload', NULL),
(2, 471, 'remain_clicks', 'uebrig', NULL),
(2, 471, 'reward', 'verguetung', NULL),
(2, 471, 'site_id', 'sid', NULL),
(2, 471, 'size', 'size', '88x31'),
(2, 471, 'type', 'typ', 'view'),
(2, 472, 'affiliate_id', 'id', NULL),
(2, 472, 'password', 'pw', NULL),
(2, 472, 'reload', 'reload', NULL),
(2, 472, 'remain_clicks', 'uebrig', NULL),
(2, 472, 'reward', 'verguetung', NULL),
(2, 472, 'site_id', 'sid', NULL),
(2, 472, 'size', 'size', '234x60'),
(2, 472, 'type', 'typ', 'klick'),
(2, 473, 'affiliate_id', 'id', NULL),
(2, 473, 'password', 'pw', NULL),
(2, 473, 'reload', 'reload', NULL),
(2, 473, 'remain_clicks', 'uebrig', NULL),
(2, 473, 'reward', 'verguetung', NULL),
(2, 473, 'site_id', 'sid', NULL),
(2, 473, 'size', 'size', '234x60'),
(2, 473, 'type', 'typ', 'view'),
(2, 474, 'affiliate_id', 'id', NULL),
(2, 474, 'password', 'pw', NULL),
(2, 474, 'reload', 'reload', NULL),
(2, 474, 'remain_clicks', 'uebrig', NULL),
(2, 474, 'reward', 'verguetung', NULL),
(2, 474, 'site_id', 'sid', NULL),
(2, 474, 'size', 'size', '120x600'),
(2, 474, 'type', 'typ', 'klick'),
(2, 475, 'affiliate_id', 'id', NULL),
(2, 475, 'password', 'pw', NULL),
(2, 475, 'reload', 'reload', NULL),
(2, 475, 'remain_clicks', 'uebrig', NULL),
(2, 475, 'reward', 'verguetung', NULL),
(2, 475, 'site_id', 'sid', NULL),
(2, 475, 'size', 'size', '120x600'),
(2, 475, 'type', 'typ', 'view'),
(2, 476, 'affiliate_id', 'id', NULL),
(2, 476, 'minimum_stay', 'ma', NULL),
(2, 476, 'password', 'pw', NULL),
(2, 476, 'reload', 'reload', NULL),
(2, 476, 'remain_clicks', 'uebrig', NULL),
(2, 476, 'reward', 'verguetung', NULL),
(2, 476, 'site_id', 'sid', NULL),
(2, 476, 'size', 'size', '88x31'),
(2, 477, 'affiliate_id', 'id', NULL),
(2, 477, 'minimum_stay', 'ma', NULL),
(2, 477, 'password', 'pw', NULL),
(2, 477, 'reload', 'reload', NULL),
(2, 477, 'remain_clicks', 'uebrig', NULL),
(2, 477, 'reward', 'verguetung', NULL),
(2, 477, 'site_id', 'sid', NULL),
(2, 477, 'size', 'size', '234x60'),
(2, 478, 'affiliate_id', 'id', NULL),
(2, 478, 'minimum_stay', 'ma', NULL),
(2, 478, 'password', 'pw', NULL),
(2, 478, 'reload', 'reload', NULL),
(2, 478, 'remain_clicks', 'uebrig', NULL),
(2, 478, 'reward', 'verguetung', NULL),
(2, 478, 'site_id', 'sid', NULL),
(2, 478, 'size', 'size', '120x600')");

		// Request parameters per type handler - Ad-Hit
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(31, 302, 'extra', 'typ', 'forced_banner'),
(31, 302, 'affiliate_id', 'id', NULL),
(31, 302, 'password', 'pw', NULL),
(31, 302, 'remain_clicks', 'uebrig', NULL),
(31, 302, 'reload', 'reload', NULL),
(31, 302, 'reward', 'verguetung', NULL),
(31, 302, 'site_id', 'siteid', NULL),
(31, 302, 'minimum_stay', 'ma', NULL),
(31, 303, 'extra', 'typ', 'forced_textlink'),
(31, 303, 'affiliate_id', 'id', NULL),
(31, 303, 'password', 'pw', NULL),
(31, 303, 'remain_clicks', 'uebrig', NULL),
(31, 303, 'reload', 'reload', NULL),
(31, 303, 'reward', 'verguetung', NULL),
(31, 303, 'site_id', 'siteid', NULL),
(31, 303, 'minimum_stay', 'ma', NULL),
(31, 304, 'extra', 'typ', 'bannerview'),
(31, 304, 'affiliate_id', 'id', NULL),
(31, 304, 'password', 'pw', NULL),
(31, 304, 'remain_clicks', 'uebrig', NULL),
(31, 304, 'reload', 'reload', NULL),
(31, 304, 'reward', 'verguetung', NULL),
(31, 304, 'site_id', 'siteid', NULL),
(31, 304, 'minimum_stay', 'ma', NULL),
(31, 305, 'extra', 'typ', 'bannerklick'),
(31, 305, 'affiliate_id', 'id', NULL),
(31, 305, 'password', 'pw', NULL),
(31, 305, 'remain_clicks', 'uebrig', NULL),
(31, 305, 'reload', 'reload', NULL),
(31, 305, 'reward', 'verguetung', NULL),
(31, 305, 'site_id', 'siteid', NULL),
(31, 305, 'minimum_stay', 'ma', NULL),
(31, 306, 'extra', 'typ', 'skybannerview'),
(31, 306, 'affiliate_id', 'id', NULL),
(31, 306, 'password', 'pw', NULL),
(31, 306, 'remain_clicks', 'uebrig', NULL),
(31, 306, 'reload', 'reload', NULL),
(31, 306, 'reward', 'verguetung', NULL),
(31, 306, 'site_id', 'siteid', NULL),
(31, 306, 'minimum_stay', 'ma', NULL),
(31, 307, 'extra', 'typ', 'buttonview'),
(31, 307, 'affiliate_id', 'id', NULL),
(31, 307, 'password', 'pw', NULL),
(31, 307, 'remain_clicks', 'uebrig', NULL),
(31, 307, 'reload', 'reload', NULL),
(31, 307, 'reward', 'verguetung', NULL),
(31, 307, 'site_id', 'siteid', NULL),
(31, 307, 'minimum_stay', 'ma', NULL),
(31, 308, 'extra', 'typ', 'textview'),
(31, 308, 'affiliate_id', 'id', NULL),
(31, 308, 'password', 'pw', NULL),
(31, 308, 'remain_clicks', 'uebrig', NULL),
(31, 308, 'reload', 'reload', NULL),
(31, 308, 'reward', 'verguetung', NULL),
(31, 308, 'site_id', 'siteid', NULL),
(31, 308, 'minimum_stay', 'ma', NULL),
(31, 309, 'extra', 'typ', 'traffic'),
(31, 309, 'affiliate_id', 'id', NULL),
(31, 309, 'password', 'pw', NULL),
(31, 309, 'remain_clicks', 'uebrig', NULL),
(31, 309, 'reload', 'reload', NULL),
(31, 309, 'reward', 'verguetung', NULL),
(31, 309, 'site_id', 'siteid', NULL),
(31, 309, 'minimum_stay', 'ma', NULL),
(31, 310, 'extra', 'typ', 'popup'),
(31, 310, 'affiliate_id', 'id', NULL),
(31, 310, 'password', 'pw', NULL),
(31, 310, 'remain_clicks', 'uebrig', NULL),
(31, 310, 'reload', 'reload', NULL),
(31, 310, 'reward', 'verguetung', NULL),
(31, 310, 'site_id', 'siteid', NULL),
(31, 310, 'minimum_stay', 'ma', NULL),
(31, 311, 'extra', 'typ', 'paidmail'),
(31, 311, 'affiliate_id', 'id', NULL),
(31, 311, 'password', 'pw', NULL),
(31, 311, 'remain_clicks', 'uebrig', NULL),
(31, 311, 'reload', 'reload', NULL),
(31, 311, 'reward', 'verguetung', NULL),
(31, 311, 'site_id', 'siteid', NULL),
(31, 311, 'minimum_stay', 'ma', NULL)");

		// Request parameters per type handler - Ad-Magnet
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(3, 483, 'affiliate_id', 'aid', NULL),
(3, 483, 'site_id', 'sid', NULL),
(3, 483, 'password', 'ipw', NULL),
(3, 483, 'remain_budget', 'budget', NULL),
(3, 483, 'minimum_stay', 'ma', NULL),
(3, 483, 'reward', 'verguetung', NULL),
(3, 483, 'reload', 'reload', NULL),
(3, 483, 'extra', 'art', 'bannerklick'),
(3, 484, 'affiliate_id', 'aid', NULL),
(3, 484, 'site_id', 'sid', NULL),
(3, 484, 'password', 'ipw', NULL),
(3, 484, 'remain_budget', 'budget', NULL),
(3, 484, 'minimum_stay', 'ma', NULL),
(3, 484, 'reward', 'verguetung', NULL),
(3, 484, 'reload', 'reload', NULL),
(3, 484, 'extra', 'art', 'bannerview'),
(3, 485, 'affiliate_id', 'aid', NULL),
(3, 485, 'site_id', 'sid', NULL),
(3, 485, 'password', 'ipw', NULL),
(3, 485, 'remain_budget', 'budget', NULL),
(3, 485, 'minimum_stay', 'ma', NULL),
(3, 485, 'reward', 'verguetung', NULL),
(3, 485, 'reload', 'reload', NULL),
(3, 485, 'extra', 'art', 'surfbarklick'),
(3, 486, 'affiliate_id', 'aid', NULL),
(3, 486, 'site_id', 'sid', NULL),
(3, 486, 'password', 'ipw', NULL),
(3, 486, 'remain_budget', 'budget', NULL),
(3, 486, 'minimum_stay', 'ma', NULL),
(3, 486, 'reward', 'verguetung', NULL),
(3, 486, 'reload', 'reload', NULL),
(3, 486, 'extra', 'art', 'surfbarview'),
(3, 487, 'affiliate_id', 'aid', NULL),
(3, 487, 'site_id', 'sid', NULL),
(3, 487, 'password', 'ipw', NULL),
(3, 487, 'remain_budget', 'budget', NULL),
(3, 487, 'minimum_stay', 'ma', NULL),
(3, 487, 'reward', 'verguetung', NULL),
(3, 487, 'reload', 'reload', NULL),
(3, 487, 'extra', 'art', 'forcedklick'),
(3, 488, 'affiliate_id', 'aid', NULL),
(3, 488, 'site_id', 'sid', NULL),
(3, 488, 'password', 'ipw', NULL),
(3, 488, 'remain_budget', 'budget', NULL),
(3, 488, 'minimum_stay', 'ma', NULL),
(3, 488, 'reward', 'verguetung', NULL),
(3, 488, 'reload', 'reload', NULL),
(3, 488, 'extra', 'art', 'textlinkklick'),
(3, 489, 'affiliate_id', 'aid', NULL),
(3, 489, 'site_id', 'sid', NULL),
(3, 489, 'password', 'ipw', NULL),
(3, 489, 'remain_budget', 'budget', NULL),
(3, 489, 'minimum_stay', 'ma', NULL),
(3, 489, 'reward', 'verguetung', NULL),
(3, 489, 'reload', 'reload', NULL),
(3, 489, 'extra', 'art', 'textlinkview'),
(3, 490, 'affiliate_id', 'aid', NULL),
(3, 490, 'site_id', 'sid', NULL),
(3, 490, 'password', 'ipw', NULL),
(3, 490, 'remain_budget', 'budget', NULL),
(3, 490, 'minimum_stay', 'ma', NULL),
(3, 490, 'reward', 'verguetung', NULL),
(3, 490, 'reload', 'reload', NULL),
(3, 490, 'extra', 'art', 'layerklick'),
(3, 491, 'affiliate_id', 'aid', NULL),
(3, 491, 'site_id', 'sid', NULL),
(3, 491, 'password', 'ipw', NULL),
(3, 491, 'remain_budget', 'budget', NULL),
(3, 491, 'minimum_stay', 'ma', NULL),
(3, 491, 'reward', 'verguetung', NULL),
(3, 491, 'reload', 'reload', NULL),
(3, 491, 'extra', 'art', 'layerview'),
(3, 492, 'affiliate_id', 'aid', NULL),
(3, 492, 'site_id', 'sid', NULL),
(3, 492, 'password', 'ipw', NULL),
(3, 492, 'remain_budget', 'budget', NULL),
(3, 492, 'minimum_stay', 'ma', NULL),
(3, 492, 'reward', 'verguetung', NULL),
(3, 492, 'reload', 'reload', NULL),
(3, 492, 'extra', 'art', 'popup'),
(3, 493, 'affiliate_id', 'aid', NULL),
(3, 493, 'site_id', 'sid', NULL),
(3, 493, 'password', 'ipw', NULL),
(3, 493, 'remain_budget', 'budget', NULL),
(3, 493, 'minimum_stay', 'ma', NULL),
(3, 493, 'reward', 'verguetung', NULL),
(3, 493, 'reload', 'reload', NULL),
(3, 493, 'extra', 'art', 'popdown'),
(3, 494, 'affiliate_id', 'aid', NULL),
(3, 494, 'site_id', 'sid', NULL),
(3, 494, 'password', 'ipw', NULL),
(3, 494, 'remain_budget', 'budget', NULL),
(3, 494, 'minimum_stay', 'ma', NULL),
(3, 494, 'reward', 'verguetung', NULL),
(3, 494, 'reload', 'reload', NULL),
(3, 494, 'extra', 'art', 'html_paidmail'),
(3, 495, 'affiliate_id', 'aid', NULL),
(3, 495, 'site_id', 'sid', NULL),
(3, 495, 'password', 'ipw', NULL),
(3, 495, 'remain_budget', 'budget', NULL),
(3, 495, 'minimum_stay', 'ma', NULL),
(3, 495, 'reward', 'verguetung', NULL),
(3, 495, 'reload', 'reload', NULL),
(3, 495, 'extra', 'art', 'text_paidmail'),
(3, 496, 'affiliate_id', 'aid', NULL),
(3, 496, 'site_id', 'sid', NULL),
(3, 496, 'password', 'ipw', NULL),
(3, 496, 'remain_budget', 'budget', NULL),
(3, 496, 'minimum_stay', 'ma', NULL),
(3, 496, 'reward', 'verguetung', NULL),
(3, 496, 'reload', 'reload', NULL),
(3, 496, 'extra', 'art', 'pagepeelklick'),
(3, 497, 'affiliate_id', 'aid', NULL),
(3, 497, 'site_id', 'sid', NULL),
(3, 497, 'password', 'ipw', NULL),
(3, 497, 'remain_budget', 'budget', NULL),
(3, 497, 'minimum_stay', 'ma', NULL),
(3, 497, 'reward', 'verguetung', NULL),
(3, 497, 'reload', 'reload', NULL),
(3, 497, 'extra', 'art', 'pagepeelview'),
(3, 498, 'affiliate_id', 'aid', NULL),
(3, 498, 'site_id', 'sid', NULL),
(3, 498, 'password', 'ipw', NULL),
(3, 498, 'remain_budget', 'budget', NULL),
(3, 498, 'minimum_stay', 'ma', NULL),
(3, 498, 'reward', 'verguetung', NULL),
(3, 498, 'reload', 'reload', NULL),
(3, 498, 'extra', 'art', 'lead'),
(3, 498, 'type', 'typ', NULL),
(3, 499, 'affiliate_id', 'aid', NULL),
(3, 499, 'site_id', 'sid', NULL),
(3, 499, 'password', 'ipw', NULL),
(3, 499, 'remain_budget', 'budget', NULL),
(3, 499, 'minimum_stay', 'ma', NULL),
(3, 499, 'reward', 'verguetung', NULL),
(3, 499, 'reload', 'reload', NULL),
(3, 499, 'extra', 'art', 'sale'),
(3, 499, 'type', 'typ', NULL)");

		// Request parameters per type handler - Ad-Promotion.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(37, 367, 'extra', 'typ', 'forced_banner'),
(37, 367, 'affiliate_id', 'id', NULL),
(37, 367, 'password', 'pw', NULL),
(37, 367, 'remain_clicks', 'uebrig', NULL),
(37, 367, 'reload', 'reload', NULL),
(37, 367, 'reward', 'verguetung', NULL),
(37, 367, 'site_id', 'siteid', NULL),
(37, 368, 'extra', 'typ', 'forced_textlink'),
(37, 368, 'affiliate_id', 'id', NULL),
(37, 368, 'password', 'pw', NULL),
(37, 368, 'remain_clicks', 'uebrig', NULL),
(37, 368, 'reload', 'reload', NULL),
(37, 368, 'reward', 'verguetung', NULL),
(37, 368, 'site_id', 'siteid', NULL),
(37, 369, 'extra', 'typ', 'bannerview'),
(37, 369, 'affiliate_id', 'id', NULL),
(37, 369, 'password', 'pw', NULL),
(37, 369, 'remain_clicks', 'uebrig', NULL),
(37, 369, 'reload', 'reload', NULL),
(37, 369, 'reward', 'verguetung', NULL),
(37, 369, 'site_id', 'siteid', NULL),
(37, 370, 'extra', 'typ', 'bannerklick'),
(37, 370, 'affiliate_id', 'id', NULL),
(37, 370, 'password', 'pw', NULL),
(37, 370, 'remain_clicks', 'uebrig', NULL),
(37, 370, 'reload', 'reload', NULL),
(37, 370, 'reward', 'verguetung', NULL),
(37, 370, 'site_id', 'siteid', NULL),
(37, 371, 'extra', 'typ', 'skybannerview'),
(37, 371, 'affiliate_id', 'id', NULL),
(37, 371, 'password', 'pw', NULL),
(37, 371, 'remain_clicks', 'uebrig', NULL),
(37, 371, 'reload', 'reload', NULL),
(37, 371, 'reward', 'verguetung', NULL),
(37, 371, 'site_id', 'siteid', NULL),
(37, 372, 'extra', 'typ', 'buttonview'),
(37, 372, 'affiliate_id', 'id', NULL),
(37, 372, 'password', 'pw', NULL),
(37, 372, 'remain_clicks', 'uebrig', NULL),
(37, 372, 'reload', 'reload', NULL),
(37, 372, 'reward', 'verguetung', NULL),
(37, 372, 'site_id', 'siteid', NULL),
(37, 373, 'extra', 'typ', 'textview'),
(37, 373, 'affiliate_id', 'id', NULL),
(37, 373, 'password', 'pw', NULL),
(37, 373, 'remain_clicks', 'uebrig', NULL),
(37, 373, 'reload', 'reload', NULL),
(37, 373, 'reward', 'verguetung', NULL),
(37, 373, 'site_id', 'siteid', NULL),
(37, 374, 'extra', 'typ', 'traffic'),
(37, 374, 'affiliate_id', 'id', NULL),
(37, 374, 'password', 'pw', NULL),
(37, 374, 'remain_clicks', 'uebrig', NULL),
(37, 374, 'reload', 'reload', NULL),
(37, 374, 'reward', 'verguetung', NULL),
(37, 374, 'site_id', 'siteid', NULL),
(37, 375, 'extra', 'typ', 'popup'),
(37, 375, 'affiliate_id', 'id', NULL),
(37, 375, 'password', 'pw', NULL),
(37, 375, 'remain_clicks', 'uebrig', NULL),
(37, 375, 'reload', 'reload', NULL),
(37, 375, 'reward', 'verguetung', NULL),
(37, 375, 'site_id', 'siteid', NULL),
(37, 376, 'extra', 'typ', 'paidmail'),
(37, 376, 'affiliate_id', 'id', NULL),
(37, 376, 'password', 'pw', NULL),
(37, 376, 'remain_clicks', 'uebrig', NULL),
(37, 376, 'reload', 'reload', NULL),
(37, 376, 'reward', 'verguetung', NULL),
(37, 376, 'site_id', 'siteid', NULL)");

		// Request parameters per type handler - AdCity.eu
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(32, 312, 'extra', 'typ', 'forced_banner'),
(32, 312, 'affiliate_id', 'id', NULL),
(32, 312, 'password', 'pw', NULL),
(32, 312, 'remain_clicks', 'uebrig', NULL),
(32, 312, 'reload', 'reload', NULL),
(32, 312, 'reward', 'verguetung', NULL),
(32, 312, 'minimum_stay', 'ma', NULL),
(32, 313, 'extra', 'typ', 'forced_textlink'),
(32, 313, 'affiliate_id', 'id', NULL),
(32, 313, 'password', 'pw', NULL),
(32, 313, 'remain_clicks', 'uebrig', NULL),
(32, 313, 'reload', 'reload', NULL),
(32, 313, 'reward', 'verguetung', NULL),
(32, 313, 'minimum_stay', 'ma', NULL),
(32, 314, 'extra', 'typ', 'bannerview'),
(32, 314, 'affiliate_id', 'id', NULL),
(32, 314, 'password', 'pw', NULL),
(32, 314, 'remain_clicks', 'uebrig', NULL),
(32, 314, 'reload', 'reload', NULL),
(32, 314, 'reward', 'verguetung', NULL),
(32, 314, 'minimum_stay', 'ma', NULL),
(32, 315, 'extra', 'typ', 'bannerklick'),
(32, 315, 'affiliate_id', 'id', NULL),
(32, 315, 'password', 'pw', NULL),
(32, 315, 'remain_clicks', 'uebrig', NULL),
(32, 315, 'reload', 'reload', NULL),
(32, 315, 'reward', 'verguetung', NULL),
(32, 315, 'minimum_stay', 'ma', NULL),
(32, 316, 'extra', 'typ', 'skyview'),
(32, 316, 'affiliate_id', 'id', NULL),
(32, 316, 'password', 'pw', NULL),
(32, 316, 'remain_clicks', 'uebrig', NULL),
(32, 316, 'reload', 'reload', NULL),
(32, 316, 'reward', 'verguetung', NULL),
(32, 316, 'minimum_stay', 'ma', NULL),
(32, 317, 'extra', 'typ', 'buttonview'),
(32, 317, 'affiliate_id', 'id', NULL),
(32, 317, 'password', 'pw', NULL),
(32, 317, 'remain_clicks', 'uebrig', NULL),
(32, 317, 'reload', 'reload', NULL),
(32, 317, 'reward', 'verguetung', NULL),
(32, 317, 'minimum_stay', 'ma', NULL),
(32, 318, 'extra', 'typ', 'textview'),
(32, 318, 'affiliate_id', 'id', NULL),
(32, 318, 'password', 'pw', NULL),
(32, 318, 'remain_clicks', 'uebrig', NULL),
(32, 318, 'reload', 'reload', NULL),
(32, 318, 'reward', 'verguetung', NULL),
(32, 318, 'minimum_stay', 'ma', NULL),
(32, 319, 'extra', 'typ', 'taffic'),
(32, 319, 'affiliate_id', 'id', NULL),
(32, 319, 'password', 'pw', NULL),
(32, 319, 'remain_clicks', 'uebrig', NULL),
(32, 319, 'reload', 'reload', NULL),
(32, 319, 'reward', 'verguetung', NULL),
(32, 319, 'minimum_stay', 'ma', NULL),
(32, 320, 'extra', 'typ', 'popup'),
(32, 320, 'affiliate_id', 'id', NULL),
(32, 320, 'password', 'pw', NULL),
(32, 320, 'remain_clicks', 'uebrig', NULL),
(32, 320, 'reload', 'reload', NULL),
(32, 320, 'reward', 'verguetung', NULL),
(32, 320, 'minimum_stay', 'ma', NULL),
(32, 321, 'extra', 'typ', 'paidmail'),
(32, 321, 'affiliate_id', 'id', NULL),
(32, 321, 'password', 'pw', NULL),
(32, 321, 'remain_clicks', 'uebrig', NULL),
(32, 321, 'reload', 'reload', NULL),
(32, 321, 'reward', 'verguetung', NULL),
(32, 321, 'minimum_stay', 'ma', NULL)");

		// Request parameters per type handler - AdCocktail
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(4, 12, 'affiliate_id', 'u_id', NULL),
(4, 12, 'password', 'k_pass', NULL),
(4, 12, 'reward', 'k_v', NULL),
(4, 12, 'remain_clicks', 'k_rest', NULL),
(4, 12, 'maximum_stay', 'k_mamax', NULL),
(4, 13, 'affiliate_id', 'u_id', NULL),
(4, 13, 'password', 'k_pass', NULL),
(4, 13, 'reward', 'k_v', NULL),
(4, 13, 'remain_clicks', 'k_rest', NULL),
(4, 13, 'size', 'b_f', '468'),
(4, 479, 'affiliate_id', 'u_id', NULL),
(4, 479, 'password', 'k_pass', NULL),
(4, 479, 'reward', 'k_v', NULL),
(4, 479, 'remain_clicks', 'k_rest', NULL),
(4, 480, 'affiliate_id', 'u_id', NULL),
(4, 480, 'password', 'k_pass', NULL),
(4, 480, 'reward', 'k_v', NULL),
(4, 480, 'remain_clicks', 'k_rest', NULL),
(4, 480, 'size', 'b_f', '88'),
(4, 481, 'affiliate_id', 'u_id', NULL),
(4, 481, 'password', 'k_pass', NULL),
(4, 481, 'reward', 'k_v', NULL),
(4, 481, 'remain_clicks', 'k_rest', NULL),
(4, 481, 'size', 'b_f', '234'),
(4, 482, 'affiliate_id', 'u_id', NULL),
(4, 482, 'password', 'k_pass', NULL),
(4, 482, 'reward', 'k_v', NULL),
(4, 482, 'remain_clicks', 'k_rest', NULL),
(4, 482, 'size', 'b_f', '120')");

		// Request parameters per type handler - AdConvention
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(30, 292, 'extra', 'typ', 'forced_banner'),
(30, 292, 'affiliate_id', 'id', NULL),
(30, 292, 'minimum_stay', 'ma', NULL),
(30, 292, 'password', 'pw', NULL),
(30, 292, 'reload', 'reload', NULL),
(30, 292, 'remain_clicks', 'uebrig', NULL),
(30, 292, 'reward', 'verguetung', NULL),
(30, 293, 'extra', 'typ', 'forced_textlink'),
(30, 293, 'affiliate_id', 'id', NULL),
(30, 293, 'minimum_stay', 'ma', NULL),
(30, 293, 'password', 'pw', NULL),
(30, 293, 'reload', 'reload', NULL),
(30, 293, 'remain_clicks', 'uebrig', NULL),
(30, 293, 'reward', 'verguetung', NULL),
(30, 294, 'extra', 'typ', 'bannerview'),
(30, 294, 'affiliate_id', 'id', NULL),
(30, 294, 'minimum_stay', 'ma', NULL),
(30, 294, 'password', 'pw', NULL),
(30, 294, 'reload', 'reload', NULL),
(30, 294, 'remain_clicks', 'uebrig', NULL),
(30, 294, 'reward', 'verguetung', NULL),
(30, 295, 'extra', 'typ', 'bannerklick'),
(30, 295, 'affiliate_id', 'id', NULL),
(30, 295, 'minimum_stay', 'ma', NULL),
(30, 295, 'password', 'pw', NULL),
(30, 295, 'reload', 'reload', NULL),
(30, 295, 'remain_clicks', 'uebrig', NULL),
(30, 295, 'reward', 'verguetung', NULL),
(30, 296, 'extra', 'typ', 'skybannerview'),
(30, 296, 'affiliate_id', 'id', NULL),
(30, 296, 'minimum_stay', 'ma', NULL),
(30, 296, 'password', 'pw', NULL),
(30, 296, 'reload', 'reload', NULL),
(30, 296, 'remain_clicks', 'uebrig', NULL),
(30, 296, 'reward', 'verguetung', NULL),
(30, 297, 'extra', 'typ', 'buttonview'),
(30, 297, 'affiliate_id', 'id', NULL),
(30, 297, 'minimum_stay', 'ma', NULL),
(30, 297, 'password', 'pw', NULL),
(30, 297, 'reload', 'reload', NULL),
(30, 297, 'remain_clicks', 'uebrig', NULL),
(30, 297, 'reward', 'verguetung', NULL),
(30, 298, 'extra', 'typ', 'textview'),
(30, 298, 'affiliate_id', 'id', NULL),
(30, 298, 'minimum_stay', 'ma', NULL),
(30, 298, 'password', 'pw', NULL),
(30, 298, 'reload', 'reload', NULL),
(30, 298, 'remain_clicks', 'uebrig', NULL),
(30, 298, 'reward', 'verguetung', NULL),
(30, 299, 'extra', 'typ', 'traffic'),
(30, 299, 'affiliate_id', 'id', NULL),
(30, 299, 'minimum_stay', 'ma', NULL),
(30, 299, 'password', 'pw', NULL),
(30, 299, 'reload', 'reload', NULL),
(30, 299, 'remain_clicks', 'uebrig', NULL),
(30, 299, 'reward', 'verguetung', NULL),
(30, 300, 'extra', 'typ', 'popup'),
(30, 300, 'affiliate_id', 'id', NULL),
(30, 300, 'minimum_stay', 'ma', NULL),
(30, 300, 'password', 'pw', NULL),
(30, 300, 'reload', 'reload', NULL),
(30, 300, 'remain_clicks', 'uebrig', NULL),
(30, 300, 'reward', 'verguetung', NULL),
(30, 301, 'extra', 'typ', 'paidmail'),
(30, 301, 'affiliate_id', 'id', NULL),
(30, 301, 'minimum_stay', 'ma', NULL),
(30, 301, 'password', 'pw', NULL),
(30, 301, 'reload', 'reload', NULL),
(30, 301, 'remain_clicks', 'uebrig', NULL),
(30, 301, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - adgain.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(33, 322, 'extra', 'art', 'bannerklick'),
(33, 322, 'affiliate_id', 'uid', NULL),
(33, 322, 'password', 'pw', NULL),
(33, 322, 'site_id', 'sid', NULL),
(33, 322, 'reward', 'verguetung', NULL),
(33, 322, 'reload', 'reload', NULL),
(33, 322, 'remain_clicks', 'uebrig', NULL),
(33, 323, 'extra', 'art', 'bannerview'),
(33, 323, 'affiliate_id', 'uid', NULL),
(33, 323, 'password', 'pw', NULL),
(33, 323, 'site_id', 'sid', NULL),
(33, 323, 'reward', 'verguetung', NULL),
(33, 323, 'reload', 'reload', NULL),
(33, 323, 'remain_clicks', 'uebrig', NULL),
(33, 324, 'extra', 'art', 'forced_banner'),
(33, 324, 'affiliate_id', 'uid', NULL),
(33, 324, 'password', 'pw', NULL),
(33, 324, 'site_id', 'sid', NULL),
(33, 324, 'reward', 'verguetung', NULL),
(33, 324, 'reload', 'reload', NULL),
(33, 324, 'remain_clicks', 'uebrig', NULL),
(33, 324, 'minimum_stay', 'ma', NULL),
(33, 325, 'extra', 'art', 'forced_textlink'),
(33, 325, 'affiliate_id', 'uid', NULL),
(33, 325, 'password', 'pw', NULL),
(33, 325, 'site_id', 'sid', NULL),
(33, 325, 'reward', 'verguetung', NULL),
(33, 325, 'reload', 'reload', NULL),
(33, 325, 'remain_clicks', 'uebrig', NULL),
(33, 325, 'minimum_stay', 'ma', NULL),
(33, 326, 'extra', 'art', 'htmlmail'),
(33, 326, 'affiliate_id', 'uid', NULL),
(33, 326, 'password', 'pw', NULL),
(33, 326, 'site_id', 'sid', NULL),
(33, 326, 'reward', 'verguetung', NULL),
(33, 326, 'reload', 'reload', NULL),
(33, 326, 'remain_clicks', 'uebrig', NULL),
(33, 326, 'minimum_stay', 'ma', NULL),
(33, 327, 'extra', 'art', 'layer'),
(33, 327, 'affiliate_id', 'uid', NULL),
(33, 327, 'password', 'pw', NULL),
(33, 327, 'site_id', 'sid', NULL),
(33, 327, 'reward', 'verguetung', NULL),
(33, 327, 'reload', 'reload', NULL),
(33, 327, 'remain_clicks', 'uebrig', NULL),
(33, 328, 'extra', 'art', 'paidmail'),
(33, 328, 'affiliate_id', 'uid', NULL),
(33, 328, 'password', 'pw', NULL),
(33, 328, 'site_id', 'sid', NULL),
(33, 328, 'reward', 'verguetung', NULL),
(33, 328, 'reload', 'reload', NULL),
(33, 328, 'remain_clicks', 'uebrig', NULL),
(33, 328, 'minimum_stay', 'ma', NULL),
(33, 329, 'extra', 'art', 'popup'),
(33, 329, 'affiliate_id', 'uid', NULL),
(33, 329, 'password', 'pw', NULL),
(33, 329, 'site_id', 'sid', NULL),
(33, 329, 'reward', 'verguetung', NULL),
(33, 329, 'reload', 'reload', NULL),
(33, 329, 'remain_clicks', 'uebrig', NULL),
(33, 329, 'minimum_stay', 'ma', NULL),
(33, 330, 'extra', 'art', 'skybannerklick'),
(33, 330, 'affiliate_id', 'uid', NULL),
(33, 330, 'password', 'pw', NULL),
(33, 330, 'site_id', 'sid', NULL),
(33, 330, 'reward', 'verguetung', NULL),
(33, 330, 'reload', 'reload', NULL),
(33, 330, 'remain_clicks', 'uebrig', NULL),
(33, 331, 'extra', 'art', 'skybannerview'),
(33, 331, 'affiliate_id', 'uid', NULL),
(33, 331, 'password', 'pw', NULL),
(33, 331, 'site_id', 'sid', NULL),
(33, 331, 'reward', 'verguetung', NULL),
(33, 331, 'reload', 'reload', NULL),
(33, 331, 'remain_clicks', 'uebrig', NULL),
(33, 332, 'extra', 'art', 'surfbarklick'),
(33, 332, 'affiliate_id', 'uid', NULL),
(33, 332, 'password', 'pw', NULL),
(33, 332, 'site_id', 'sid', NULL),
(33, 332, 'reward', 'verguetung', NULL),
(33, 332, 'reload', 'reload', NULL),
(33, 332, 'remain_clicks', 'uebrig', NULL),
(33, 333, 'extra', 'art', 'surfbarview'),
(33, 333, 'affiliate_id', 'uid', NULL),
(33, 333, 'password', 'pw', NULL),
(33, 333, 'site_id', 'sid', NULL),
(33, 333, 'reward', 'verguetung', NULL),
(33, 333, 'reload', 'reload', NULL),
(33, 333, 'remain_clicks', 'uebrig', NULL),
(33, 334, 'extra', 'art', 'textlinkklick'),
(33, 334, 'affiliate_id', 'uid', NULL),
(33, 334, 'password', 'pw', NULL),
(33, 334, 'site_id', 'sid', NULL),
(33, 334, 'reward', 'verguetung', NULL),
(33, 334, 'reload', 'reload', NULL),
(33, 334, 'remain_clicks', 'uebrig', NULL),
(33, 335, 'extra', 'art', 'textlinkview'),
(33, 335, 'affiliate_id', 'uid', NULL),
(33, 335, 'password', 'pw', NULL),
(33, 335, 'site_id', 'sid', NULL),
(33, 335, 'reward', 'verguetung', NULL),
(33, 335, 'reload', 'reload', NULL),
(33, 335, 'remain_clicks', 'uebrig', NULL)");

		// Request parameters per type handler - ADkracher
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(34, 336, 'extra', 'art', 'bannerklick'),
(34, 336, 'affiliate_id', 'uid', NULL),
(34, 336, 'password', 'pw', NULL),
(34, 336, 'reload', 'reload', NULL),
(34, 336, 'remain_clicks', 'uebrig', NULL),
(34, 336, 'reward', 'verguetung', NULL),
(34, 336, 'site_id', 'sid', NULL),
(34, 337, 'extra', 'art', 'bannerview'),
(34, 337, 'affiliate_id', 'uid', NULL),
(34, 337, 'password', 'pw', NULL),
(34, 337, 'reload', 'reload', NULL),
(34, 337, 'remain_clicks', 'uebrig', NULL),
(34, 337, 'reward', 'verguetung', NULL),
(34, 337, 'site_id', 'sid', NULL),
(34, 338, 'extra', 'art', 'forced_banner'),
(34, 338, 'affiliate_id', 'uid', NULL),
(34, 338, 'minimum_stay', 'ma', NULL),
(34, 338, 'password', 'pw', NULL),
(34, 338, 'reload', 'reload', NULL),
(34, 338, 'remain_clicks', 'uebrig', NULL),
(34, 338, 'reward', 'verguetung', NULL),
(34, 338, 'site_id', 'sid', NULL),
(34, 339, 'extra', 'art', 'forced_textlink'),
(34, 339, 'affiliate_id', 'uid', NULL),
(34, 339, 'minimum_stay', 'ma', NULL),
(34, 339, 'password', 'pw', NULL),
(34, 339, 'reload', 'reload', NULL),
(34, 339, 'remain_clicks', 'uebrig', NULL),
(34, 339, 'reward', 'verguetung', NULL),
(34, 339, 'site_id', 'sid', NULL),
(34, 340, 'extra', 'art', 'htmlmail'),
(34, 340, 'affiliate_id', 'uid', NULL),
(34, 340, 'minimum_stay', 'ma', NULL),
(34, 340, 'password', 'pw', NULL),
(34, 340, 'reload', 'reload', NULL),
(34, 340, 'remain_clicks', 'uebrig', NULL),
(34, 340, 'reward', 'verguetung', NULL),
(34, 340, 'site_id', 'sid', NULL),
(34, 341, 'extra', 'art', 'layer'),
(34, 341, 'affiliate_id', 'uid', NULL),
(34, 341, 'password', 'pw', NULL),
(34, 341, 'reload', 'reload', NULL),
(34, 341, 'remain_clicks', 'uebrig', NULL),
(34, 341, 'reward', 'verguetung', NULL),
(34, 341, 'site_id', 'sid', NULL),
(34, 342, 'extra', 'art', 'paidmail'),
(34, 342, 'affiliate_id', 'uid', NULL),
(34, 342, 'maximum_stay', 'ma', NULL),
(34, 342, 'password', 'pw', NULL),
(34, 342, 'reload', 'reload', NULL),
(34, 342, 'remain_clicks', 'uebrig', NULL),
(34, 342, 'reward', 'verguetung', NULL),
(34, 342, 'site_id', 'sid', NULL),
(34, 343, 'extra', 'art', 'popup'),
(34, 343, 'affiliate_id', 'uid', NULL),
(34, 343, 'maximum_stay', 'ma', NULL),
(34, 343, 'password', 'pw', NULL),
(34, 343, 'reload', 'reload', NULL),
(34, 343, 'remain_clicks', 'uebrig', NULL),
(34, 343, 'reward', 'verguetung', NULL),
(34, 343, 'site_id', 'sid', NULL),
(34, 344, 'extra', 'art', 'skybannerklick'),
(34, 344, 'affiliate_id', 'uid', NULL),
(34, 344, 'password', 'pw', NULL),
(34, 344, 'reload', 'reload', NULL),
(34, 344, 'remain_clicks', 'uebrig', NULL),
(34, 344, 'reward', 'verguetung', NULL),
(34, 344, 'site_id', 'sid', NULL),
(34, 345, 'extra', 'art', 'skybannerview'),
(34, 345, 'affiliate_id', 'uid', NULL),
(34, 345, 'password', 'pw', NULL),
(34, 345, 'reload', 'reload', NULL),
(34, 345, 'remain_clicks', 'uebrig', NULL),
(34, 345, 'reward', 'verguetung', NULL),
(34, 345, 'site_id', 'sid', NULL),
(34, 346, 'extra', 'art', 'textlinkklick'),
(34, 346, 'affiliate_id', 'uid', NULL),
(34, 346, 'password', 'pw', NULL),
(34, 346, 'reload', 'reload', NULL),
(34, 346, 'remain_clicks', 'uebrig', NULL),
(34, 346, 'reward', 'verguetung', NULL),
(34, 346, 'site_id', 'sid', NULL),
(34, 347, 'extra', 'art', 'textlinkview'),
(34, 347, 'affiliate_id', 'uid', NULL),
(34, 347, 'password', 'pw', NULL),
(34, 347, 'reload', 'reload', NULL),
(34, 347, 'reward', 'verguetung', NULL),
(34, 347, 'site_id', 'sid', NULL),
(34, 348, 'extra', 'art', 'traffic'),
(34, 348, 'affiliate_id', 'uid', NULL),
(34, 348, 'minimum_stay', 'ma', NULL),
(34, 348, 'password', 'pw', NULL),
(34, 348, 'reload', 'reload', NULL),
(34, 348, 'remain_clicks', 'uebrig', NULL),
(34, 348, 'reward', 'verguetung', NULL),
(34, 348, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - Adminlose.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(35, 349, 'affiliate_id', 'id', NULL),
(35, 349, 'password', 'pw', NULL),
(35, 349, 'reload', 'reload', NULL),
(35, 349, 'reward', 'verguetung', NULL),
(35, 349, 'remain_clicks', 'uebrig', NULL),
(35, 349, 'type', 'typ', 'view'),
(35, 350, 'affiliate_id', 'id', NULL),
(35, 350, 'password', 'pw', NULL),
(35, 350, 'reload', 'reload', NULL),
(35, 350, 'reward', 'verguetung', NULL),
(35, 350, 'remain_clicks', 'uebrig', NULL),
(35, 350, 'type', 'typ', 'view'),
(35, 351, 'affiliate_id', 'id', NULL),
(35, 351, 'password', 'pw', NULL),
(35, 351, 'reload', 'reload', NULL),
(35, 351, 'reward', 'verguetung', NULL),
(35, 351, 'remain_clicks', 'uebrig', NULL),
(35, 352, 'affiliate_id', 'id', NULL),
(35, 352, 'password', 'pw', NULL),
(35, 352, 'reload', 'reload', NULL),
(35, 352, 'reward', 'verguetung', NULL),
(35, 352, 'remain_clicks', 'uebrig', NULL),
(35, 353, 'affiliate_id', 'id', NULL),
(35, 353, 'password', 'pw', NULL),
(35, 353, 'reward', 'verguetung', NULL),
(35, 353, 'remain_clicks', 'uebrig', NULL),
(35, 353, 'minimum_stay', 'ma', NULL),
(35, 354, 'affiliate_id', 'id', NULL),
(35, 354, 'password', 'pw', NULL),
(35, 354, 'reload', 'reload', NULL),
(35, 354, 'reward', 'verguetung', NULL),
(35, 354, 'remain_clicks', 'uebrig', NULL),
(35, 355, 'affiliate_id', 'id', NULL),
(35, 355, 'password', 'pw', NULL),
(35, 355, 'reload', 'reload', NULL),
(35, 355, 'reward', 'verguetung', NULL),
(35, 355, 'remain_clicks', 'uebrig', NULL),
(35, 355, 'minimum_stay', 'ma', NULL),
(35, 355, 'type', 'typ', 'popup'),
(35, 356, 'affiliate_id', 'id', NULL),
(35, 356, 'password', 'pw', NULL),
(35, 356, 'reload', 'reload', NULL),
(35, 356, 'reward', 'verguetung', NULL),
(35, 356, 'remain_clicks', 'uebrig', NULL),
(35, 356, 'minimum_stay', 'ma', NULL),
(35, 356, 'type', 'typ', 'popdown')");

		// Request parameters per type handler - Admono.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(36, 357, 'extra', 'typ', 'forced_banner'),
(36, 357, 'affiliate_id', 'id', NULL),
(36, 357, 'site_id', 'sid', NULL),
(36, 357, 'password', 'pw', NULL),
(36, 357, 'remain_clicks', 'uebrig', NULL),
(36, 357, 'reload', 'reload', NULL),
(36, 357, 'reward', 'verguetung', NULL),
(36, 358, 'extra', 'typ', 'forced_textlink'),
(36, 358, 'affiliate_id', 'id', NULL),
(36, 358, 'site_id', 'sid', NULL),
(36, 358, 'password', 'pw', NULL),
(36, 358, 'remain_clicks', 'uebrig', NULL),
(36, 358, 'reload', 'reload', NULL),
(36, 358, 'reward', 'verguetung', NULL),
(36, 359, 'extra', 'typ', 'bannerview'),
(36, 359, 'affiliate_id', 'id', NULL),
(36, 359, 'site_id', 'sid', NULL),
(36, 359, 'password', 'pw', NULL),
(36, 359, 'remain_clicks', 'uebrig', NULL),
(36, 359, 'reload', 'reload', NULL),
(36, 359, 'reward', 'verguetung', NULL),
(36, 360, 'extra', 'typ', 'bannerklick'),
(36, 360, 'affiliate_id', 'id', NULL),
(36, 360, 'site_id', 'sid', NULL),
(36, 360, 'password', 'pw', NULL),
(36, 360, 'remain_clicks', 'uebrig', NULL),
(36, 360, 'reload', 'reload', NULL),
(36, 360, 'reward', 'verguetung', NULL),
(36, 361, 'extra', 'typ', 'skybannerview'),
(36, 361, 'affiliate_id', 'id', NULL),
(36, 361, 'site_id', 'sid', NULL),
(36, 361, 'password', 'pw', NULL),
(36, 361, 'remain_clicks', 'uebrig', NULL),
(36, 361, 'reload', 'reload', NULL),
(36, 361, 'reward', 'verguetung', NULL),
(36, 362, 'extra', 'typ', 'buttonview'),
(36, 362, 'affiliate_id', 'id', NULL),
(36, 362, 'site_id', 'sid', NULL),
(36, 362, 'password', 'pw', NULL),
(36, 362, 'remain_clicks', 'uebrig', NULL),
(36, 362, 'reload', 'reload', NULL),
(36, 362, 'reward', 'verguetung', NULL),
(36, 363, 'extra', 'typ', 'textview'),
(36, 363, 'affiliate_id', 'id', NULL),
(36, 363, 'site_id', 'sid', NULL),
(36, 363, 'password', 'pw', NULL),
(36, 363, 'remain_clicks', 'uebrig', NULL),
(36, 363, 'reload', 'reload', NULL),
(36, 363, 'reward', 'verguetung', NULL),
(36, 364, 'extra', 'typ', 'traffic'),
(36, 364, 'affiliate_id', 'id', NULL),
(36, 364, 'site_id', 'sid', NULL),
(36, 364, 'password', 'pw', NULL),
(36, 364, 'remain_clicks', 'uebrig', NULL),
(36, 364, 'reload', 'reload', NULL),
(36, 364, 'reward', 'verguetung', NULL),
(36, 365, 'extra', 'typ', 'popup'),
(36, 365, 'affiliate_id', 'id', NULL),
(36, 365, 'site_id', 'sid', NULL),
(36, 365, 'password', 'pw', NULL),
(36, 365, 'remain_clicks', 'uebrig', NULL),
(36, 365, 'reload', 'reload', NULL),
(36, 365, 'reward', 'verguetung', NULL),
(36, 366, 'extra', 'typ', 'paidmail'),
(36, 366, 'affiliate_id', 'id', NULL),
(36, 366, 'site_id', 'sid', NULL),
(36, 366, 'password', 'pw', NULL),
(36, 366, 'remain_clicks', 'uebrig', NULL),
(36, 366, 'reload', 'reload', NULL),
(36, 366, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - AdPaid
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(5, 177, 'affiliate_id', 'id', NULL),
(5, 177, 'password', 'pw', NULL),
(5, 177, 'reload', 'reload', NULL),
(5, 177, 'remain_clicks', 'uebrig', NULL),
(5, 177, 'reward', 'verguetung', NULL),
(5, 177, 'site_id', 'sid', NULL),
(5, 177, 'size', 'size', '468x60'),
(5, 177, 'type', 'typ', 'klick'),
(5, 178, 'affiliate_id', 'id', NULL),
(5, 178, 'password', 'pw', NULL),
(5, 178, 'reload', 'reload', NULL),
(5, 178, 'remain_clicks', 'uebrig', NULL),
(5, 178, 'reward', 'verguetung', NULL),
(5, 178, 'site_id', 'sid', NULL),
(5, 178, 'type', 'typ', 'klick'),
(5, 179, 'affiliate_id', 'id', NULL),
(5, 179, 'password', 'pw', NULL),
(5, 179, 'reload', 'reload', NULL),
(5, 179, 'remain_clicks', 'uebrig', NULL),
(5, 179, 'reward', 'verguetung', NULL),
(5, 179, 'site_id', 'sid', NULL),
(5, 179, 'size', 'size', NULL),
(5, 179, 'type', 'typ', 'klick'),
(5, 180, 'affiliate_id', 'id', NULL),
(5, 180, 'minimum_stay', 'ma', NULL),
(5, 180, 'password', 'pw', NULL),
(5, 180, 'reload', 'reload', NULL),
(5, 180, 'remain_clicks', 'uebrig', NULL),
(5, 180, 'reward', 'verguetung', NULL),
(5, 180, 'site_id', 'sid', NULL),
(5, 180, 'size', 'size', '468x60'),
(5, 181, 'affiliate_id', 'id', NULL),
(5, 181, 'minimum_stay', 'ma', NULL),
(5, 181, 'password', 'pw', NULL),
(5, 181, 'reload', 'reload', NULL),
(5, 181, 'remain_clicks', 'uebrig', NULL),
(5, 181, 'reward', 'verguetung', NULL),
(5, 181, 'site_id', 'sid', NULL),
(5, 181, 'type', 'typ', 'text'),
(5, 182, 'affiliate_id', 'id', NULL),
(5, 182, 'password', 'pw', NULL),
(5, 182, 'reload', 'reload', NULL),
(5, 182, 'remain_clicks', 'uebrig', NULL),
(5, 182, 'reward', 'verguetung', NULL),
(5, 182, 'site_id', 'sid', NULL),
(5, 182, 'type', 'typ', 'klick'),
(5, 183, 'affiliate_id', 'id', NULL),
(5, 183, 'minimum_stay', 'ma', NULL),
(5, 183, 'password', 'pw', NULL),
(5, 183, 'reload', 'reload', NULL),
(5, 183, 'remain_clicks', 'uebrig', NULL),
(5, 183, 'reward', 'verguetung', NULL),
(5, 183, 'site_id', 'sid', NULL),
(5, 184, 'affiliate_id', 'id', NULL),
(5, 184, 'minimum_stay', 'ma', NULL),
(5, 184, 'password', 'pw', NULL),
(5, 184, 'reload', 'reload', NULL),
(5, 184, 'remain_clicks', 'uebrig', NULL),
(5, 184, 'reward', 'verguetung', NULL),
(5, 184, 'site_id', 'sid', NULL),
(5, 185, 'affiliate_id', 'id', NULL),
(5, 185, 'password', 'pw', NULL),
(5, 185, 'remain_clicks', 'uebrig', NULL),
(5, 185, 'reward', 'verguetung', NULL),
(5, 185, 'site_id', 'sid', NULL),
(5, 186, 'affiliate_id', 'id', NULL),
(5, 186, 'password', 'pw', NULL),
(5, 186, 'remain_clicks', 'uebrig', NULL),
(5, 186, 'reward', 'verguetung', NULL),
(5, 186, 'site_id', 'sid', NULL),
(5, 391, 'affiliate_id', 'id', NULL),
(5, 391, 'password', 'pw', NULL),
(5, 391, 'reload', 'reload', NULL),
(5, 391, 'remain_clicks', 'uebrig', NULL),
(5, 391, 'reward', 'verguetung', NULL),
(5, 391, 'site_id', 'sid', NULL),
(5, 391, 'size', 'size', '468x60'),
(5, 391, 'type', 'typ', 'view'),
(5, 392, 'affiliate_id', 'id', NULL),
(5, 392, 'password', 'pw', NULL),
(5, 392, 'reload', 'reload', NULL),
(5, 392, 'remain_clicks', 'uebrig', NULL),
(5, 392, 'reward', 'verguetung', NULL),
(5, 392, 'site_id', 'sid', NULL),
(5, 392, 'type', 'typ', 'view'),
(5, 393, 'affiliate_id', 'id', NULL),
(5, 393, 'password', 'pw', NULL),
(5, 393, 'reload', 'reload', NULL),
(5, 393, 'remain_clicks', 'uebrig', NULL),
(5, 393, 'reward', 'verguetung', NULL),
(5, 393, 'site_id', 'sid', NULL),
(5, 393, 'size', 'size', NULL),
(5, 393, 'type', 'typ', 'view'),
(5, 394, 'affiliate_id', 'id', NULL),
(5, 394, 'password', 'pw', NULL),
(5, 394, 'reload', 'reload', NULL),
(5, 394, 'remain_clicks', 'uebrig', NULL),
(5, 394, 'reward', 'verguetung', NULL),
(5, 394, 'site_id', 'sid', NULL),
(5, 394, 'type', 'typ', 'view')");

		// Request parameters per type handler - AdProvi
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(38, 377, 'extra', 'typ', 'forced_banner'),
(38, 377, 'affiliate_id', 'id', NULL),
(38, 377, 'password', 'pw', NULL),
(38, 377, 'remain_clicks', 'uebrig', NULL),
(38, 377, 'reload', 'reload', NULL),
(38, 377, 'reward', 'verguetung', NULL),
(38, 377, 'site_id', 'siteid', NULL),
(38, 378, 'extra', 'typ', 'forced_textlink'),
(38, 378, 'affiliate_id', 'id', NULL),
(38, 378, 'password', 'pw', NULL),
(38, 378, 'remain_clicks', 'uebrig', NULL),
(38, 378, 'reload', 'reload', NULL),
(38, 378, 'reward', 'verguetung', NULL),
(38, 378, 'site_id', 'siteid', NULL),
(38, 379, 'extra', 'typ', 'bannerview'),
(38, 379, 'affiliate_id', 'id', NULL),
(38, 379, 'password', 'pw', NULL),
(38, 379, 'remain_clicks', 'uebrig', NULL),
(38, 379, 'reload', 'reload', NULL),
(38, 379, 'reward', 'verguetung', NULL),
(38, 379, 'site_id', 'siteid', NULL),
(38, 380, 'extra', 'typ', 'bannerklick'),
(38, 380, 'affiliate_id', 'id', NULL),
(38, 380, 'password', 'pw', NULL),
(38, 380, 'remain_clicks', 'uebrig', NULL),
(38, 380, 'reload', 'reload', NULL),
(38, 380, 'reward', 'verguetung', NULL),
(38, 380, 'site_id', 'siteid', NULL),
(38, 381, 'extra', 'typ', 'skybannerview'),
(38, 381, 'affiliate_id', 'id', NULL),
(38, 381, 'password', 'pw', NULL),
(38, 381, 'remain_clicks', 'uebrig', NULL),
(38, 381, 'reload', 'reload', NULL),
(38, 381, 'reward', 'verguetung', NULL),
(38, 381, 'site_id', 'siteid', NULL),
(38, 382, 'extra', 'typ', 'buttonview'),
(38, 382, 'affiliate_id', 'id', NULL),
(38, 382, 'password', 'pw', NULL),
(38, 382, 'remain_clicks', 'uebrig', NULL),
(38, 382, 'reload', 'reload', NULL),
(38, 382, 'reward', 'verguetung', NULL),
(38, 382, 'site_id', 'siteid', NULL),
(38, 383, 'extra', 'typ', 'textview'),
(38, 383, 'affiliate_id', 'id', NULL),
(38, 383, 'password', 'pw', NULL),
(38, 383, 'remain_clicks', 'uebrig', NULL),
(38, 383, 'reload', 'reload', NULL),
(38, 383, 'reward', 'verguetung', NULL),
(38, 383, 'site_id', 'siteid', NULL),
(38, 384, 'extra', 'typ', 'traffic'),
(38, 384, 'affiliate_id', 'id', NULL),
(38, 384, 'password', 'pw', NULL),
(38, 384, 'remain_clicks', 'uebrig', NULL),
(38, 384, 'reload', 'reload', NULL),
(38, 384, 'reward', 'verguetung', NULL),
(38, 384, 'site_id', 'siteid', NULL),
(38, 385, 'extra', 'typ', 'popup'),
(38, 385, 'affiliate_id', 'id', NULL),
(38, 385, 'password', 'pw', NULL),
(38, 385, 'remain_clicks', 'uebrig', NULL),
(38, 385, 'reload', 'reload', NULL),
(38, 385, 'reward', 'verguetung', NULL),
(38, 385, 'site_id', 'siteid', NULL),
(38, 386, 'extra', 'typ', 'paidmail'),
(38, 386, 'affiliate_id', 'id', NULL),
(38, 386, 'password', 'pw', NULL),
(38, 386, 'remain_clicks', 'uebrig', NULL),
(38, 386, 'reload', 'reload', NULL),
(38, 386, 'reward', 'verguetung', NULL),
(38, 386, 'site_id', 'siteid', NULL)");

		// Request parameters per type handler - Ads2Earn
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(39, 395, 'affiliate_id', 'id', NULL),
(39, 395, 'site_id', 'sid', NULL),
(39, 395, 'password', 'pw', NULL),
(39, 395, 'reward', 'verguetung', NULL),
(39, 395, 'reload', 'reload', NULL),
(39, 395, 'remain_clicks', 'uebrig', NULL),
(39, 395, 'type', 'typ', 'klick'),
(39, 395, 'size', 'size', '468x60'),
(39, 395, 'minimum_stay', 'ma', NULL),
(39, 396, 'affiliate_id', 'id', NULL),
(39, 396, 'site_id', 'sid', NULL),
(39, 396, 'password', 'pw', NULL),
(39, 396, 'reward', 'verguetung', NULL),
(39, 396, 'reload', 'reload', NULL),
(39, 396, 'remain_clicks', 'uebrig', NULL),
(39, 396, 'type', 'typ', 'view'),
(39, 396, 'size', 'size', '468x60'),
(39, 396, 'minimum_stay', 'ma', NULL),
(39, 397, 'affiliate_id', 'id', NULL),
(39, 397, 'site_id', 'sid', NULL),
(39, 397, 'password', 'pw', NULL),
(39, 397, 'reward', 'verguetung', NULL),
(39, 397, 'reload', 'reload', NULL),
(39, 397, 'remain_clicks', 'remain_clicks', NULL),
(39, 397, 'type', 'typ', 'klick'),
(39, 398, 'affiliate_id', 'id', NULL),
(39, 398, 'site_id', 'sid', NULL),
(39, 398, 'password', 'pw', NULL),
(39, 398, 'reward', 'verguetung', NULL),
(39, 398, 'reload', 'reload', NULL),
(39, 398, 'remain_clicks', 'uebrig', NULL),
(39, 398, 'type', 'typ', 'view'),
(39, 399, 'affiliate_id', 'id', NULL),
(39, 399, 'site_id', 'sid', NULL),
(39, 399, 'password', 'pw', NULL),
(39, 399, 'reward', 'verguetung', NULL),
(39, 399, 'reload', 'reload', NULL),
(39, 399, 'remain_clicks', 'uebrig', NULL),
(39, 399, 'size', 'size', '468x60'),
(39, 399, 'minimum_stay', 'ma', NULL),
(39, 400, 'affiliate_id', 'id', NULL),
(39, 400, 'site_id', 'sid', NULL),
(39, 400, 'password', 'pw', NULL),
(39, 400, 'reload', 'reload', NULL),
(39, 400, 'reward', 'verguetung', NULL),
(39, 400, 'remain_clicks', 'uebrig', NULL),
(39, 400, 'minimum_stay', 'ma', NULL),
(39, 400, 'type', 'typ', 'html'),
(39, 401, 'affiliate_id', 'id', NULL),
(39, 401, 'site_id', 'sid', NULL),
(39, 401, 'password', 'pw', NULL),
(39, 401, 'reload', 'reload', NULL),
(39, 401, 'reward', 'verguetung', NULL),
(39, 401, 'remain_clicks', 'uebrig', NULL),
(39, 401, 'minimum_stay', 'ma', NULL),
(39, 401, 'type', 'typ', 'text'),
(39, 402, 'affiliate_id', 'id', NULL),
(39, 402, 'site_id', 'sid', NULL),
(39, 402, 'password', 'pw', NULL),
(39, 402, 'reward', 'verguetung', NULL),
(39, 402, 'reload', 'reload', NULL),
(39, 402, 'remain_clicks', 'uebrig', NULL),
(39, 402, 'type', 'typ', 'klick'),
(39, 402, 'size', 'size', '88x31'),
(39, 402, 'minimum_stay', 'ma', NULL),
(39, 403, 'affiliate_id', 'id', NULL),
(39, 403, 'site_id', 'sid', NULL),
(39, 403, 'password', 'pw', NULL),
(39, 403, 'reward', 'verguetung', NULL),
(39, 403, 'reload', 'reload', NULL),
(39, 403, 'remain_clicks', 'uebrig', NULL),
(39, 403, 'type', 'typ', 'view'),
(39, 403, 'size', 'size', '88x31'),
(39, 403, 'minimum_stay', 'ma', NULL),
(39, 404, 'affiliate_id', 'id', NULL),
(39, 404, 'site_id', 'sid', NULL),
(39, 404, 'password', 'pw', NULL),
(39, 404, 'reward', 'verguetung', NULL),
(39, 404, 'reload', 'reload', NULL),
(39, 404, 'remain_clicks', 'uebrig', NULL),
(39, 404, 'type', 'typ', 'klick'),
(39, 404, 'size', 'size', '120x600'),
(39, 404, 'minimum_stay', 'ma', NULL),
(39, 405, 'affiliate_id', 'id', NULL),
(39, 405, 'site_id', 'sid', NULL),
(39, 405, 'password', 'pw', NULL),
(39, 405, 'reward', 'verguetung', NULL),
(39, 405, 'reload', 'reload', NULL),
(39, 405, 'remain_clicks', 'uebrig', NULL),
(39, 405, 'type', 'typ', 'view'),
(39, 405, 'size', 'size', '120x600'),
(39, 405, 'minimum_stay', 'ma', NULL)");

		// Request parameters per type handler - Ads2Webbi
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(40, 406, 'extra', 'typ', 'forced_banner'),
(40, 406, 'affiliate_id', 'id', NULL),
(40, 406, 'password', 'pw', NULL),
(40, 406, 'remain_clicks', 'uebrig', NULL),
(40, 406, 'reload', 'reload', NULL),
(40, 406, 'reward', 'verguetung', NULL),
(40, 406, 'minimum_stay', 'ma', NULL),
(40, 407, 'extra', 'typ', 'forced_textlink'),
(40, 407, 'affiliate_id', 'id', NULL),
(40, 407, 'password', 'pw', NULL),
(40, 407, 'remain_clicks', 'uebrig', NULL),
(40, 407, 'reload', 'reload', NULL),
(40, 407, 'reward', 'verguetung', NULL),
(40, 407, 'minimum_stay', 'ma', NULL),
(40, 408, 'extra', 'typ', 'bannerview'),
(40, 408, 'affiliate_id', 'id', NULL),
(40, 408, 'password', 'pw', NULL),
(40, 408, 'remain_clicks', 'uebrig', NULL),
(40, 408, 'reload', 'reload', NULL),
(40, 408, 'reward', 'verguetung', NULL),
(40, 408, 'minimum_stay', 'ma', NULL),
(40, 409, 'extra', 'typ', 'bannerklick'),
(40, 409, 'affiliate_id', 'id', NULL),
(40, 409, 'password', 'pw', NULL),
(40, 409, 'remain_clicks', 'uebrig', NULL),
(40, 409, 'reload', 'reload', NULL),
(40, 409, 'reward', 'verguetung', NULL),
(40, 409, 'minimum_stay', 'ma', NULL),
(40, 410, 'extra', 'typ', 'skybannerview'),
(40, 410, 'affiliate_id', 'id', NULL),
(40, 410, 'password', 'pw', NULL),
(40, 410, 'remain_clicks', 'uebrig', NULL),
(40, 410, 'reload', 'reload', NULL),
(40, 410, 'reward', 'verguetung', NULL),
(40, 410, 'minimum_stay', 'ma', NULL),
(40, 411, 'extra', 'typ', 'buttonview'),
(40, 411, 'affiliate_id', 'id', NULL),
(40, 411, 'password', 'pw', NULL),
(40, 411, 'remain_clicks', 'uebrig', NULL),
(40, 411, 'reload', 'reload', NULL),
(40, 411, 'reward', 'verguetung', NULL),
(40, 411, 'minimum_stay', 'ma', NULL),
(40, 412, 'extra', 'typ', 'textview'),
(40, 412, 'affiliate_id', 'id', NULL),
(40, 412, 'password', 'pw', NULL),
(40, 412, 'remain_clicks', 'uebrig', NULL),
(40, 412, 'reload', 'reload', NULL),
(40, 412, 'reward', 'verguetung', NULL),
(40, 412, 'minimum_stay', 'ma', NULL),
(40, 413, 'extra', 'typ', 'traffic'),
(40, 413, 'affiliate_id', 'id', NULL),
(40, 413, 'password', 'pw', NULL),
(40, 413, 'remain_clicks', 'uebrig', NULL),
(40, 413, 'reload', 'reload', NULL),
(40, 413, 'reward', 'verguetung', NULL),
(40, 413, 'minimum_stay', 'ma', NULL),
(40, 414, 'extra', 'typ', 'popup'),
(40, 414, 'affiliate_id', 'id', NULL),
(40, 414, 'password', 'pw', NULL),
(40, 414, 'remain_clicks', 'uebrig', NULL),
(40, 414, 'reload', 'reload', NULL),
(40, 414, 'reward', 'verguetung', NULL),
(40, 414, 'minimum_stay', 'ma', NULL),
(40, 415, 'extra', 'typ', 'paidmail'),
(40, 415, 'affiliate_id', 'id', NULL),
(40, 415, 'password', 'pw', NULL),
(40, 415, 'remain_clicks', 'uebrig', NULL),
(40, 415, 'reload', 'reload', NULL),
(40, 415, 'reward', 'verguetung', NULL),
(40, 415, 'minimum_stay', 'ma', NULL)");

		// Request parameters per type handler - Ads4
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(6, 14, 'currency', 'waehrung', NULL),
(6, 14, 'extra', 'mediatype', 'forced_banner'),
(6, 14, 'affiliate_id', 'id', NULL),
(6, 14, 'minimum_stay', 'ma', NULL),
(6, 14, 'password', 'pwd', NULL),
(6, 14, 'reload', 'reload', NULL),
(6, 14, 'remain_clicks', 'uebrig', NULL),
(6, 14, 'reward', 'verg', NULL),
(6, 15, 'currency', 'waehrung', NULL),
(6, 15, 'extra', 'mediatype', 'textmails'),
(6, 15, 'affiliate_id', 'id', NULL),
(6, 15, 'minimum_stay', 'ma', NULL),
(6, 15, 'password', 'pwd', NULL),
(6, 15, 'reload', 'reload', NULL),
(6, 15, 'remain_clicks', 'uebrig', NULL),
(6, 15, 'reward', 'verg', NULL),
(6, 16, 'currency', 'waehrung', NULL),
(6, 16, 'extra', 'mediatype', 'htmlmails'),
(6, 16, 'affiliate_id', 'id', NULL),
(6, 16, 'minimum_stay', 'ma', NULL),
(6, 16, 'password', 'pw', NULL),
(6, 16, 'reload', 'reload', NULL),
(6, 16, 'remain_clicks', 'uebrig', NULL),
(6, 16, 'reward', 'verg', NULL),
(6, 119, 'currency', 'waehrung', NULL),
(6, 119, 'extra', 'mediatype', 'traffic'),
(6, 119, 'affiliate_id', 'id', NULL),
(6, 119, 'minimum_stay', 'ma', NULL),
(6, 119, 'password', 'pwd', NULL),
(6, 119, 'reload', 'reload', NULL),
(6, 119, 'remain_clicks', 'uebrig', NULL),
(6, 119, 'reward', 'verg', NULL)");

		// Request parameters per type handler - Ads4Webbis
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(7, 17, 'extra', 'typ', 'forced_banner'),
(7, 17, 'affiliate_id', 'id', NULL),
(7, 17, 'password', 'pw', NULL),
(7, 17, 'reload', 'reload', NULL),
(7, 17, 'remain_clicks', 'uebrig', NULL),
(7, 17, 'reward', 'verguetung', NULL),
(7, 18, 'extra', 'typ', 'forced_textlink'),
(7, 18, 'affiliate_id', 'id', NULL),
(7, 18, 'password', 'pw', NULL),
(7, 18, 'reload', 'reload', NULL),
(7, 18, 'remain_clicks', 'uebrig', NULL),
(7, 18, 'reward', 'verguetung', NULL),
(7, 19, 'extra', 'typ', 'bannerview'),
(7, 19, 'affiliate_id', 'id', NULL),
(7, 19, 'password', 'pw', NULL),
(7, 19, 'reload', 'reload', NULL),
(7, 19, 'remain_clicks', 'uebrig', NULL),
(7, 19, 'reward', 'verguetung', NULL),
(7, 20, 'extra', 'typ', 'bannerklick'),
(7, 20, 'affiliate_id', 'id', NULL),
(7, 20, 'password', 'pw', NULL),
(7, 20, 'reload', 'reload', NULL),
(7, 20, 'remain_clicks', 'uebrig', NULL),
(7, 20, 'reward', 'verguetung', NULL),
(7, 21, 'extra', 'typ', 'skybannerview'),
(7, 21, 'affiliate_id', 'id', NULL),
(7, 21, 'password', 'pw', NULL),
(7, 21, 'reload', 'reload', NULL),
(7, 21, 'remain_clicks', 'uebrig', NULL),
(7, 21, 'reward', 'verguetung', NULL),
(7, 22, 'extra', 'typ', 'buttonview'),
(7, 22, 'affiliate_id', 'id', NULL),
(7, 22, 'password', 'pw', NULL),
(7, 22, 'reload', 'reload', NULL),
(7, 22, 'remain_clicks', 'uebrig', NULL),
(7, 22, 'reward', 'verguetung', NULL),
(7, 23, 'extra', 'typ', 'textview'),
(7, 23, 'affiliate_id', 'id', NULL),
(7, 23, 'password', 'pw', NULL),
(7, 23, 'reload', 'reload', NULL),
(7, 23, 'remain_clicks', 'uebrig', NULL),
(7, 23, 'reward', 'verguetung', NULL),
(7, 24, 'extra', 'typ', 'popup'),
(7, 24, 'affiliate_id', 'id', NULL),
(7, 24, 'minimum_stay', 'ma', NULL),
(7, 24, 'password', 'pw', NULL),
(7, 24, 'reload', 'reload', NULL),
(7, 24, 'remain_clicks', 'uebrig', NULL),
(7, 24, 'reward', 'verguetung', NULL),
(7, 25, 'extra', 'typ', 'paidmail'),
(7, 25, 'affiliate_id', 'id', NULL),
(7, 25, 'minimum_stay', 'ma', NULL),
(7, 25, 'password', 'pw', NULL),
(7, 25, 'reload', 'reload', NULL),
(7, 25, 'remain_clicks', 'uebrig', NULL),
(7, 25, 'reward', 'verguetung', NULL),
(7, 120, 'extra', 'typ', 'traffic'),
(7, 120, 'affiliate_id', 'id', NULL),
(7, 120, 'password', 'pw', NULL),
(7, 120, 'reload', 'reload', NULL),
(7, 120, 'remain_clicks', 'uebrig', NULL),
(7, 120, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - Ads4World
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(8, 26, 'extra', 'typ', 'forced_banner'),
(8, 26, 'affiliate_id', 'id', NULL),
(8, 26, 'password', 'pw', NULL),
(8, 26, 'reload', 'reload', NULL),
(8, 26, 'remain_clicks', 'uebrig', NULL),
(8, 26, 'reward', 'verguetung', NULL),
(8, 27, 'extra', 'typ', 'forced_textlink'),
(8, 27, 'affiliate_id', 'id', NULL),
(8, 27, 'password', 'pw', NULL),
(8, 27, 'reload', 'reload', NULL),
(8, 27, 'remain_clicks', 'uebrig', NULL),
(8, 27, 'reward', 'verguetung', NULL),
(8, 28, 'extra', 'typ', 'bannerview'),
(8, 28, 'affiliate_id', 'id', NULL),
(8, 28, 'password', 'pw', NULL),
(8, 28, 'reload', 'reload', NULL),
(8, 28, 'remain_clicks', 'uebrig', NULL),
(8, 28, 'reward', 'verguetung', NULL),
(8, 29, 'extra', 'typ', 'bannerklick'),
(8, 29, 'affiliate_id', 'id', NULL),
(8, 29, 'password', 'pw', NULL),
(8, 29, 'reload', 'reload', NULL),
(8, 29, 'remain_clicks', 'uebrig', NULL),
(8, 29, 'reward', 'verguetung', NULL),
(8, 30, 'extra', 'typ', 'skybannerview'),
(8, 30, 'affiliate_id', 'id', NULL),
(8, 30, 'password', 'pw', NULL),
(8, 30, 'reload', 'reload', NULL),
(8, 30, 'remain_clicks', 'uebrig', NULL),
(8, 30, 'reward', 'verguetung', NULL),
(8, 31, 'extra', 'typ', 'buttonview'),
(8, 31, 'affiliate_id', 'id', NULL),
(8, 31, 'password', 'pw', NULL),
(8, 31, 'reload', 'reload', NULL),
(8, 31, 'remain_clicks', 'uebrig', NULL),
(8, 31, 'reward', 'verguetung', NULL),
(8, 32, 'extra', 'typ', 'textview'),
(8, 32, 'affiliate_id', 'id', NULL),
(8, 32, 'password', 'pw', NULL),
(8, 32, 'reload', 'reload', NULL),
(8, 32, 'remain_clicks', 'uebrig', NULL),
(8, 32, 'reward', 'verguetung', NULL),
(8, 33, 'extra', 'typ', 'popup'),
(8, 33, 'affiliate_id', 'id', NULL),
(8, 33, 'minimum_stay', 'ma', NULL),
(8, 33, 'password', 'pw', NULL),
(8, 33, 'reload', 'reload', NULL),
(8, 33, 'remain_clicks', 'uebrig', NULL),
(8, 33, 'reward', 'verguetung', NULL),
(8, 34, 'extra', 'typ', 'textmails'),
(8, 34, 'affiliate_id', 'id', NULL),
(8, 34, 'minimum_stay', 'ma', NULL),
(8, 34, 'password', 'pw', NULL),
(8, 34, 'reload', 'reload', NULL),
(8, 34, 'remain_clicks', 'uebrig', NULL),
(8, 34, 'reward', 'verguetung', NULL),
(8, 121, 'extra', 'typ', 'traffic'),
(8, 121, 'affiliate_id', 'id', NULL),
(8, 121, 'password', 'pw', NULL),
(8, 121, 'reload', 'reload', NULL),
(8, 121, 'remain_clicks', 'uebrig', NULL),
(8, 121, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - Affiliblatt
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(9, 441, 'affiliate_id', 'id', NULL),
(9, 441, 'extra', 'art', 'click'),
(9, 441, 'reload', 'reload', NULL),
(9, 441, 'reward', 'verguetung', NULL),
(9, 441, 'remain_clicks', 'uebrig', NULL),
(9, 441, 'size', 'size', '468x60'),
(9, 442, 'affiliate_id', 'id', NULL),
(9, 442, 'extra', 'art', 'view'),
(9, 442, 'reload', 'reload', NULL),
(9, 442, 'reward', 'verguetung', NULL),
(9, 442, 'remain_clicks', 'uebrig', NULL),
(9, 442, 'size', 'size', '468x60'),
(9, 443, 'affiliate_id', 'id', NULL),
(9, 443, 'extra', 'art', 'surfclick'),
(9, 443, 'reload', 'reload', NULL),
(9, 443, 'reward', 'verguetung', NULL),
(9, 443, 'remain_clicks', 'uebrig', NULL),
(9, 443, 'size', 'size', NULL),
(9, 444, 'affiliate_id', 'id', NULL),
(9, 444, 'extra', 'art', 'surfview'),
(9, 444, 'reload', 'reload', NULL),
(9, 444, 'reward', 'verguetung', NULL),
(9, 444, 'remain_clicks', 'uebrig', NULL),
(9, 444, 'size', 'size', NULL),
(9, 445, 'affiliate_id', 'id', NULL),
(9, 445, 'extra', 'art', 'sigclick'),
(9, 445, 'reload', 'reload', NULL),
(9, 445, 'reward', 'verguetung', NULL),
(9, 445, 'remain_clicks', 'uebrig', NULL),
(9, 446, 'affiliate_id', 'id', NULL),
(9, 446, 'extra', 'art', 'sigview'),
(9, 446, 'reload', 'reload', NULL),
(9, 446, 'reward', 'verguetung', NULL),
(9, 446, 'remain_clicks', 'uebrig', NULL),
(9, 447, 'affiliate_id', 'id', NULL),
(9, 447, 'extra', 'art', 'forcedclick'),
(9, 447, 'reload', 'reload', NULL),
(9, 447, 'reward', 'verguetung', NULL),
(9, 447, 'remain_clicks', 'uebrig', NULL),
(9, 447, 'size', 'size', '468x60'),
(9, 448, 'affiliate_id', 'id', NULL),
(9, 448, 'reward', 'verguetung', NULL),
(9, 448, 'minimum_stay', 'ma', NULL),
(9, 448, 'remain_clicks', 'uebrig', NULL),
(9, 448, 'extra', 'reload', '1'),
(9, 449, 'affiliate_id', 'id', NULL),
(9, 449, 'reward', 'verguetung', NULL),
(9, 449, 'remain_clicks', 'uebrig', NULL),
(9, 449, 'reload', 'reload', NULL),
(9, 500, 'affiliate_id', 'id', NULL),
(9, 500, 'extra', 'art', 'click'),
(9, 500, 'reload', 'reload', NULL),
(9, 500, 'reward', 'verguetung', NULL),
(9, 500, 'remain_clicks', 'uebrig', NULL),
(9, 500, 'size', 'size', '88x31'),
(9, 501, 'affiliate_id', 'id', NULL),
(9, 501, 'extra', 'art', 'view'),
(9, 501, 'reload', 'reload', NULL),
(9, 501, 'reward', 'verguetung', NULL),
(9, 501, 'remain_clicks', 'uebrig', NULL),
(9, 501, 'size', 'size', '88x31'),
(9, 502, 'affiliate_id', 'id', NULL),
(9, 502, 'extra', 'art', 'click'),
(9, 502, 'reload', 'reload', NULL),
(9, 502, 'reward', 'verguetung', NULL),
(9, 502, 'remain_clicks', 'uebrig', NULL),
(9, 502, 'size', 'size', '234x60'),
(9, 503, 'affiliate_id', 'id', NULL),
(9, 503, 'extra', 'art', 'view'),
(9, 503, 'reload', 'reload', NULL),
(9, 503, 'reward', 'verguetung', NULL),
(9, 503, 'remain_clicks', 'uebrig', NULL),
(9, 503, 'size', 'size', '234x60'),
(9, 504, 'affiliate_id', 'id', NULL),
(9, 504, 'extra', 'art', 'click'),
(9, 504, 'reload', 'reload', NULL),
(9, 504, 'reward', 'verguetung', NULL),
(9, 504, 'remain_clicks', 'uebrig', NULL),
(9, 504, 'size', 'size', '120x600'),
(9, 505, 'affiliate_id', 'id', NULL),
(9, 505, 'extra', 'art', 'view'),
(9, 505, 'reload', 'reload', NULL),
(9, 505, 'reward', 'verguetung', NULL),
(9, 505, 'remain_clicks', 'uebrig', NULL),
(9, 505, 'size', 'size', '120x600'),
(9, 506, 'affiliate_id', 'id', NULL),
(9, 506, 'extra', 'art', 'forcedclick'),
(9, 506, 'reload', 'reload', NULL),
(9, 506, 'reward', 'verguetung', NULL),
(9, 506, 'remain_clicks', 'uebrig', NULL),
(9, 506, 'size', 'size', '88x31'),
(9, 507, 'affiliate_id', 'id', NULL),
(9, 507, 'extra', 'art', 'forcedclick'),
(9, 507, 'reload', 'reload', NULL),
(9, 507, 'reward', 'verguetung', NULL),
(9, 507, 'remain_clicks', 'uebrig', NULL),
(9, 507, 'size', 'size', '234x60'),
(9, 508, 'affiliate_id', 'id', NULL),
(9, 508, 'extra', 'art', 'forcedclick'),
(9, 508, 'reload', 'reload', NULL),
(9, 508, 'reward', 'verguetung', NULL),
(9, 508, 'remain_clicks', 'uebrig', NULL),
(9, 508, 'size', 'size', '120x600')");

		// Request parameters per type handler - AllAds4You
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(10, 167, 'extra', 'typ', 'forced_banner'),
(10, 167, 'affiliate_id', 'id', NULL),
(10, 167, 'password', 'pw', NULL),
(10, 167, 'reload', 'reload', NULL),
(10, 167, 'remain_clicks', 'uebrig', NULL),
(10, 167, 'reward', 'verguetung', NULL),
(10, 167, 'site_id', 'sid', NULL),
(10, 168, 'extra', 'typ', 'forced_textlink'),
(10, 168, 'affiliate_id', 'id', NULL),
(10, 168, 'password', 'pw', NULL),
(10, 168, 'reload', 'reload', NULL),
(10, 168, 'remain_clicks', 'uebrig', NULL),
(10, 168, 'reward', 'verguetung', NULL),
(10, 168, 'site_id', 'sid', NULL),
(10, 169, 'extra', 'typ', 'bannerview'),
(10, 169, 'affiliate_id', 'id', NULL),
(10, 169, 'password', 'pw', NULL),
(10, 169, 'reload', 'reload', NULL),
(10, 169, 'remain_clicks', 'uebrig', NULL),
(10, 169, 'reward', 'verguetung', NULL),
(10, 169, 'site_id', 'sid', NULL),
(10, 170, 'extra', 'typ', 'bannerklick'),
(10, 170, 'affiliate_id', 'id', NULL),
(10, 170, 'password', 'pw', NULL),
(10, 170, 'reload', 'reload', NULL),
(10, 170, 'remain_clicks', 'uebrig', NULL),
(10, 170, 'reward', 'verguetung', NULL),
(10, 170, 'site_id', 'sid', NULL),
(10, 171, 'extra', 'typ', 'skybannerview'),
(10, 171, 'affiliate_id', 'id', NULL),
(10, 171, 'password', 'pw', NULL),
(10, 171, 'reload', 'reload', NULL),
(10, 171, 'remain_clicks', 'uebrig', NULL),
(10, 171, 'reward', 'verguetung', NULL),
(10, 171, 'site_id', 'sid', NULL),
(10, 172, 'extra', 'typ', 'buttonview'),
(10, 172, 'affiliate_id', 'id', NULL),
(10, 172, 'password', 'pw', NULL),
(10, 172, 'reload', 'reload', NULL),
(10, 172, 'remain_clicks', 'uebrig', NULL),
(10, 172, 'reward', 'verguetung', NULL),
(10, 172, 'site_id', 'sid', NULL),
(10, 173, 'extra', 'typ', 'textview'),
(10, 173, 'affiliate_id', 'id', NULL),
(10, 173, 'password', 'pw', NULL),
(10, 173, 'reload', 'reload', NULL),
(10, 173, 'remain_clicks', 'uebrig', NULL),
(10, 173, 'reward', 'verguetung', NULL),
(10, 173, 'site_id', 'sid', NULL),
(10, 174, 'extra', 'typ', 'traffic'),
(10, 174, 'affiliate_id', 'id', NULL),
(10, 174, 'password', 'pw', NULL),
(10, 174, 'reload', 'reload', NULL),
(10, 174, 'remain_clicks', 'uebrig', NULL),
(10, 174, 'reward', 'verguetung', NULL),
(10, 174, 'site_id', 'sid', NULL),
(10, 175, 'extra', 'typ', 'popup'),
(10, 175, 'affiliate_id', 'id', NULL),
(10, 175, 'password', 'pw', NULL),
(10, 175, 'reload', 'reload', NULL),
(10, 175, 'remain_clicks', 'uebrig', NULL),
(10, 175, 'reward', 'verguetung', NULL),
(10, 175, 'site_id', 'sid', NULL),
(10, 176, 'extra', 'typ', 'paidmail'),
(10, 176, 'affiliate_id', 'id', NULL),
(10, 176, 'password', 'pw', NULL),
(10, 176, 'reload', 'reload', NULL),
(10, 176, 'remain_clicks', 'uebrig', NULL),
(10, 176, 'reward', 'verguetung', NULL),
(10, 176, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - Alster-Marketing
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(11, 35, 'affiliate_id', 'id', NULL),
(11, 35, 'password', 'pw', NULL),
(11, 35, 'reload', 'reload', NULL),
(11, 35, 'remain_clicks', 'uebrig', NULL),
(11, 35, 'reward', 'verguetung', NULL),
(11, 35, 'site_id', 'sid', NULL),
(11, 35, 'size', 'size', NULL),
(11, 35, 'type', 'typ', 'klick'),
(11, 36, 'affiliate_id', 'id', NULL),
(11, 36, 'password', 'pw', NULL),
(11, 36, 'reload', 'reload', NULL),
(11, 36, 'remain_clicks', 'uebrig', NULL),
(11, 36, 'reward', 'verguetung', NULL),
(11, 36, 'site_id', 'sid', NULL),
(11, 36, 'type', 'typ', 'klick'),
(11, 37, 'affiliate_id', 'id', NULL),
(11, 37, 'password', 'pw', NULL),
(11, 37, 'reload', 'reload', NULL),
(11, 37, 'remain_clicks', 'uebrig', NULL),
(11, 37, 'reward', 'verguetung', NULL),
(11, 37, 'site_id', 'sid', NULL),
(11, 37, 'size', 'size', NULL),
(11, 37, 'type', 'typ', 'klick'),
(11, 38, 'affiliate_id', 'id', NULL),
(11, 38, 'minimum_stay', 'ma', NULL),
(11, 38, 'password', 'pw', NULL),
(11, 38, 'reload', 'reload', NULL),
(11, 38, 'remain_clicks', 'uebrig', NULL),
(11, 38, 'reward', 'verguetung', NULL),
(11, 38, 'site_id', 'sid', NULL),
(11, 38, 'size', 'size', NULL),
(11, 39, 'affiliate_id', 'id', NULL),
(11, 39, 'minimum_stay', 'ma', NULL),
(11, 39, 'password', 'pw', NULL),
(11, 39, 'reload', 'reload', NULL),
(11, 39, 'remain_clicks', 'uebrig', NULL),
(11, 39, 'reward', 'verguetung', NULL),
(11, 39, 'site_id', 'sid', NULL),
(11, 39, 'type', 'typ', 'text'),
(11, 40, 'affiliate_id', 'id', NULL),
(11, 40, 'password', 'pw', NULL),
(11, 40, 'reload', 'reload', NULL),
(11, 40, 'remain_clicks', 'uebrig', NULL),
(11, 40, 'reward', 'verguetung', NULL),
(11, 40, 'site_id', 'sid', NULL),
(11, 40, 'type', 'typ', 'klick'),
(11, 41, 'affiliate_id', 'id', NULL),
(11, 41, 'minimum_stay', 'ma', NULL),
(11, 41, 'password', 'pw', NULL),
(11, 41, 'reload', 'reload', NULL),
(11, 41, 'remain_clicks', 'uebrig', NULL),
(11, 41, 'reward', 'verguetung', NULL),
(11, 41, 'site_id', 'sid', NULL),
(11, 42, 'affiliate_id', 'id', NULL),
(11, 42, 'minimum_stay', 'ma', NULL),
(11, 42, 'password', 'pw', NULL),
(11, 42, 'reload', 'reload', NULL),
(11, 42, 'remain_clicks', 'uebrig', NULL),
(11, 42, 'reward', 'verguetung', NULL),
(11, 42, 'site_id', 'sid', NULL),
(11, 43, 'affiliate_id', 'id', NULL),
(11, 43, 'password', 'pw', NULL),
(11, 43, 'remain_clicks', 'uebrig', NULL),
(11, 43, 'reward', 'verguetung', NULL),
(11, 43, 'site_id', 'sid', NULL),
(11, 44, 'affiliate_id', 'id', NULL),
(11, 44, 'password', 'pw', NULL),
(11, 44, 'remain_clicks', 'uebrig', NULL),
(11, 44, 'reward', 'verguetung', NULL),
(11, 44, 'site_id', 'sid', NULL),
(11, 45, 'affiliate_id', 'id', NULL),
(11, 45, 'password', 'pw', NULL),
(11, 45, 'reload', 'reload', NULL),
(11, 45, 'remain_clicks', 'uebrig', NULL),
(11, 45, 'reward', 'verguetung', NULL),
(11, 45, 'site_id', 'sid', NULL),
(11, 45, 'size', 'size', NULL),
(11, 45, 'type', 'typ', 'view'),
(11, 46, 'affiliate_id', 'id', NULL),
(11, 46, 'password', 'pw', NULL),
(11, 46, 'reload', 'reload', NULL),
(11, 46, 'remain_clicks', 'uebrig', NULL),
(11, 46, 'reward', 'verguetung', NULL),
(11, 46, 'site_id', 'sid', NULL),
(11, 46, 'type', 'typ', 'view'),
(11, 47, 'affiliate_id', 'id', NULL),
(11, 47, 'password', 'pw', NULL),
(11, 47, 'reload', 'reload', NULL),
(11, 47, 'remain_clicks', 'uebrig', NULL),
(11, 47, 'reward', 'verguetung', NULL),
(11, 47, 'site_id', 'sid', NULL),
(11, 47, 'size', 'size', NULL),
(11, 47, 'type', 'typ', 'view'),
(11, 48, 'affiliate_id', 'id', NULL),
(11, 48, 'minimum_stay', 'ma', NULL),
(11, 48, 'password', 'pw', NULL),
(11, 48, 'reload', 'reload', NULL),
(11, 48, 'remain_clicks', 'uebrig', NULL),
(11, 48, 'reward', 'verguetung', NULL),
(11, 48, 'site_id', 'sid', NULL),
(11, 48, 'type', 'typ', 'html'),
(11, 49, 'affiliate_id', 'id', NULL),
(11, 49, 'password', 'pw', NULL),
(11, 49, 'reload', 'reload', NULL),
(11, 49, 'remain_clicks', 'uebrig', NULL),
(11, 49, 'reward', 'verguetung', NULL),
(11, 49, 'site_id', 'sid', NULL),
(11, 49, 'type', 'typ', 'view')");

		// Request parameters per type handler - BonusSponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(12, 61, 'affiliate_id', 'id', NULL),
(12, 61, 'password', 'pw', NULL),
(12, 61, 'remain_clicks', 'uebrig', NULL),
(12, 61, 'reward', 'verguetung', NULL),
(12, 61, 'site_id', 'sid', NULL),
(12, 62, 'affiliate_id', 'id', NULL),
(12, 62, 'password', 'pw', NULL),
(12, 62, 'remain_clicks', 'uebrig', NULL),
(12, 62, 'reward', 'verguetung', NULL),
(12, 62, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - City-Ads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(24, 212, 'extra', 'typ', 'forced_banner'),
(24, 212, 'affiliate_id', 'id', NULL),
(24, 212, 'password', 'pw', NULL),
(24, 212, 'reload', 'reload', NULL),
(24, 212, 'remain_clicks', 'uebrig', NULL),
(24, 212, 'reward', 'verguetung', NULL),
(24, 212, 'minimum_stay', 'ma', NULL),
(24, 213, 'extra', 'typ', 'forced_textlink'),
(24, 213, 'affiliate_id', 'id', NULL),
(24, 213, 'password', 'pw', NULL),
(24, 213, 'reload', 'reload', NULL),
(24, 213, 'remain_clicks', 'uebrig', NULL),
(24, 213, 'reward', 'verguetung', NULL),
(24, 213, 'minimum_stay', 'ma', NULL),
(24, 214, 'extra', 'typ', 'bannerview'),
(24, 214, 'affiliate_id', 'id', NULL),
(24, 214, 'password', 'pw', NULL),
(24, 214, 'reload', 'reload', NULL),
(24, 214, 'remain_clicks', 'uebrig', NULL),
(24, 214, 'reward', 'verguetung', NULL),
(24, 214, 'minimum_stay', 'ma', NULL),
(24, 215, 'extra', 'typ', 'skybannerview'),
(24, 215, 'affiliate_id', 'id', NULL),
(24, 215, 'password', 'pw', NULL),
(24, 215, 'reload', 'reload', NULL),
(24, 215, 'remain_clicks', 'uebrig', NULL),
(24, 215, 'reward', 'verguetung', NULL),
(24, 215, 'minimum_stay', 'ma', NULL),
(24, 216, 'extra', 'typ', 'buttonview'),
(24, 216, 'affiliate_id', 'id', NULL),
(24, 216, 'password', 'pw', NULL),
(24, 216, 'reload', 'reload', NULL),
(24, 216, 'remain_clicks', 'uebrig', NULL),
(24, 216, 'reward', 'verguetung', NULL),
(24, 216, 'minimum_stay', 'ma', NULL),
(24, 217, 'extra', 'typ', 'bannerklick'),
(24, 217, 'affiliate_id', 'id', NULL),
(24, 217, 'password', 'pw', NULL),
(24, 217, 'reload', 'reload', NULL),
(24, 217, 'remain_clicks', 'uebrig', NULL),
(24, 217, 'reward', 'verguetung', NULL),
(24, 217, 'minimum_stay', 'ma', NULL),
(24, 218, 'extra', 'typ', 'textview'),
(24, 218, 'affiliate_id', 'id', NULL),
(24, 218, 'password', 'pw', NULL),
(24, 218, 'reload', 'reload', NULL),
(24, 218, 'remain_clicks', 'uebrig', NULL),
(24, 218, 'reward', 'verguetung', NULL),
(24, 218, 'minimum_stay', 'ma', NULL),
(24, 219, 'extra', 'typ', 'popup'),
(24, 219, 'affiliate_id', 'id', NULL),
(24, 219, 'password', 'pw', NULL),
(24, 219, 'reload', 'reload', NULL),
(24, 219, 'remain_clicks', 'uebrig', NULL),
(24, 219, 'reward', 'verguetung', NULL),
(24, 219, 'minimum_stay', 'ma', NULL),
(24, 220, 'extra', 'typ', 'traffic'),
(24, 220, 'affiliate_id', 'id', NULL),
(24, 220, 'password', 'pw', NULL),
(24, 220, 'reload', 'reload', NULL),
(24, 220, 'remain_clicks', 'uebrig', NULL),
(24, 220, 'reward', 'verguetung', NULL),
(24, 220, 'minimum_stay', 'ma', NULL),
(24, 221, 'extra', 'typ', 'paidmail'),
(24, 221, 'affiliate_id', 'id', NULL),
(24, 221, 'password', 'pw', NULL),
(24, 221, 'reload', 'reload', NULL),
(24, 221, 'remain_clicks', 'uebrig', NULL),
(24, 221, 'reward', 'verguetung', NULL),
(24, 221, 'minimum_stay', 'ma', NULL)");

		// Request parameters per type handler - Crystall
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(44, 538, 'extra', 'art', 'forcedbanner'),
(44, 538, 'affiliate_id', 'id', NULL),
(44, 538, 'password', 'pw', NULL),
(44, 538, 'remain_clicks', 'uebrig', NULL),
(44, 538, 'reload', 'reload', NULL),
(44, 538, 'reward', 'verguetung', NULL),
(44, 538, 'minimum_stay', 'ma', NULL),
(44, 538, 'site_id', 'siteid', NULL),
(44, 539, 'extra', 'art', 'forcedbanner'),
(44, 539, 'affiliate_id', 'id', NULL),
(44, 539, 'password', 'pw', NULL),
(44, 539, 'remain_clicks', 'uebrig', NULL),
(44, 539, 'reload', 'reload', NULL),
(44, 539, 'reward', 'verguetung', NULL),
(44, 539, 'minimum_stay', 'ma', NULL),
(44, 539, 'site_id', 'siteid', NULL),
(44, 540, 'extra', 'art', 'forcedbanner'),
(44, 540, 'affiliate_id', 'id', NULL),
(44, 540, 'password', 'pw', NULL),
(44, 540, 'remain_clicks', 'uebrig', NULL),
(44, 540, 'reload', 'reload', NULL),
(44, 540, 'reward', 'verguetung', NULL),
(44, 540, 'minimum_stay', 'ma', NULL),
(44, 540, 'site_id', 'siteid', NULL),
(44, 541, 'extra', 'art', 'forcedbanner'),
(44, 541, 'affiliate_id', 'id', NULL),
(44, 541, 'password', 'pw', NULL),
(44, 541, 'remain_clicks', 'uebrig', NULL),
(44, 541, 'reload', 'reload', NULL),
(44, 541, 'reward', 'verguetung', NULL),
(44, 541, 'minimum_stay', 'ma', NULL),
(44, 541, 'site_id', 'siteid', NULL),
(44, 542, 'extra', 'art', 'forcedbanner'),
(44, 542, 'affiliate_id', 'id', NULL),
(44, 542, 'password', 'pw', NULL),
(44, 542, 'remain_clicks', 'uebrig', NULL),
(44, 542, 'reload', 'reload', NULL),
(44, 542, 'reward', 'verguetung', NULL),
(44, 542, 'minimum_stay', 'ma', NULL),
(44, 542, 'site_id', 'siteid', NULL),
(44, 543, 'extra', 'art', 'forcedbanner'),
(44, 543, 'affiliate_id', 'id', NULL),
(44, 543, 'password', 'pw', NULL),
(44, 543, 'remain_clicks', 'uebrig', NULL),
(44, 543, 'reload', 'reload', NULL),
(44, 543, 'reward', 'verguetung', NULL),
(44, 543, 'minimum_stay', 'ma', NULL),
(44, 543, 'site_id', 'siteid', NULL),
(44, 544, 'extra', 'art', 'forcedbanner'),
(44, 544, 'affiliate_id', 'id', NULL),
(44, 544, 'password', 'pw', NULL),
(44, 544, 'remain_clicks', 'uebrig', NULL),
(44, 544, 'reload', 'reload', NULL),
(44, 544, 'reward', 'verguetung', NULL),
(44, 544, 'minimum_stay', 'ma', NULL),
(44, 544, 'site_id', 'siteid', NULL),
(44, 545, 'extra', 'art', 'forcedbanner'),
(44, 545, 'affiliate_id', 'id', NULL),
(44, 545, 'password', 'pw', NULL),
(44, 545, 'remain_clicks', 'uebrig', NULL),
(44, 545, 'reload', 'reload', NULL),
(44, 545, 'reward', 'verguetung', NULL),
(44, 545, 'minimum_stay', 'ma', NULL),
(44, 545, 'site_id', 'siteid', NULL),
(44, 546, 'extra', 'art', 'forcedbanner'),
(44, 546, 'affiliate_id', 'id', NULL),
(44, 546, 'password', 'pw', NULL),
(44, 546, 'remain_clicks', 'uebrig', NULL),
(44, 546, 'reload', 'reload', NULL),
(44, 546, 'reward', 'verguetung', NULL),
(44, 546, 'minimum_stay', 'ma', NULL),
(44, 546, 'site_id', 'siteid', NULL),
(44, 547, 'extra', 'art', 'forcedbanner'),
(44, 547, 'affiliate_id', 'id', NULL),
(44, 547, 'password', 'pw', NULL),
(44, 547, 'remain_clicks', 'uebrig', NULL),
(44, 547, 'reload', 'reload', NULL),
(44, 547, 'reward', 'verguetung', NULL),
(44, 547, 'minimum_stay', 'ma', NULL),
(44, 547, 'site_id', 'siteid', NULL)");

		// Request parameters per type handler - doubleads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(26, 232, 'affiliate_id', 'id', NULL),
(26, 232, 'password', 'pw', NULL),
(26, 232, 'reload', 'reload', NULL),
(26, 232, 'remain_clicks', 'uebrig', NULL),
(26, 232, 'reward', 'verguetung', NULL),
(26, 232, 'site_id', 'sid', NULL),
(26, 232, 'size', 'size', '468x60'),
(26, 232, 'type', 'typ', 'klick'),
(26, 233, 'affiliate_id', 'id', NULL),
(26, 233, 'password', 'pw', NULL),
(26, 233, 'reload', 'reload', NULL),
(26, 233, 'remain_clicks', 'uebrig', NULL),
(26, 233, 'reward', 'verguetung', NULL),
(26, 233, 'site_id', 'sid', NULL),
(26, 233, 'size', 'size', '468x60'),
(26, 233, 'type', 'typ', 'view'),
(26, 234, 'affiliate_id', 'id', NULL),
(26, 234, 'password', 'pw', NULL),
(26, 234, 'reload', 'reload', NULL),
(26, 234, 'remain_clicks', 'uebrig', NULL),
(26, 234, 'reward', 'verguetung', NULL),
(26, 234, 'site_id', 'sid', NULL),
(26, 234, 'type', 'typ', 'klick'),
(26, 235, 'affiliate_id', 'id', NULL),
(26, 235, 'password', 'pw', NULL),
(26, 235, 'reload', 'reload', NULL),
(26, 235, 'remain_clicks', 'uebrig', NULL),
(26, 235, 'reward', 'verguetung', NULL),
(26, 235, 'site_id', 'sid', NULL),
(26, 235, 'type', 'typ', 'view'),
(26, 236, 'affiliate_id', 'id', NULL),
(26, 236, 'password', 'pw', NULL),
(26, 236, 'reload', 'reload', NULL),
(26, 236, 'remain_clicks', 'uebrig', NULL),
(26, 236, 'reward', 'verguetung', NULL),
(26, 236, 'site_id', 'sid', NULL),
(26, 236, 'size', 'size', NULL),
(26, 236, 'type', 'typ', 'klick'),
(26, 237, 'affiliate_id', 'id', NULL),
(26, 237, 'password', 'pw', NULL),
(26, 237, 'reload', 'reload', NULL),
(26, 237, 'remain_clicks', 'uebrig', NULL),
(26, 237, 'reward', 'verguetung', NULL),
(26, 237, 'site_id', 'sid', NULL),
(26, 237, 'size', 'size', NULL),
(26, 237, 'type', 'typ', 'view'),
(26, 238, 'affiliate_id', 'id', NULL),
(26, 238, 'minimum_stay', 'ma', NULL),
(26, 238, 'password', 'pw', NULL),
(26, 238, 'reload', 'reload', NULL),
(26, 238, 'remain_clicks', 'uebrig', NULL),
(26, 238, 'reward', 'verguetung', NULL),
(26, 238, 'site_id', 'sid', NULL),
(26, 238, 'size', 'size', '468x60'),
(26, 239, 'affiliate_id', 'id', NULL),
(26, 239, 'minimum_stay', 'ma', NULL),
(26, 239, 'password', 'pw', NULL),
(26, 239, 'reload', 'reload', NULL),
(26, 239, 'remain_clicks', 'uebrig', NULL),
(26, 239, 'reward', 'verguetung', NULL),
(26, 239, 'site_id', 'sid', NULL),
(26, 239, 'type', 'typ', 'text'),
(26, 240, 'affiliate_id', 'id', NULL),
(26, 240, 'minimum_stay', 'ma', NULL),
(26, 240, 'password', 'pw', NULL),
(26, 240, 'reload', 'reload', NULL),
(26, 240, 'remain_clicks', 'uebrig', NULL),
(26, 240, 'reward', 'verguetung', NULL),
(26, 240, 'site_id', 'sid', NULL),
(26, 240, 'type', 'typ', 'html'),
(26, 241, 'affiliate_id', 'id', NULL),
(26, 241, 'password', 'pw', NULL),
(26, 241, 'reload', 'reload', NULL),
(26, 241, 'remain_clicks', 'uebrig', NULL),
(26, 241, 'reward', 'verguetung', NULL),
(26, 241, 'site_id', 'sid', NULL),
(26, 241, 'type', 'typ', 'klick'),
(26, 242, 'affiliate_id', 'id', NULL),
(26, 242, 'password', 'pw', NULL),
(26, 242, 'reload', 'reload', NULL),
(26, 242, 'remain_clicks', 'uebrig', NULL),
(26, 242, 'reward', 'verguetung', NULL),
(26, 242, 'site_id', 'sid', NULL),
(26, 242, 'type', 'typ', 'view'),
(26, 243, 'affiliate_id', 'id', NULL),
(26, 243, 'minimum_stay', 'ma', NULL),
(26, 243, 'password', 'pw', NULL),
(26, 243, 'reload', 'reload', NULL),
(26, 243, 'remain_clicks', 'uebrig', NULL),
(26, 243, 'reward', 'verguetung', NULL),
(26, 243, 'site_id', 'sid', NULL),
(26, 244, 'affiliate_id', 'id', NULL),
(26, 244, 'minimum_stay', 'ma', NULL),
(26, 244, 'password', 'pw', NULL),
(26, 244, 'reload', 'reload', NULL),
(26, 244, 'remain_clicks', 'uebrig', NULL),
(26, 244, 'reward', 'verguetung', NULL),
(26, 244, 'site_id', 'sid', NULL),
(26, 245, 'affiliate_id', 'id', NULL),
(26, 245, 'password', 'pw', NULL),
(26, 245, 'remain_clicks', 'uebrig', NULL),
(26, 245, 'reward', 'verguetung', NULL),
(26, 245, 'site_id', 'sid', NULL),
(26, 246, 'affiliate_id', 'id', NULL),
(26, 246, 'password', 'pw', NULL),
(26, 246, 'remain_clicks', 'uebrig', NULL),
(26, 246, 'reward', 'verguetung', NULL),
(26, 246, 'site_id', 'sid', NULL),
(26, 509, 'affiliate_id', 'id', NULL),
(26, 509, 'password', 'pw', NULL),
(26, 509, 'reload', 'reload', NULL),
(26, 509, 'remain_clicks', 'uebrig', NULL),
(26, 509, 'reward', 'verguetung', NULL),
(26, 509, 'site_id', 'sid', NULL),
(26, 509, 'size', 'size', '88x31'),
(26, 509, 'type', 'typ', 'klick'),
(26, 510, 'affiliate_id', 'id', NULL),
(26, 510, 'password', 'pw', NULL),
(26, 510, 'reload', 'reload', NULL),
(26, 510, 'remain_clicks', 'uebrig', NULL),
(26, 510, 'reward', 'verguetung', NULL),
(26, 510, 'site_id', 'sid', NULL),
(26, 510, 'size', 'size', '88x31'),
(26, 510, 'type', 'typ', 'view'),
(26, 511, 'affiliate_id', 'id', NULL),
(26, 511, 'password', 'pw', NULL),
(26, 511, 'reload', 'reload', NULL),
(26, 511, 'remain_clicks', 'uebrig', NULL),
(26, 511, 'reward', 'verguetung', NULL),
(26, 511, 'site_id', 'sid', NULL),
(26, 511, 'size', 'size', '234x60'),
(26, 511, 'type', 'typ', 'klick'),
(26, 512, 'affiliate_id', 'id', NULL),
(26, 512, 'password', 'pw', NULL),
(26, 512, 'reload', 'reload', NULL),
(26, 512, 'remain_clicks', 'uebrig', NULL),
(26, 512, 'reward', 'verguetung', NULL),
(26, 512, 'site_id', 'sid', NULL),
(26, 512, 'size', 'size', '234x60'),
(26, 512, 'type', 'typ', 'view'),
(26, 513, 'affiliate_id', 'id', NULL),
(26, 513, 'password', 'pw', NULL),
(26, 513, 'reload', 'reload', NULL),
(26, 513, 'remain_clicks', 'uebrig', NULL),
(26, 513, 'reward', 'verguetung', NULL),
(26, 513, 'site_id', 'sid', NULL),
(26, 513, 'size', 'size', '120x600'),
(26, 513, 'type', 'typ', 'klick'),
(26, 514, 'affiliate_id', 'id', NULL),
(26, 514, 'password', 'pw', NULL),
(26, 514, 'reload', 'reload', NULL),
(26, 514, 'remain_clicks', 'uebrig', NULL),
(26, 514, 'reward', 'verguetung', NULL),
(26, 514, 'site_id', 'sid', NULL),
(26, 514, 'size', 'size', '120x600'),
(26, 514, 'type', 'typ', 'view'),
(26, 515, 'affiliate_id', 'id', NULL),
(26, 515, 'minimum_stay', 'ma', NULL),
(26, 515, 'password', 'pw', NULL),
(26, 515, 'reload', 'reload', NULL),
(26, 515, 'remain_clicks', 'uebrig', NULL),
(26, 515, 'reward', 'verguetung', NULL),
(26, 515, 'site_id', 'sid', NULL),
(26, 515, 'size', 'size', '88x31'),
(26, 516, 'affiliate_id', 'id', NULL),
(26, 516, 'minimum_stay', 'ma', NULL),
(26, 516, 'password', 'pw', NULL),
(26, 516, 'reload', 'reload', NULL),
(26, 516, 'remain_clicks', 'uebrig', NULL),
(26, 516, 'reward', 'verguetung', NULL),
(26, 516, 'site_id', 'sid', NULL),
(26, 516, 'size', 'size', '234x60'),
(26, 517, 'affiliate_id', 'id', NULL),
(26, 517, 'minimum_stay', 'ma', NULL),
(26, 517, 'password', 'pw', NULL),
(26, 517, 'reload', 'reload', NULL),
(26, 517, 'remain_clicks', 'uebrig', NULL),
(26, 517, 'reward', 'verguetung', NULL),
(26, 517, 'site_id', 'sid', NULL),
(26, 517, 'size', 'size', '120x600')");

		// Request parameters per type handler - eu-ADS.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(42, 431, 'extra', 'typ', 'forced_banner'),
(42, 431, 'affiliate_id', 'id', NULL),
(42, 431, 'password', 'pw', NULL),
(42, 431, 'site_id', 'siteid', NULL),
(42, 431, 'remain_clicks', 'uebrig', NULL),
(42, 431, 'reload', 'reload', NULL),
(42, 431, 'reward', 'verguetung', NULL),
(42, 432, 'extra', 'typ', 'forced_textlink'),
(42, 432, 'affiliate_id', 'id', NULL),
(42, 432, 'password', 'pw', NULL),
(42, 432, 'site_id', 'siteid', NULL),
(42, 432, 'remain_clicks', 'uebrig', NULL),
(42, 432, 'reload', 'reload', NULL),
(42, 432, 'reward', 'verguetung', NULL),
(42, 433, 'extra', 'typ', 'bannerview'),
(42, 433, 'affiliate_id', 'id', NULL),
(42, 433, 'password', 'pw', NULL),
(42, 433, 'site_id', 'siteid', NULL),
(42, 433, 'remain_clicks', 'uebrig', NULL),
(42, 433, 'reload', 'reload', NULL),
(42, 433, 'reward', 'verguetung', NULL),
(42, 434, 'extra', 'typ', 'bannerklick'),
(42, 434, 'affiliate_id', 'id', NULL),
(42, 434, 'password', 'pw', NULL),
(42, 434, 'site_id', 'siteid', NULL),
(42, 434, 'remain_clicks', 'uebrig', NULL),
(42, 434, 'reload', 'reload', NULL),
(42, 434, 'reward', 'verguetung', NULL),
(42, 435, 'extra', 'typ', 'skybannerview'),
(42, 435, 'affiliate_id', 'id', NULL),
(42, 435, 'password', 'pw', NULL),
(42, 435, 'site_id', 'siteid', NULL),
(42, 435, 'remain_clicks', 'uebrig', NULL),
(42, 435, 'reload', 'reload', NULL),
(42, 435, 'reward', 'verguetung', NULL),
(42, 436, 'extra', 'typ', 'buttonview'),
(42, 436, 'affiliate_id', 'id', NULL),
(42, 436, 'password', 'pw', NULL),
(42, 436, 'site_id', 'siteid', NULL),
(42, 436, 'remain_clicks', 'uebrig', NULL),
(42, 436, 'reload', 'reload', NULL),
(42, 436, 'reward', 'verguetung', NULL),
(42, 437, 'extra', 'typ', 'textview'),
(42, 437, 'affiliate_id', 'id', NULL),
(42, 437, 'password', 'pw', NULL),
(42, 437, 'site_id', 'siteid', NULL),
(42, 437, 'remain_clicks', 'uebrig', NULL),
(42, 437, 'reload', 'reload', NULL),
(42, 437, 'reward', 'verguetung', NULL),
(42, 438, 'extra', 'typ', 'traffic'),
(42, 438, 'affiliate_id', 'id', NULL),
(42, 438, 'password', 'pw', NULL),
(42, 438, 'site_id', 'siteid', NULL),
(42, 438, 'remain_clicks', 'uebrig', NULL),
(42, 438, 'reload', 'reload', NULL),
(42, 438, 'reward', 'verguetung', NULL),
(42, 439, 'extra', 'typ', 'popup'),
(42, 439, 'affiliate_id', 'id', NULL),
(42, 439, 'password', 'pw', NULL),
(42, 439, 'site_id', 'siteid', NULL),
(42, 439, 'remain_clicks', 'uebrig', NULL),
(42, 439, 'reload', 'reload', NULL),
(42, 439, 'reward', 'verguetung', NULL),
(42, 440, 'extra', 'typ', 'paidmail'),
(42, 440, 'affiliate_id', 'id', NULL),
(42, 440, 'password', 'pw', NULL),
(42, 440, 'site_id', 'siteid', NULL),
(42, 440, 'remain_clicks', 'uebrig', NULL),
(42, 440, 'reload', 'reload', NULL),
(42, 440, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - FuCoExSponsor.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(29, 273, 'extra', 'art', 'bannerklick'),
(29, 273, 'affiliate_id', 'uid', NULL),
(29, 273, 'password', 'pw', NULL),
(29, 273, 'reload', 'reload', NULL),
(29, 273, 'remain_clicks', 'uebrig', NULL),
(29, 273, 'reward', 'verguetung', NULL),
(29, 273, 'site_id', 'sid', NULL),
(29, 274, 'extra', 'art', 'bannerview'),
(29, 274, 'affiliate_id', 'uid', NULL),
(29, 274, 'password', 'pw', NULL),
(29, 274, 'reload', 'reload', NULL),
(29, 274, 'remain_clicks', 'uebrig', NULL),
(29, 274, 'reward', 'verguetung', NULL),
(29, 274, 'site_id', 'sid', NULL),
(29, 275, 'extra', 'art', 'buttonklick'),
(29, 275, 'affiliate_id', 'uid', NULL),
(29, 275, 'password', 'pw', NULL),
(29, 275, 'reload', 'reload', NULL),
(29, 275, 'remain_clicks', 'uebrig', NULL),
(29, 275, 'reward', 'verguetung', NULL),
(29, 275, 'site_id', 'sid', NULL),
(29, 276, 'extra', 'art', 'buttonview'),
(29, 276, 'affiliate_id', 'uid', NULL),
(29, 276, 'password', 'pw', NULL),
(29, 276, 'reload', 'reload', NULL),
(29, 276, 'remain_clicks', 'uebrig', NULL),
(29, 276, 'reward', 'verguetung', NULL),
(29, 276, 'site_id', 'sid', NULL),
(29, 277, 'extra', 'art', 'forced_banner'),
(29, 277, 'affiliate_id', 'uid', NULL),
(29, 277, 'minimum_stay', 'ma', NULL),
(29, 277, 'password', 'pw', NULL),
(29, 277, 'reload', 'reload', NULL),
(29, 277, 'remain_clicks', 'uebrig', NULL),
(29, 277, 'reward', 'verguetung', NULL),
(29, 277, 'site_id', 'sid', NULL),
(29, 278, 'extra', 'art', 'forced_textlink'),
(29, 278, 'affiliate_id', 'uid', NULL),
(29, 278, 'minimum_stay', 'ma', NULL),
(29, 278, 'password', 'pw', NULL),
(29, 278, 'reload', 'reload', NULL),
(29, 278, 'remain_clicks', 'uebrig', NULL),
(29, 278, 'reward', 'verguetung', NULL),
(29, 278, 'site_id', 'sid', NULL),
(29, 279, 'extra', 'art', 'htmlmail'),
(29, 279, 'affiliate_id', 'uid', NULL),
(29, 279, 'minimum_stay', 'ma', NULL),
(29, 279, 'password', 'pw', NULL),
(29, 279, 'reload', 'reload', NULL),
(29, 279, 'remain_clicks', 'uebrig', NULL),
(29, 279, 'reward', 'verguetung', NULL),
(29, 279, 'site_id', 'sid', NULL),
(29, 280, 'extra', 'art', 'layer'),
(29, 280, 'affiliate_id', 'uid', NULL),
(29, 280, 'password', 'pw', NULL),
(29, 280, 'reload', 'reload', NULL),
(29, 280, 'remain_clicks', 'uebrig', NULL),
(29, 280, 'reward', 'verguetung', NULL),
(29, 280, 'site_id', 'sid', NULL),
(29, 281, 'extra', 'art', 'paidmail'),
(29, 281, 'affiliate_id', 'uid', NULL),
(29, 281, 'minimum_stay', 'ma', NULL),
(29, 281, 'password', 'pw', NULL),
(29, 281, 'reload', 'reload', NULL),
(29, 281, 'remain_clicks', 'uebrig', NULL),
(29, 281, 'reward', 'verguetung', NULL),
(29, 281, 'site_id', 'sid', NULL),
(29, 282, 'extra', 'art', 'popup'),
(29, 282, 'affiliate_id', 'uid', NULL),
(29, 282, 'minimum_stay', 'ma', NULL),
(29, 282, 'password', 'pw', NULL),
(29, 282, 'reload', 'reload', NULL),
(29, 282, 'remain_clicks', 'uebrig', NULL),
(29, 282, 'reward', 'verguetung', NULL),
(29, 282, 'site_id', 'sid', NULL),
(29, 283, 'extra', 'art', 'skybannerklick'),
(29, 283, 'affiliate_id', 'uid', NULL),
(29, 283, 'password', 'pw', NULL),
(29, 283, 'reload', 'reload', NULL),
(29, 283, 'remain_clicks', 'uebrig', NULL),
(29, 283, 'reward', 'verguetung', NULL),
(29, 283, 'site_id', 'sid', NULL),
(29, 284, 'extra', 'art', 'skybannerview'),
(29, 284, 'affiliate_id', 'uid', NULL),
(29, 284, 'password', 'pw', NULL),
(29, 284, 'reload', 'reload', NULL),
(29, 284, 'remain_clicks', 'uebrig', NULL),
(29, 284, 'reward', 'verguetung', NULL),
(29, 284, 'site_id', 'sid', NULL),
(29, 285, 'extra', 'art', 'surfbarklick'),
(29, 285, 'password', 'pw', NULL),
(29, 285, 'affiliate_id', 'uid', NULL),
(29, 285, 'reload', 'reload', NULL),
(29, 285, 'remain_clicks', 'uebrig', NULL),
(29, 285, 'reward', 'verguetung', NULL),
(29, 285, 'site_id', 'sid', NULL),
(29, 286, 'extra', 'art', 'surfbarview'),
(29, 286, 'affiliate_id', 'uid', NULL),
(29, 286, 'password', 'pw', NULL),
(29, 286, 'reload', 'reload', NULL),
(29, 286, 'remain_clicks', 'uebrig', NULL),
(29, 286, 'reward', 'verguetung', NULL),
(29, 286, 'site_id', 'sid', NULL),
(29, 287, 'extra', 'art', 'textlinkklick'),
(29, 287, 'affiliate_id', 'uid', NULL),
(29, 287, 'password', 'pw', NULL),
(29, 287, 'reload', 'reload', NULL),
(29, 287, 'remain_clicks', 'uebrig', NULL),
(29, 287, 'reward', 'verguetung', NULL),
(29, 287, 'site_id', 'sid', NULL),
(29, 288, 'extra', 'art', 'textlinkview'),
(29, 288, 'affiliate_id', 'uid', NULL),
(29, 288, 'password', 'pw', NULL),
(29, 288, 'reload', 'reload', NULL),
(29, 288, 'remain_clicks', 'uebrig', NULL),
(29, 288, 'reward', 'verguetung', NULL),
(29, 288, 'site_id', 'sid', NULL),
(29, 289, 'extra', 'art', 'traffic'),
(29, 289, 'affiliate_id', 'uid', NULL),
(29, 289, 'minimum_stay', 'ma', NULL),
(29, 289, 'password', 'pw', NULL),
(29, 289, 'reload', 'reload', NULL),
(29, 289, 'remain_clicks', 'uebrig', NULL),
(29, 289, 'reward', 'verguetung', NULL),
(29, 289, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - Fusion-Ads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(13, 290, 'extra', 'art', 'Forcedbanner'),
(13, 290, 'affiliate_id', 'uid', NULL),
(13, 290, 'password', 'pw', NULL),
(13, 290, 'reload', 'reload', NULL),
(13, 290, 'remain_clicks', 'offen', NULL),
(13, 290, 'reward', 'verguetung', NULL),
(13, 290, 'site_id', 'sid', NULL),
(13, 291, 'extra', 'art', 'Paidmail'),
(13, 291, 'affiliate_id', 'uid', NULL),
(13, 291, 'password', 'pw', NULL),
(13, 291, 'reload', 'reload', NULL),
(13, 291, 'remain_clicks', 'offen', NULL),
(13, 291, 'reward', 'verguetung', NULL),
(13, 291, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - GigaPromo
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(14, 102, 'affiliate_id', 'id', NULL),
(14, 102, 'password', 'pw', NULL),
(14, 102, 'reload', 'reload', NULL),
(14, 102, 'remain_clicks', 'uebrig', NULL),
(14, 102, 'reward', 'verguetung', NULL),
(14, 102, 'site_id', 'aid', NULL),
(14, 102, 'size', 'typ', '468x60'),
(14, 103, 'affiliate_id', 'id', NULL),
(14, 103, 'password', 'pw', NULL),
(14, 103, 'reload', 'reload', NULL),
(14, 103, 'remain_clicks', 'uebrig', NULL),
(14, 103, 'reward', 'verguetung', NULL),
(14, 103, 'site_id', 'aid', NULL),
(14, 104, 'affiliate_id', 'id', NULL),
(14, 104, 'maximum_stay', 'ma', NULL),
(14, 104, 'password', 'pw', NULL),
(14, 104, 'reload', 'reload', NULL),
(14, 104, 'remain_clicks', 'uebrig', NULL),
(14, 104, 'reward', 'verguetung', NULL),
(14, 104, 'site_id', 'aid', NULL),
(14, 105, 'affiliate_id', 'id', NULL),
(14, 105, 'maximum_stay', 'ma', NULL),
(14, 105, 'password', 'pw', NULL),
(14, 105, 'reload', 'reload', NULL),
(14, 105, 'remain_clicks', 'uebrig', NULL),
(14, 105, 'reward', 'verguetung', NULL),
(14, 105, 'site_id', 'aid', NULL),
(14, 106, 'affiliate_id', 'id', NULL),
(14, 106, 'maximum_stay', 'ma', NULL),
(14, 106, 'password', 'pw', NULL),
(14, 106, 'reload', 'reload', NULL),
(14, 106, 'remain_clicks', 'uebrig', NULL),
(14, 106, 'reward', 'verguetung', NULL),
(14, 106, 'site_id', 'aid', NULL),
(14, 107, 'affiliate_id', 'id', NULL),
(14, 107, 'maximum_stay', 'ma', NULL),
(14, 107, 'password', 'pw', NULL),
(14, 107, 'reload', 'reload', NULL),
(14, 107, 'remain_clicks', 'uebrig', NULL),
(14, 107, 'reward', 'verguetung', NULL),
(14, 107, 'site_id', 'aid', NULL),
(14, 108, 'affiliate_id', 'id', NULL),
(14, 108, 'maximum_stay', 'ma', NULL),
(14, 108, 'password', 'pw', NULL),
(14, 108, 'reload', 'reload', NULL),
(14, 108, 'remain_clicks', 'uebrig', NULL),
(14, 108, 'reward', 'verguetung', NULL),
(14, 108, 'site_id', 'aid', NULL),
(14, 122, 'affiliate_id', 'id', NULL),
(14, 122, 'password', 'pw', NULL),
(14, 122, 'reload', 'reload', NULL),
(14, 122, 'reward', 'verguetung', NULL),
(14, 122, 'remain_clicks', 'uebrig', NULL),
(14, 122, 'site_id', 'aid', NULL),
(14, 519, 'affiliate_id', 'id', NULL),
(14, 519, 'password', 'pw', NULL),
(14, 519, 'reload', 'reload', NULL),
(14, 519, 'remain_clicks', 'uebrig', NULL),
(14, 519, 'reward', 'verguetung', NULL),
(14, 519, 'site_id', 'aid', NULL),
(14, 519, 'size', 'typ', '88x31'),
(14, 521, 'affiliate_id', 'id', NULL),
(14, 521, 'password', 'pw', NULL),
(14, 521, 'reload', 'reload', NULL),
(14, 521, 'remain_clicks', 'uebrig', NULL),
(14, 521, 'reward', 'verguetung', NULL),
(14, 521, 'site_id', 'aid', NULL),
(14, 521, 'size', 'typ', '234x60'),
(14, 522, 'affiliate_id', 'id', NULL),
(14, 522, 'password', 'pw', NULL),
(14, 522, 'reload', 'reload', NULL),
(14, 522, 'remain_clicks', 'uebrig', NULL),
(14, 522, 'reward', 'verguetung', NULL),
(14, 522, 'site_id', 'aid', NULL),
(14, 522, 'size', 'typ', '120x600')");

		// Request parameters per type handler - Gold-Sponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(25, 222, 'extra', 'typ', 'forced_banner'),
(25, 222, 'affiliate_id', 'id', NULL),
(25, 222, 'minimum_stay', 'ma', NULL),
(25, 222, 'password', 'pw', NULL),
(25, 222, 'reload', 'reload', NULL),
(25, 222, 'remain_clicks', 'uebrig', NULL),
(25, 222, 'reward', 'verguetung', NULL),
(25, 223, 'extra', 'typ', 'forced_textlink'),
(25, 223, 'affiliate_id', 'id', NULL),
(25, 223, 'minimum_stay', 'ma', NULL),
(25, 223, 'password', 'pw', NULL),
(25, 223, 'reload', 'reload', NULL),
(25, 223, 'remain_clicks', 'uebrig', NULL),
(25, 223, 'reward', 'verguetung', NULL),
(25, 224, 'extra', 'typ', 'bannerview'),
(25, 224, 'affiliate_id', 'id', NULL),
(25, 224, 'minimum_stay', 'ma', NULL),
(25, 224, 'password', 'pw', NULL),
(25, 224, 'reload', 'reload', NULL),
(25, 224, 'remain_clicks', 'uebrig', NULL),
(25, 224, 'reward', 'verguetung', NULL),
(25, 225, 'extra', 'typ', 'bannerklick'),
(25, 225, 'affiliate_id', 'id', NULL),
(25, 225, 'minimum_stay', 'ma', NULL),
(25, 225, 'password', 'pw', NULL),
(25, 225, 'reload', 'reload', NULL),
(25, 225, 'remain_clicks', 'uebrig', NULL),
(25, 225, 'reward', 'verguetung', NULL),
(25, 226, 'extra', 'typ', 'skybannerview'),
(25, 226, 'affiliate_id', 'id', NULL),
(25, 226, 'minimum_stay', 'ma', NULL),
(25, 226, 'password', 'pw', NULL),
(25, 226, 'reload', 'reload', NULL),
(25, 226, 'remain_clicks', 'uebrig', NULL),
(25, 226, 'reward', 'verguetung', NULL),
(25, 227, 'extra', 'typ', 'buttonview'),
(25, 227, 'affiliate_id', 'id', NULL),
(25, 227, 'minimum_stay', 'ma', NULL),
(25, 227, 'password', 'pw', NULL),
(25, 227, 'reload', 'reload', NULL),
(25, 227, 'remain_clicks', 'uebrig', NULL),
(25, 227, 'reward', 'verguetung', NULL),
(25, 228, 'extra', 'typ', 'textview'),
(25, 228, 'affiliate_id', 'id', NULL),
(25, 228, 'minimum_stay', 'ma', NULL),
(25, 228, 'password', 'pw', NULL),
(25, 228, 'reload', 'reload', NULL),
(25, 228, 'remain_clicks', 'uebrig', NULL),
(25, 228, 'reward', 'verguetung', NULL),
(25, 229, 'extra', 'typ', 'traffic'),
(25, 229, 'affiliate_id', 'id', NULL),
(25, 229, 'minimum_stay', 'ma', NULL),
(25, 229, 'password', 'pw', NULL),
(25, 229, 'reload', 'reload', NULL),
(25, 229, 'remain_clicks', 'uebrig', NULL),
(25, 229, 'reward', 'verguetung', NULL),
(25, 230, 'extra', 'typ', 'popup'),
(25, 230, 'affiliate_id', 'id', NULL),
(25, 230, 'minimum_stay', 'ma', NULL),
(25, 230, 'password', 'pw', NULL),
(25, 230, 'reload', 'reload', NULL),
(25, 230, 'remain_clicks', 'uebrig', NULL),
(25, 230, 'reward', 'verguetung', NULL),
(25, 231, 'extra', 'typ', 'paidmail'),
(25, 231, 'affiliate_id', 'id', NULL),
(25, 231, 'minimum_stay', 'ma', NULL),
(25, 231, 'password', 'pw', NULL),
(25, 231, 'reload', 'reload', NULL),
(25, 231, 'remain_clicks', 'uebrig', NULL),
(25, 231, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - homeADS
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(28, 260, 'affiliate_id', 'id', NULL),
(28, 260, 'password', 'pw', NULL),
(28, 260, 'reload', 'reload', NULL),
(28, 260, 'remain_clicks', 'uebrig', NULL),
(28, 260, 'reward', 'verguetung', NULL),
(28, 260, 'site_id', 'sid', NULL),
(28, 260, 'size', 'size', NULL),
(28, 260, 'type', 'typ', 'klick'),
(28, 261, 'affiliate_id', 'id', NULL),
(28, 261, 'password', 'pw', NULL),
(28, 261, 'reload', 'reload', NULL),
(28, 261, 'remain_clicks', 'uebrig', NULL),
(28, 261, 'reward', 'verguetung', NULL),
(28, 261, 'site_id', 'sid', NULL),
(28, 261, 'size', 'size', NULL),
(28, 261, 'type', 'typ', 'view'),
(28, 262, 'affiliate_id', 'id', NULL),
(28, 262, 'password', 'pw', NULL),
(28, 262, 'reload', 'reload', NULL),
(28, 262, 'remain_clicks', 'uebrig', NULL),
(28, 262, 'reward', 'verguetung', NULL),
(28, 262, 'site_id', 'sid', NULL),
(28, 262, 'type', 'typ', 'klick'),
(28, 263, 'affiliate_id', 'id', NULL),
(28, 263, 'password', 'pw', NULL),
(28, 263, 'reload', 'reload', NULL),
(28, 263, 'remain_clicks', 'uebrig', NULL),
(28, 263, 'reward', 'verguetung', NULL),
(28, 263, 'site_id', 'sid', NULL),
(28, 263, 'type', 'typ', 'view'),
(28, 264, 'affiliate_id', 'id', NULL),
(28, 264, 'minimum_stay', 'ma', NULL),
(28, 264, 'password', 'pw', NULL),
(28, 264, 'reload', 'reload', NULL),
(28, 264, 'remain_clicks', 'uebrig', NULL),
(28, 264, 'reward', 'verguetung', NULL),
(28, 264, 'site_id', 'sid', NULL),
(28, 264, 'size', 'size', NULL),
(28, 265, 'affiliate_id', 'id', NULL),
(28, 265, 'minimum_stay', 'ma', NULL),
(28, 265, 'password', 'pw', NULL),
(28, 265, 'reload', 'reload', NULL),
(28, 265, 'remain_clicks', 'uebrig', NULL),
(28, 265, 'reward', 'verguetung', NULL),
(28, 265, 'site_id', 'sid', NULL),
(28, 265, 'type', 'typ', 'text'),
(28, 266, 'affiliate_id', 'id', NULL),
(28, 266, 'minimum_stay', 'ma', NULL),
(28, 266, 'password', 'pw', NULL),
(28, 266, 'reload', 'reload', NULL),
(28, 266, 'remain_clicks', 'uebrig', NULL),
(28, 266, 'reward', 'verguetung', NULL),
(28, 266, 'site_id', 'sid', NULL),
(28, 266, 'type', 'typ', 'html'),
(28, 267, 'affiliate_id', 'id', NULL),
(28, 267, 'password', 'pw', NULL),
(28, 267, 'reload', 'reload', NULL),
(28, 267, 'remain_clicks', 'uebrig', NULL),
(28, 267, 'reward', 'verguetung', NULL),
(28, 267, 'site_id', 'sid', NULL),
(28, 267, 'type', 'typ', 'klick'),
(28, 268, 'affiliate_id', 'id', NULL),
(28, 268, 'password', 'pw', NULL),
(28, 268, 'reload', 'reload', NULL),
(28, 268, 'remain_clicks', 'uebrig', NULL),
(28, 268, 'reward', 'verguetung', NULL),
(28, 268, 'site_id', 'sid', NULL),
(28, 268, 'type', 'typ', 'view'),
(28, 269, 'affiliate_id', 'id', NULL),
(28, 269, 'minimum_stay', 'ma', NULL),
(28, 269, 'password', 'pw', NULL),
(28, 269, 'reload', 'reload', NULL),
(28, 269, 'remain_clicks', 'uebrig', NULL),
(28, 269, 'reward', 'verguetung', NULL),
(28, 269, 'site_id', 'sid', NULL),
(28, 270, 'affiliate_id', 'id', NULL),
(28, 270, 'minimum_stay', 'ma', NULL),
(28, 270, 'password', 'pw', NULL),
(28, 270, 'reload', 'reload', NULL),
(28, 270, 'remain_clicks', 'uebrig', NULL),
(28, 270, 'reward', 'verguetung', NULL),
(28, 270, 'site_id', 'sid', NULL),
(28, 271, 'affiliate_id', 'id', NULL),
(28, 271, 'password', 'pw', NULL),
(28, 271, 'remain_clicks', 'uebrig', NULL),
(28, 271, 'reward', 'verguetung', NULL),
(28, 271, 'site_id', 'sid', NULL),
(28, 272, 'affiliate_id', 'id', NULL),
(28, 272, 'password', 'pw', NULL),
(28, 272, 'remain_clicks', 'uebrig', NULL),
(28, 272, 'reward', 'verguetung', NULL),
(28, 272, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - HPSponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(15, 135, 'extra', 'typ', 'forced_banner'),
(15, 135, 'affiliate_id', 'id', NULL),
(15, 135, 'password', 'pw', NULL),
(15, 135, 'reload', 'reload', NULL),
(15, 135, 'remain_clicks', 'uebrig', NULL),
(15, 135, 'reward', 'verguetung', NULL),
(15, 136, 'extra', 'typ', 'forced_textlink'),
(15, 136, 'affiliate_id', 'id', NULL),
(15, 136, 'password', 'pw', NULL),
(15, 136, 'reload', 'reload', NULL),
(15, 136, 'remain_clicks', 'uebrig', NULL),
(15, 136, 'reward', 'verguetung', NULL),
(15, 137, 'extra', 'typ', 'bannerview'),
(15, 137, 'affiliate_id', 'id', NULL),
(15, 137, 'password', 'pw', NULL),
(15, 137, 'reload', 'reload', NULL),
(15, 137, 'remain_clicks', 'uebrig', NULL),
(15, 137, 'reward', 'verguetung', NULL),
(15, 138, 'extra', 'typ', 'bannerklick'),
(15, 138, 'affiliate_id', 'id', NULL),
(15, 138, 'password', 'pw', NULL),
(15, 138, 'reload', 'reload', NULL),
(15, 138, 'remain_clicks', 'uebrig', NULL),
(15, 138, 'reward', 'verguetung', NULL),
(15, 139, 'extra', 'typ', 'skybannerview'),
(15, 139, 'affiliate_id', 'id', NULL),
(15, 139, 'password', 'pw', NULL),
(15, 139, 'reload', 'reload', NULL),
(15, 139, 'remain_clicks', 'uebrig', NULL),
(15, 139, 'reward', 'verguetung', NULL),
(15, 140, 'extra', 'typ', 'buttonview'),
(15, 140, 'affiliate_id', 'id', NULL),
(15, 140, 'password', 'pw', NULL),
(15, 140, 'reload', 'reload', NULL),
(15, 140, 'remain_clicks', 'uebrig', NULL),
(15, 140, 'reward', 'verguetung', NULL),
(15, 141, 'extra', 'typ', 'textview'),
(15, 141, 'affiliate_id', 'id', NULL),
(15, 141, 'password', 'pw', NULL),
(15, 141, 'reload', 'reload', NULL),
(15, 141, 'remain_clicks', 'uebrig', NULL),
(15, 141, 'reward', 'verguetung', NULL),
(15, 142, 'extra', 'typ', 'traffic'),
(15, 142, 'affiliate_id', 'id', NULL),
(15, 142, 'password', 'pw', NULL),
(15, 142, 'reload', 'reload', NULL),
(15, 142, 'remain_clicks', 'uebrig', NULL),
(15, 142, 'reward', 'verguetung', NULL),
(15, 143, 'extra', 'typ', 'popup'),
(15, 143, 'affiliate_id', 'id', NULL),
(15, 143, 'minimum_stay', 'ma', NULL),
(15, 143, 'password', 'pw', NULL),
(15, 143, 'reload', 'reload', NULL),
(15, 143, 'remain_clicks', 'uebrig', NULL),
(15, 143, 'reward', 'verguetung', NULL),
(15, 144, 'extra', 'typ', 'paidmail'),
(15, 144, 'affiliate_id', 'id', NULL),
(15, 144, 'minimum_stay', 'ma', NULL),
(15, 144, 'password', 'pw', NULL),
(15, 144, 'reload', 'reload', NULL),
(15, 144, 'remain_clicks', 'uebrig', NULL),
(15, 144, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - Make-Euros
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(16, 63, 'affiliate_id', 'aid', NULL),
(16, 63, 'site_id', 'sid', NULL),
(16, 63, 'password', 'ipw', NULL),
(16, 63, 'remain_budget', 'budget', NULL),
(16, 63, 'reload', 'reload', NULL),
(16, 63, 'extra', 'art', 'bannerklick'),
(16, 63, 'minimum_stay', 'ma', NULL),
(16, 63, 'reward', 'verguetung', NULL),
(16, 64, 'affiliate_id', 'aid', NULL),
(16, 64, 'site_id', 'sid', NULL),
(16, 64, 'password', 'ipw', NULL),
(16, 64, 'remain_budget', 'budget', NULL),
(16, 64, 'reload', 'reload', NULL),
(16, 64, 'extra', 'art', 'bannerview'),
(16, 64, 'minimum_stay', 'ma', NULL),
(16, 64, 'reward', 'verguetung', NULL),
(16, 65, 'affiliate_id', 'aid', NULL),
(16, 65, 'site_id', 'sid', NULL),
(16, 65, 'password', 'ipw', NULL),
(16, 65, 'remain_budget', 'budget', NULL),
(16, 65, 'reload', 'reload', NULL),
(16, 65, 'extra', 'art', 'textlinkklick'),
(16, 65, 'minimum_stay', 'ma', NULL),
(16, 65, 'reward', 'verguetung', NULL),
(16, 66, 'affiliate_id', 'aid', NULL),
(16, 66, 'site_id', 'sid', NULL),
(16, 66, 'password', 'ipw', NULL),
(16, 66, 'remain_budget', 'budget', NULL),
(16, 66, 'reload', 'reload', NULL),
(16, 66, 'extra', 'art', 'textlinkview'),
(16, 66, 'minimum_stay', 'ma', NULL),
(16, 66, 'reward', 'verguetung', NULL),
(16, 67, 'affiliate_id', 'aid', NULL),
(16, 67, 'site_id', 'sid', NULL),
(16, 67, 'password', 'ipw', NULL),
(16, 67, 'remain_budget', 'budget', NULL),
(16, 67, 'reload', 'reload', NULL),
(16, 67, 'extra', 'art', 'surfbarklick'),
(16, 67, 'minimum_stay', 'ma', NULL),
(16, 67, 'reward', 'verguetung', NULL),
(16, 68, 'affiliate_id', 'aid', NULL),
(16, 68, 'site_id', 'sid', NULL),
(16, 68, 'password', 'ipw', NULL),
(16, 68, 'remain_budget', 'budget', NULL),
(16, 68, 'reload', 'reload', NULL),
(16, 68, 'extra', 'art', 'forcedklick'),
(16, 68, 'minimum_stay', 'ma', NULL),
(16, 68, 'reward', 'verguetung', NULL),
(16, 69, 'affiliate_id', 'aid', NULL),
(16, 69, 'site_id', 'sid', NULL),
(16, 69, 'password', 'ipw', NULL),
(16, 69, 'remain_budget', 'budget', NULL),
(16, 69, 'reload', 'reload', NULL),
(16, 69, 'extra', 'art', 'surfbarview'),
(16, 69, 'minimum_stay', 'ma', NULL),
(16, 69, 'reward', 'verguetung', NULL),
(16, 70, 'affiliate_id', 'aid', NULL),
(16, 70, 'site_id', 'sid', NULL),
(16, 70, 'password', 'ipw', NULL),
(16, 70, 'remain_budget', 'budget', NULL),
(16, 70, 'reload', 'reload', NULL),
(16, 70, 'extra', 'art', 'text_paidmail'),
(16, 70, 'minimum_stay', 'ma', NULL),
(16, 70, 'reward', 'verguetung', NULL),
(16, 71, 'affiliate_id', 'aid', NULL),
(16, 71, 'site_id', 'sid', NULL),
(16, 71, 'password', 'ipw', NULL),
(16, 71, 'remain_budget', 'budget', NULL),
(16, 71, 'reload', 'reload', NULL),
(16, 71, 'extra', 'art', 'html_paidmail'),
(16, 71, 'minimum_stay', 'ma', NULL),
(16, 71, 'reward', 'verguetung', NULL),
(16, 72, 'affiliate_id', 'aid', NULL),
(16, 72, 'site_id', 'sid', NULL),
(16, 72, 'password', 'ipw', NULL),
(16, 72, 'remain_budget', 'budget', NULL),
(16, 72, 'reload', 'reload', NULL),
(16, 72, 'extra', 'art', 'layerklick'),
(16, 72, 'minimum_stay', 'ma', NULL),
(16, 72, 'reward', 'verguetung', NULL),
(16, 73, 'affiliate_id', 'aid', NULL),
(16, 73, 'site_id', 'sid', NULL),
(16, 73, 'password', 'ipw', NULL),
(16, 73, 'remain_budget', 'budget', NULL),
(16, 73, 'reload', 'reload', NULL),
(16, 73, 'extra', 'art', 'layerview'),
(16, 73, 'minimum_stay', 'ma', NULL),
(16, 73, 'reward', 'verguetung', NULL),
(16, 74, 'affiliate_id', 'aid', NULL),
(16, 74, 'site_id', 'sid', NULL),
(16, 74, 'password', 'ipw', NULL),
(16, 74, 'remain_budget', 'budget', NULL),
(16, 74, 'reload', 'reload', NULL),
(16, 74, 'extra', 'art', 'popup'),
(16, 74, 'minimum_stay', 'ma', NULL),
(16, 74, 'reward', 'verguetung', NULL),
(16, 75, 'affiliate_id', 'aid', NULL),
(16, 75, 'site_id', 'sid', NULL),
(16, 75, 'password', 'ipw', NULL),
(16, 75, 'remain_budget', 'budget', NULL),
(16, 75, 'reload', 'reload', NULL),
(16, 75, 'extra', 'art', 'popdown'),
(16, 75, 'minimum_stay', 'ma', NULL),
(16, 75, 'reward', 'verguetung', NULL),
(16, 76, 'affiliate_id', 'aid', NULL),
(16, 76, 'site_id', 'sid', NULL),
(16, 76, 'password', 'ipw', NULL),
(16, 76, 'remain_budget', 'budget', NULL),
(16, 76, 'reload', 'reload', NULL),
(16, 76, 'extra', 'art', 'lead'),
(16, 76, 'type', 'typ', NULL),
(16, 76, 'minimum_stay', 'ma', NULL),
(16, 76, 'reward', 'verguetung', NULL),
(16, 77, 'affiliate_id', 'aid', NULL),
(16, 77, 'site_id', 'sid', NULL),
(16, 77, 'password', 'ipw', NULL),
(16, 77, 'remain_budget', 'budget', NULL),
(16, 77, 'reload', 'reload', NULL),
(16, 77, 'extra', 'art', 'sale'),
(16, 77, 'type', 'typ', NULL),
(16, 77, 'minimum_stay', 'ma', NULL),
(16, 77, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - Mega-Ad
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(17, 109, 'extra', 'typ', 'forced_banner'),
(17, 109, 'affiliate_id', 'id', NULL),
(17, 109, 'password', 'pw', NULL),
(17, 109, 'reload', 'reload', NULL),
(17, 109, 'remain_clicks', 'uebrig', NULL),
(17, 109, 'reward', 'verguetung', NULL),
(17, 110, 'extra', 'typ', 'forced_textlink'),
(17, 110, 'affiliate_id', 'id', NULL),
(17, 110, 'password', 'pw', NULL),
(17, 110, 'reload', 'reload', NULL),
(17, 110, 'remain_clicks', 'uebrig', NULL),
(17, 110, 'reward', 'verguetung', NULL),
(17, 111, 'extra', 'typ', 'bannerview'),
(17, 111, 'affiliate_id', 'id', NULL),
(17, 111, 'password', 'pw', NULL),
(17, 111, 'reload', 'reload', NULL),
(17, 111, 'remain_clicks', 'uebrig', NULL),
(17, 111, 'reward', 'verguetung', NULL),
(17, 112, 'extra', 'typ', 'bannerklick'),
(17, 112, 'affiliate_id', 'id', NULL),
(17, 112, 'password', 'pw', NULL),
(17, 112, 'reload', 'reload', NULL),
(17, 112, 'remain_clicks', 'uebrig', NULL),
(17, 112, 'reward', 'verguetung', NULL),
(17, 113, 'extra', 'typ', 'skybannerview'),
(17, 113, 'affiliate_id', 'id', NULL),
(17, 113, 'password', 'pw', NULL),
(17, 113, 'reload', 'reload', NULL),
(17, 113, 'remain_clicks', 'uebrig', NULL),
(17, 113, 'reward', 'verguetung', NULL),
(17, 114, 'extra', 'typ', 'buttonview'),
(17, 114, 'affiliate_id', 'id', NULL),
(17, 114, 'password', 'pw', NULL),
(17, 114, 'reload', 'reload', NULL),
(17, 114, 'remain_clicks', 'uebrig', NULL),
(17, 114, 'reward', 'verguetung', NULL),
(17, 115, 'extra', 'typ', 'textview'),
(17, 115, 'affiliate_id', 'id', NULL),
(17, 115, 'password', 'pw', NULL),
(17, 115, 'reload', 'reload', NULL),
(17, 115, 'remain_clicks', 'uebrig', NULL),
(17, 115, 'reward', 'verguetung', NULL),
(17, 116, 'extra', 'typ', 'popup'),
(17, 116, 'affiliate_id', 'id', NULL),
(17, 116, 'password', 'pw', NULL),
(17, 116, 'reload', 'reload', NULL),
(17, 116, 'remain_clicks', 'uebrig', NULL),
(17, 116, 'reward', 'verguetung', NULL),
(17, 117, 'extra', 'typ', 'paidmail'),
(17, 117, 'affiliate_id', 'id', NULL),
(17, 117, 'password', 'pw', NULL),
(17, 117, 'reload', 'reload', NULL),
(17, 117, 'remain_clicks', 'uebrig', NULL),
(17, 117, 'reward', 'verguetung', NULL),
(17, 123, 'extra', 'typ', 'traffic'),
(17, 123, 'affiliate_id', 'id', NULL),
(17, 123, 'password', 'pw', NULL),
(17, 123, 'reload', 'reload', NULL),
(17, 123, 'remain_clicks', 'uebrig', NULL),
(17, 123, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - Power-Promo
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(18, 78, 'affiliate_id', 'id', NULL),
(18, 78, 'password', 'pw', NULL),
(18, 78, 'reload', 'reload', NULL),
(18, 78, 'remain_clicks', 'uebrig', NULL),
(18, 78, 'reward', 'verguetung', NULL),
(18, 78, 'site_id', 'sid', NULL),
(18, 78, 'size', 'size', NULL),
(18, 78, 'type', 'typ', 'klick'),
(18, 79, 'affiliate_id', 'id', NULL),
(18, 79, 'password', 'pw', NULL),
(18, 79, 'reload', 'reload', NULL),
(18, 79, 'remain_clicks', 'uebrig', NULL),
(18, 79, 'reward', 'verguetung', NULL),
(18, 79, 'site_id', 'sid', NULL),
(18, 79, 'size', 'size', NULL),
(18, 79, 'type', 'typ', 'view'),
(18, 80, 'affiliate_id', 'id', NULL),
(18, 80, 'password', 'pw', NULL),
(18, 80, 'reload', 'reload', NULL),
(18, 80, 'remain_clicks', 'uebrig', NULL),
(18, 80, 'reward', 'verguetung', NULL),
(18, 80, 'site_id', 'sid', NULL),
(18, 80, 'type', 'typ', 'klick'),
(18, 81, 'affiliate_id', 'id', NULL),
(18, 81, 'password', 'pw', NULL),
(18, 81, 'reload', 'reload', NULL),
(18, 81, 'remain_clicks', 'uebrig', NULL),
(18, 81, 'reward', 'verguetung', NULL),
(18, 81, 'site_id', 'sid', NULL),
(18, 81, 'type', 'typ', 'view'),
(18, 82, 'affiliate_id', 'id', NULL),
(18, 82, 'password', 'pw', NULL),
(18, 82, 'reload', 'reload', NULL),
(18, 82, 'remain_clicks', 'uebrig', NULL),
(18, 82, 'reward', 'verguetung', NULL),
(18, 82, 'site_id', 'sid', NULL),
(18, 82, 'size', 'size', NULL),
(18, 82, 'type', 'typ', 'klick'),
(18, 83, 'affiliate_id', 'id', NULL),
(18, 83, 'password', 'pw', NULL),
(18, 83, 'reload', 'reload', NULL),
(18, 83, 'remain_clicks', 'uebrig', NULL),
(18, 83, 'reward', 'verguetung', NULL),
(18, 83, 'site_id', 'sid', NULL),
(18, 83, 'size', 'size', NULL),
(18, 83, 'type', 'typ', 'view'),
(18, 84, 'affiliate_id', 'id', NULL),
(18, 84, 'minimum_stay', 'ma', NULL),
(18, 84, 'password', 'pw', NULL),
(18, 84, 'reload', 'reload', NULL),
(18, 84, 'remain_clicks', 'uebrig', NULL),
(18, 84, 'reward', 'verguetung', NULL),
(18, 84, 'site_id', 'sid', NULL),
(18, 84, 'size', 'size', NULL),
(18, 85, 'affiliate_id', 'id', NULL),
(18, 85, 'minimum_stay', 'ma', NULL),
(18, 85, 'password', 'pw', NULL),
(18, 85, 'reload', 'reload', NULL),
(18, 85, 'remain_clicks', 'uebrig', NULL),
(18, 85, 'reward', 'verguetung', NULL),
(18, 85, 'site_id', 'sid', NULL),
(18, 85, 'type', 'typ', 'text'),
(18, 86, 'affiliate_id', 'id', NULL),
(18, 86, 'minimum_stay', 'ma', NULL),
(18, 86, 'password', 'pw', NULL),
(18, 86, 'reload', 'reload', NULL),
(18, 86, 'remain_clicks', 'uebrig', NULL),
(18, 86, 'reward', 'verguetung', NULL),
(18, 86, 'site_id', 'sid', NULL),
(18, 86, 'type', 'typ', 'html'),
(18, 87, 'affiliate_id', 'id', NULL),
(18, 87, 'password', 'pw', NULL),
(18, 87, 'reload', 'reload', NULL),
(18, 87, 'remain_clicks', 'uebrig', NULL),
(18, 87, 'reward', 'verguetung', NULL),
(18, 87, 'site_id', 'sid', NULL),
(18, 87, 'type', 'typ', 'klick'),
(18, 88, 'affiliate_id', 'id', NULL),
(18, 88, 'password', 'pw', NULL),
(18, 88, 'reload', 'reload', NULL),
(18, 88, 'remain_clicks', 'uebrig', NULL),
(18, 88, 'reward', 'verguetung', NULL),
(18, 88, 'site_id', 'sid', NULL),
(18, 88, 'type', 'typ', 'view'),
(18, 89, 'affiliate_id', 'id', NULL),
(18, 89, 'minimum_stay', 'ma', NULL),
(18, 89, 'password', 'pw', NULL),
(18, 89, 'reload', 'reload', NULL),
(18, 89, 'remain_clicks', 'uebrig', NULL),
(18, 89, 'reward', 'verguetung', NULL),
(18, 89, 'site_id', 'sid', NULL),
(18, 90, 'affiliate_id', 'id', NULL),
(18, 90, 'minimum_stay', 'ma', NULL),
(18, 90, 'password', 'pw', NULL),
(18, 90, 'reload', 'reload', NULL),
(18, 90, 'remain_clicks', 'uebrig', NULL),
(18, 90, 'reward', 'verguetung', NULL),
(18, 90, 'site_id', 'sid', NULL),
(18, 91, 'affiliate_id', 'id', NULL),
(18, 91, 'password', 'pw', NULL),
(18, 91, 'remain_clicks', 'uebrig', NULL),
(18, 91, 'reward', 'verguetung', NULL),
(18, 91, 'site_id', 'sid', NULL),
(18, 92, 'affiliate_id', 'id', NULL),
(18, 92, 'password', 'pw', NULL),
(18, 92, 'remain_clicks', 'uebrig', NULL),
(18, 92, 'reward', 'verguetung', NULL),
(18, 92, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - SeCash
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(19, 93, 'extra', 'typ', 'forced_banner'),
(19, 93, 'affiliate_id', 'id', NULL),
(19, 93, 'password', 'pw', NULL),
(19, 93, 'reload', 'reload', NULL),
(19, 93, 'remain_clicks', 'uebrig', NULL),
(19, 93, 'reward', 'verguetung', NULL),
(19, 94, 'extra', 'typ', 'forced_textlink'),
(19, 94, 'affiliate_id', 'id', NULL),
(19, 94, 'password', 'pw', NULL),
(19, 94, 'reload', 'reload', NULL),
(19, 94, 'remain_clicks', 'uebrig', NULL),
(19, 94, 'reward', 'verguetung', NULL),
(19, 95, 'extra', 'typ', 'bannerview'),
(19, 95, 'affiliate_id', 'id', NULL),
(19, 95, 'password', 'pw', NULL),
(19, 95, 'reload', 'reload', NULL),
(19, 95, 'remain_clicks', 'uebrig', NULL),
(19, 95, 'reward', 'verguetung', NULL),
(19, 96, 'extra', 'typ', 'bannerklick'),
(19, 96, 'affiliate_id', 'id', NULL),
(19, 96, 'password', 'pw', NULL),
(19, 96, 'reload', 'reload', NULL),
(19, 96, 'remain_clicks', 'uebrig', NULL),
(19, 96, 'reward', 'verguetung', NULL),
(19, 97, 'extra', 'typ', 'skybannerview'),
(19, 97, 'affiliate_id', 'id', NULL),
(19, 97, 'password', 'pw', NULL),
(19, 97, 'reload', 'reload', NULL),
(19, 97, 'remain_clicks', 'uebrig', NULL),
(19, 97, 'reward', 'verguetung', NULL),
(19, 98, 'extra', 'typ', 'buttonview'),
(19, 98, 'affiliate_id', 'id', NULL),
(19, 98, 'password', 'pw', NULL),
(19, 98, 'reload', 'reload', NULL),
(19, 98, 'remain_clicks', 'uebrig', NULL),
(19, 98, 'reward', 'verguetung', NULL),
(19, 99, 'extra', 'typ', 'textview'),
(19, 99, 'affiliate_id', 'id', NULL),
(19, 99, 'password', 'pw', NULL),
(19, 99, 'reload', 'reload', NULL),
(19, 99, 'remain_clicks', 'uebrig', NULL),
(19, 99, 'reward', 'verguetung', NULL),
(19, 100, 'extra', 'typ', 'popup'),
(19, 100, 'affiliate_id', 'id', NULL),
(19, 100, 'minimum_stay', 'ma', NULL),
(19, 100, 'password', 'pw', NULL),
(19, 100, 'reload', 'reload', NULL),
(19, 100, 'remain_clicks', 'uebrig', NULL),
(19, 100, 'reward', 'verguetung', NULL),
(19, 101, 'extra', 'typ', 'paidmail'),
(19, 101, 'affiliate_id', 'id', NULL),
(19, 101, 'minimum_stay', 'ma', NULL),
(19, 101, 'password', 'pw', NULL),
(19, 101, 'reload', 'reload', NULL),
(19, 101, 'remain_clicks', 'uebrig', NULL),
(19, 101, 'reward', 'verguetung', NULL),
(19, 124, 'extra', 'typ', 'traffic'),
(19, 124, 'affiliate_id', 'id', NULL),
(19, 124, 'password', 'pw', NULL),
(19, 124, 'reload', 'reload', NULL),
(19, 124, 'remain_clicks', 'uebrig', NULL),
(19, 124, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - SuperPromo24
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(41, 416, 'extra', 'art', 'bannerklick'),
(41, 416, 'affiliate_id', 'uid', NULL),
(41, 416, 'password', 'pw', NULL),
(41, 416, 'site_id', 'sid', NULL),
(41, 416, 'reward', 'verguetung', NULL),
(41, 416, 'reload', 'reload', NULL),
(41, 416, 'remain_clicks', 'uebrig', NULL),
(41, 417, 'extra', 'art', 'bannerview'),
(41, 417, 'affiliate_id', 'uid', NULL),
(41, 417, 'password', 'pw', NULL),
(41, 417, 'site_id', 'sid', NULL),
(41, 417, 'reward', 'verguetung', NULL),
(41, 417, 'reload', 'reload', NULL),
(41, 417, 'remain_clicks', 'uebrig', NULL),
(41, 418, 'extra', 'art', 'buttonklick'),
(41, 418, 'affiliate_id', 'uid', NULL),
(41, 418, 'password', 'pw', NULL),
(41, 418, 'site_id', 'sid', NULL),
(41, 418, 'reward', 'verguetung', NULL),
(41, 418, 'reload', 'reload', NULL),
(41, 418, 'remain_clicks', 'uebrig', NULL),
(41, 419, 'extra', 'art', 'buttonview'),
(41, 419, 'affiliate_id', 'uid', NULL),
(41, 419, 'password', 'pw', NULL),
(41, 419, 'site_id', 'sid', NULL),
(41, 419, 'reward', 'verguetung', NULL),
(41, 419, 'reload', 'reload', NULL),
(41, 419, 'remain_clicks', 'uebrig', NULL),
(41, 420, 'extra', 'art', 'forced_banner'),
(41, 420, 'affiliate_id', 'uid', NULL),
(41, 420, 'password', 'pw', NULL),
(41, 420, 'site_id', 'sid', NULL),
(41, 420, 'reward', 'verguetung', NULL),
(41, 420, 'reload', 'reload', NULL),
(41, 420, 'remain_clicks', 'uebrig', NULL),
(41, 420, 'minimum_stay', 'ma', NULL),
(41, 421, 'extra', 'art', 'forced_textlink'),
(41, 421, 'affiliate_id', 'uid', NULL),
(41, 421, 'password', 'pw', NULL),
(41, 421, 'site_id', 'sid', NULL),
(41, 421, 'reward', 'verguetung', NULL),
(41, 421, 'reload', 'reload', NULL),
(41, 421, 'remain_clicks', 'uebrig', NULL),
(41, 421, 'minimum_stay', 'ma', NULL),
(41, 422, 'extra', 'art', 'htmlmail'),
(41, 422, 'affiliate_id', 'uid', NULL),
(41, 422, 'password', 'pw', NULL),
(41, 422, 'site_id', 'sid', NULL),
(41, 422, 'reward', 'verguetung', NULL),
(41, 422, 'reload', 'reload', NULL),
(41, 422, 'remain_clicks', 'uebrig', NULL),
(41, 422, 'minimum_stay', 'ma', NULL),
(41, 423, 'extra', 'art', 'layer'),
(41, 423, 'affiliate_id', 'uid', NULL),
(41, 423, 'password', 'pw', NULL),
(41, 423, 'site_id', 'sid', NULL),
(41, 423, 'reward', 'verguetung', NULL),
(41, 423, 'reload', 'reload', NULL),
(41, 423, 'remain_clicks', 'uebrig', NULL),
(41, 424, 'extra', 'art', 'pagepeel'),
(41, 424, 'affiliate_id', 'uid', NULL),
(41, 424, 'password', 'pw', NULL),
(41, 424, 'site_id', 'sid', NULL),
(41, 424, 'reward', 'verguetung', NULL),
(41, 424, 'reload', 'reload', NULL),
(41, 424, 'remain_clicks', 'uebrig', NULL),
(41, 425, 'extra', 'art', 'paidmail'),
(41, 425, 'affiliate_id', 'uid', NULL),
(41, 425, 'password', 'pw', NULL),
(41, 425, 'site_id', 'sid', NULL),
(41, 425, 'reward', 'verguetung', NULL),
(41, 425, 'reload', 'reload', NULL),
(41, 425, 'remain_clicks', 'uebrig', NULL),
(41, 425, 'minimum_stay', 'ma', NULL),
(41, 426, 'extra', 'art', 'popup'),
(41, 426, 'affiliate_id', 'uid', NULL),
(41, 426, 'password', 'pw', NULL),
(41, 426, 'site_id', 'sid', NULL),
(41, 426, 'reward', 'verguetung', NULL),
(41, 426, 'reload', 'reload', NULL),
(41, 426, 'remain_clicks', 'uebrig', NULL),
(41, 426, 'minimum_stay', 'ma', NULL),
(41, 427, 'extra', 'art', 'skybannerklick'),
(41, 427, 'affiliate_id', 'uid', NULL),
(41, 427, 'password', 'pw', NULL),
(41, 427, 'site_id', 'sid', NULL),
(41, 427, 'reward', 'verguetung', NULL),
(41, 427, 'reload', 'reload', NULL),
(41, 427, 'remain_clicks', 'uebrig', NULL),
(41, 428, 'extra', 'art', 'skybannerview'),
(41, 428, 'affiliate_id', 'uid', NULL),
(41, 428, 'password', 'pw', NULL),
(41, 428, 'site_id', 'sid', NULL),
(41, 428, 'reward', 'verguetung', NULL),
(41, 428, 'reload', 'reload', NULL),
(41, 428, 'remain_clicks', 'uebrig', NULL),
(41, 429, 'extra', 'art', 'textlinkklick'),
(41, 429, 'affiliate_id', 'uid', NULL),
(41, 429, 'password', 'pw', NULL),
(41, 429, 'site_id', 'sid', NULL),
(41, 429, 'reward', 'verguetung', NULL),
(41, 429, 'reload', 'reload', NULL),
(41, 429, 'remain_clicks', 'uebrig', NULL),
(41, 430, 'extra', 'art', 'traffic'),
(41, 430, 'affiliate_id', 'uid', NULL),
(41, 430, 'password', 'pw', NULL),
(41, 430, 'site_id', 'sid', NULL),
(41, 430, 'reward', 'verguetung', NULL),
(41, 430, 'reload', 'reload', NULL),
(41, 430, 'remain_clicks', 'uebrig', NULL),
(41, 430, 'minimum_stay', 'ma', NULL)");

		// Request parameters per type handler - UltraPROMO
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(21, 125, 'extra', 'typ', 'bannerklick'),
(21, 125, 'affiliate_id', 'id', NULL),
(21, 125, 'password', 'pw', NULL),
(21, 125, 'reload', 'reload', NULL),
(21, 125, 'remain_clicks', 'uebrig', NULL),
(21, 125, 'reward', 'verguetung', NULL),
(21, 126, 'extra', 'typ', 'bannerview'),
(21, 126, 'affiliate_id', 'id', NULL),
(21, 126, 'password', 'pw', NULL),
(21, 126, 'reload', 'reload', NULL),
(21, 126, 'remain_clicks', 'uebrig', NULL),
(21, 126, 'reward', 'verguetung', NULL),
(21, 127, 'extra', 'typ', 'buttonview'),
(21, 127, 'affiliate_id', 'id', NULL),
(21, 127, 'password', 'pw', NULL),
(21, 127, 'reload', 'reload', NULL),
(21, 127, 'remain_clicks', 'uebrig', NULL),
(21, 127, 'reward', 'verguetung', NULL),
(21, 128, 'extra', 'typ', 'forced_banner'),
(21, 128, 'affiliate_id', 'id', NULL),
(21, 128, 'password', 'pw', NULL),
(21, 128, 'reload', 'reload', NULL),
(21, 128, 'remain_clicks', 'uebrig', NULL),
(21, 128, 'reward', 'verguetung', NULL),
(21, 129, 'extra', 'typ', 'forced_textlink'),
(21, 129, 'affiliate_id', 'id', NULL),
(21, 129, 'password', 'pw', NULL),
(21, 129, 'reload', 'reload', NULL),
(21, 129, 'remain_clicks', 'uebrig', NULL),
(21, 129, 'reward', 'verguetung', NULL),
(21, 130, 'extra', 'typ', 'popup'),
(21, 130, 'affiliate_id', 'id', NULL),
(21, 130, 'minimum_stay', 'ma', NULL),
(21, 130, 'password', 'pw', NULL),
(21, 130, 'reload', 'reload', NULL),
(21, 130, 'remain_clicks', 'uebrig', NULL),
(21, 130, 'reward', 'verguetung', NULL),
(21, 131, 'extra', 'typ', 'skybannerview'),
(21, 131, 'affiliate_id', 'id', NULL),
(21, 131, 'password', 'pw', NULL),
(21, 131, 'reload', 'reload', NULL),
(21, 131, 'remain_clicks', 'uebrig', NULL),
(21, 131, 'reward', 'verguetung', NULL),
(21, 132, 'extra', 'typ', 'textview'),
(21, 132, 'affiliate_id', 'id', NULL),
(21, 132, 'password', 'pw', NULL),
(21, 132, 'reload', 'reload', NULL),
(21, 132, 'remain_clicks', 'uebrig', NULL),
(21, 132, 'reward', 'verguetung', NULL),
(21, 133, 'extra', 'typ', 'paidmail'),
(21, 133, 'affiliate_id', 'id', NULL),
(21, 133, 'minimum_stay', 'ma', NULL),
(21, 133, 'password', 'pw', NULL),
(21, 133, 'reload', 'reload', NULL),
(21, 133, 'remain_clicks', 'uebrig', NULL),
(21, 133, 'reward', 'verguetung', NULL),
(21, 134, 'extra', 'typ', 'traffic'),
(21, 134, 'affiliate_id', 'id', NULL),
(21, 134, 'password', 'pw', NULL),
(21, 134, 'reload', 'reload', NULL),
(21, 134, 'remain_clicks', 'uebrig', NULL),
(21, 134, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - VIPads.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(27, 247, 'extra', 'art', 'bannerklick'),
(27, 247, 'affiliate_id', 'uid', NULL),
(27, 247, 'password', 'pw', NULL),
(27, 247, 'reload', 'reload', NULL),
(27, 247, 'remain_clicks', 'uebrig', NULL),
(27, 247, 'reward', 'verguetung', NULL),
(27, 247, 'site_id', 'sid', NULL),
(27, 248, 'extra', 'art', 'bannerview'),
(27, 248, 'affiliate_id', 'uid', NULL),
(27, 248, 'password', 'pw', NULL),
(27, 248, 'reload', 'reload', NULL),
(27, 248, 'remain_clicks', 'uebrig', NULL),
(27, 248, 'reward', 'verguetung', NULL),
(27, 248, 'site_id', 'sid', NULL),
(27, 249, 'extra', 'art', 'buttonklick'),
(27, 249, 'affiliate_id', 'uid', NULL),
(27, 249, 'password', 'pw', NULL),
(27, 249, 'reload', 'reload', NULL),
(27, 249, 'remain_clicks', 'uebrig', NULL),
(27, 249, 'reward', 'verguetung', NULL),
(27, 249, 'site_id', 'sid', NULL),
(27, 250, 'extra', 'art', 'buttonview'),
(27, 250, 'affiliate_id', 'uid', NULL),
(27, 250, 'password', 'pw', NULL),
(27, 250, 'reload', 'reload', NULL),
(27, 250, 'remain_clicks', 'uebrig', NULL),
(27, 250, 'reward', 'verguetung', NULL),
(27, 250, 'site_id', 'sid', NULL),
(27, 251, 'extra', 'art', 'forced_banner'),
(27, 251, 'affiliate_id', 'uid', NULL),
(27, 251, 'minimum_stay', 'ma', NULL),
(27, 251, 'password', 'pw', NULL),
(27, 251, 'reload', 'reload', NULL),
(27, 251, 'remain_clicks', 'uebrig', NULL),
(27, 251, 'reward', 'verguetung', NULL),
(27, 251, 'site_id', 'sid', NULL),
(27, 252, 'extra', 'art', 'htmlmail'),
(27, 252, 'affiliate_id', 'id', NULL),
(27, 252, 'minimum_stay', 'ma', NULL),
(27, 252, 'password', 'pw', NULL),
(27, 252, 'reload', 'reload', NULL),
(27, 252, 'remain_clicks', 'uebrig', NULL),
(27, 252, 'reward', 'verguetung', NULL),
(27, 252, 'site_id', 'sid', NULL),
(27, 253, 'extra', 'art', 'layer'),
(27, 253, 'affiliate_id', 'uid', NULL),
(27, 253, 'password', 'pw', NULL),
(27, 253, 'reload', 'reload', NULL),
(27, 253, 'remain_clicks', 'uebrig', NULL),
(27, 253, 'reward', 'verguetung', NULL),
(27, 253, 'site_id', 'sid', NULL),
(27, 254, 'extra', 'art', 'paidmail'),
(27, 254, 'affiliate_id', 'uid', NULL),
(27, 254, 'minimum_stay', 'ma', NULL),
(27, 254, 'password', 'pw', NULL),
(27, 254, 'reload', 'reload', NULL),
(27, 254, 'remain_clicks', 'uebrig', NULL),
(27, 254, 'reward', 'verguetung', NULL),
(27, 254, 'site_id', 'sid', NULL),
(27, 255, 'extra', 'art', 'popup'),
(27, 255, 'affiliate_id', 'uid', NULL),
(27, 255, 'minimum_stay', 'ma', NULL),
(27, 255, 'password', 'pw', NULL),
(27, 255, 'reload', 'reload', NULL),
(27, 255, 'remain_clicks', 'uebrig', NULL),
(27, 255, 'reward', 'verguetung', NULL),
(27, 255, 'site_id', 'sid', NULL),
(27, 256, 'extra', 'art', 'skybannerklick'),
(27, 256, 'affiliate_id', 'uid', NULL),
(27, 256, 'password', 'pw', NULL),
(27, 256, 'reload', 'reload', NULL),
(27, 256, 'remain_clicks', 'uebrig', NULL),
(27, 256, 'reward', 'verguetung', NULL),
(27, 256, 'site_id', 'sid', NULL),
(27, 257, 'extra', 'art', 'skybannerview'),
(27, 257, 'affiliate_id', 'uid', NULL),
(27, 257, 'password', 'pw', NULL),
(27, 257, 'reload', 'reload', NULL),
(27, 257, 'remain_clicks', 'uebrig', NULL),
(27, 257, 'reward', 'verguetung', NULL),
(27, 257, 'site_id', 'sid', NULL),
(27, 258, 'extra', 'art', 'textlinkklick'),
(27, 258, 'affiliate_id', 'uid', NULL),
(27, 258, 'password', 'pw', NULL),
(27, 258, 'reload', 'reload', NULL),
(27, 258, 'remain_clicks', 'uebrig', NULL),
(27, 258, 'reward', 'verguetung', NULL),
(27, 258, 'site_id', 'sid', NULL),
(27, 259, 'extra', 'art', 'traffic'),
(27, 259, 'affiliate_id', 'uid', NULL),
(27, 259, 'minimum_stay', 'ma', NULL),
(27, 259, 'password', 'pw', NULL),
(27, 259, 'reload', 'reload', NULL),
(27, 259, 'remain_clicks', 'uebrig', NULL),
(27, 259, 'reward', 'verguetung', NULL),
(27, 259, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - WeltPromotion
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(20, 202, 'extra', 'typ', 'forced_banner'),
(20, 202, 'affiliate_id', 'id', NULL),
(20, 202, 'password', 'pw', NULL),
(20, 202, 'reload', 'reload', NULL),
(20, 202, 'remain_clicks', 'uebrig', NULL),
(20, 202, 'reward', 'verguetung', NULL),
(20, 203, 'extra', 'typ', 'forced_textlink'),
(20, 203, 'affiliate_id', 'id', NULL),
(20, 203, 'password', 'pw', NULL),
(20, 203, 'reload', 'reload', NULL),
(20, 203, 'remain_clicks', 'uebrig', NULL),
(20, 203, 'reward', 'verguetung', NULL),
(20, 204, 'extra', 'typ', 'bannerview'),
(20, 204, 'affiliate_id', 'id', NULL),
(20, 204, 'password', 'pw', NULL),
(20, 204, 'reload', 'reload', NULL),
(20, 204, 'remain_clicks', 'uebrig', NULL),
(20, 204, 'reward', 'verguetung', NULL),
(20, 205, 'extra', 'typ', 'bannerklick'),
(20, 205, 'affiliate_id', 'id', NULL),
(20, 205, 'password', 'pw', NULL),
(20, 205, 'reload', 'reload', NULL),
(20, 205, 'remain_clicks', 'uebrig', NULL),
(20, 205, 'reward', 'verguetung', NULL),
(20, 206, 'extra', 'typ', 'skybannerview'),
(20, 206, 'affiliate_id', 'id', NULL),
(20, 206, 'password', 'pw', NULL),
(20, 206, 'reload', 'reload', NULL),
(20, 206, 'remain_clicks', 'uebrig', NULL),
(20, 206, 'reward', 'verguetung', NULL),
(20, 207, 'extra', 'typ', 'buttonview'),
(20, 207, 'affiliate_id', 'id', NULL),
(20, 207, 'password', 'pw', NULL),
(20, 207, 'reload', 'reload', NULL),
(20, 207, 'remain_clicks', 'uebrig', NULL),
(20, 207, 'reward', 'verguetung', NULL),
(20, 208, 'extra', 'typ', 'textview'),
(20, 208, 'affiliate_id', 'id', NULL),
(20, 208, 'password', 'pw', NULL),
(20, 208, 'reload', 'reload', NULL),
(20, 208, 'remain_clicks', 'uebrig', NULL),
(20, 208, 'reward', 'verguetung', NULL),
(20, 209, 'extra', 'typ', 'traffic'),
(20, 209, 'affiliate_id', 'id', NULL),
(20, 209, 'password', 'pw', NULL),
(20, 209, 'reload', 'reload', NULL),
(20, 209, 'remain_clicks', 'uebrig', NULL),
(20, 209, 'reward', 'verguetung', NULL),
(20, 210, 'extra', 'typ', 'popup'),
(20, 210, 'affiliate_id', 'id', NULL),
(20, 210, 'minimum_stay', 'ma', NULL),
(20, 210, 'password', 'pw', NULL),
(20, 210, 'reload', 'reload', NULL),
(20, 210, 'remain_clicks', 'uebrig', NULL),
(20, 210, 'reward', 'verguetung', NULL),
(20, 211, 'extra', 'typ', 'paidmail'),
(20, 211, 'affiliate_id', 'id', NULL),
(20, 211, 'minimum_stay', 'ma', NULL),
(20, 211, 'password', 'pw', NULL),
(20, 211, 'reload', 'reload', NULL),
(20, 211, 'remain_clicks', 'uebrig', NULL),
(20, 211, 'reward', 'verguetung', NULL)");

		// Request parameters per type handler - Der Werbepartner.cc
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(22, 145, 'extra', 'art', 'Textlinkklick'),
(22, 145, 'affiliate_id', 'uid', NULL),
(22, 145, 'password', 'pw', NULL),
(22, 145, 'reload', 'reload', NULL),
(22, 145, 'remain_clicks', 'offen', NULL),
(22, 145, 'reward', 'verg', NULL),
(22, 145, 'site_id', 'sid', NULL),
(22, 146, 'extra', 'art', 'Forcedbanner'),
(22, 146, 'affiliate_id', 'uid', NULL),
(22, 146, 'password', 'pw', NULL),
(22, 146, 'reload', 'reload', NULL),
(22, 146, 'remain_clicks', 'offen', NULL),
(22, 146, 'reward', 'verg', NULL),
(22, 146, 'site_id', 'sid', NULL),
(22, 147, 'extra', 'art', 'Paidmail'),
(22, 147, 'affiliate_id', 'uid', NULL),
(22, 147, 'password', 'pw', NULL),
(22, 147, 'reload', 'reload', NULL),
(22, 147, 'remain_clicks', 'offen', NULL),
(22, 147, 'reward', 'verg', NULL),
(22, 147, 'site_id', 'sid', NULL),
(22, 148, 'extra', 'art', 'Layer'),
(22, 148, 'affiliate_id', 'uid', NULL),
(22, 148, 'password', 'pw', NULL),
(22, 148, 'reload', 'reload', NULL),
(22, 148, 'remain_clicks', 'offen', NULL),
(22, 148, 'reward', 'verg', NULL),
(22, 148, 'site_id', 'sid', NULL),
(22, 149, 'extra', 'art', 'Skybannerklick'),
(22, 149, 'affiliate_id', 'uid', NULL),
(22, 149, 'password', 'pw', NULL),
(22, 149, 'reload', 'reload', NULL),
(22, 149, 'remain_clicks', 'offen', NULL),
(22, 149, 'reward', 'verg', NULL),
(22, 149, 'site_id', 'sid', NULL),
(22, 150, 'extra', 'art', 'Surfbarklick'),
(22, 150, 'affiliate_id', 'uid', NULL),
(22, 150, 'password', 'pw', NULL),
(22, 150, 'reload', 'reload', NULL),
(22, 150, 'remain_clicks', 'offen', NULL),
(22, 150, 'reward', 'verg', NULL),
(22, 150, 'site_id', 'sid', NULL),
(22, 151, 'extra', 'art', 'Bannerview'),
(22, 151, 'affiliate_id', 'uid', NULL),
(22, 151, 'password', 'pw', NULL),
(22, 151, 'reload', 'reload', NULL),
(22, 151, 'remain_clicks', 'offen', NULL),
(22, 151, 'reward', 'verg', NULL),
(22, 151, 'site_id', 'sid', NULL),
(22, 152, 'extra', 'art', 'PopUp'),
(22, 152, 'affiliate_id', 'uid', NULL),
(22, 152, 'password', 'pw', NULL),
(22, 152, 'reload', 'reload', NULL),
(22, 152, 'remain_clicks', 'offen', NULL),
(22, 152, 'reward', 'verg', NULL),
(22, 152, 'site_id', 'sid', NULL),
(22, 153, 'extra', 'art', 'Bannerklick'),
(22, 153, 'affiliate_id', 'uid', NULL),
(22, 153, 'password', 'pw', NULL),
(22, 153, 'reload', 'reload', NULL),
(22, 153, 'reward', 'verg', NULL),
(22, 153, 'site_id', 'sid', NULL),
(22, 153, 'type', 'offen', NULL),
(22, 154, 'extra', 'art', 'Forcedtextlink'),
(22, 154, 'affiliate_id', 'uid', NULL),
(22, 154, 'password', 'pw', NULL),
(22, 154, 'reload', 'reload', NULL),
(22, 154, 'remain_clicks', 'offen', NULL),
(22, 154, 'reward', 'verg', NULL),
(22, 154, 'site_id', 'sid', NULL),
(22, 155, 'extra', 'art', 'Traffic'),
(22, 155, 'affiliate_id', 'id', NULL),
(22, 155, 'password', 'pw', NULL),
(22, 155, 'reload', 'reload', NULL),
(22, 155, 'remain_clicks', 'offen', NULL),
(22, 155, 'reward', 'verg', NULL),
(22, 155, 'site_id', 'sid', NULL)");

		// Request parameters per type handler - Xiji.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(43, 450, 'affiliate_id', 'id', NULL),
(43, 450, 'password', 'pw', NULL),
(43, 450, 'reward', 'verguetung', NULL),
(43, 450, 'remain_clicks', 'uebrig', NULL),
(43, 450, 'minimum_stay', 'ma', NULL),
(43, 450, 'site_id', 'aid', NULL),
(43, 451, 'affiliate_id', 'id', NULL),
(43, 451, 'password', 'pw', NULL),
(43, 451, 'reload', 'reload', NULL),
(43, 451, 'reward', 'verguetung', NULL),
(43, 451, 'remain_clicks', 'uebrig', NULL),
(43, 451, 'size', 'typ', '468x60'),
(43, 451, 'site_id', 'aid', NULL),
(43, 452, 'affiliate_id', 'id', NULL),
(43, 452, 'password', 'pw', NULL),
(43, 452, 'reload', 'reload', NULL),
(43, 452, 'reward', 'verguetung', NULL),
(43, 452, 'remain_clicks', 'uebrig', NULL),
(43, 452, 'minimum_stay', 'ma', NULL),
(43, 452, 'site_id', 'aid', NULL),
(43, 453, 'affiliate_id', 'id', NULL),
(43, 453, 'password', 'pw', NULL),
(43, 453, 'reload', 'reload', NULL),
(43, 453, 'reward', 'verguetung', NULL),
(43, 453, 'remain_clicks', 'uebrig', NULL),
(43, 453, 'minimum_stay', 'ma', NULL),
(43, 453, 'site_id', 'aid', NULL),
(43, 454, 'affiliate_id', 'id', NULL),
(43, 454, 'password', 'pw', NULL),
(43, 454, 'reload', 'reload', NULL),
(43, 454, 'reward', 'verguetung', NULL),
(43, 454, 'remain_clicks', 'uebrig', NULL),
(43, 454, 'site_id', 'aid', NULL),
(43, 455, 'affiliate_id', 'id', NULL),
(43, 455, 'password', 'pw', NULL),
(43, 455, 'reload', 'reload', NULL),
(43, 455, 'reward', 'verguetung', NULL),
(43, 455, 'remain_clicks', 'uebrig', NULL),
(43, 455, 'minimum_stay', 'ma', NULL),
(43, 455, 'site_id', 'aid', NULL),
(43, 456, 'affiliate_id', 'id', NULL),
(43, 456, 'password', 'pw', NULL),
(43, 456, 'reload', 'reload', NULL),
(43, 456, 'reward', 'verguetung', NULL),
(43, 456, 'remain_clicks', 'uebrig', NULL),
(43, 456, 'site_id', 'aid', NULL),
(43, 457, 'affiliate_id', 'id', NULL),
(43, 457, 'password', 'pw', NULL),
(43, 457, 'reload', 'reload', NULL),
(43, 457, 'reward', 'verguetung', NULL),
(43, 457, 'remain_clicks', 'uebrig', NULL),
(43, 457, 'minimum_stay', 'ma', NULL),
(43, 457, 'site_id', 'aid', NULL),
(43, 458, 'affiliate_id', 'id', NULL),
(43, 458, 'password', 'pw', NULL),
(43, 458, 'reload', 'reload', NULL),
(43, 458, 'reward', 'verguetung', NULL),
(43, 458, 'remain_clicks', 'uebrig', NULL),
(43, 458, 'size', 'typ', '88x31'),
(43, 458, 'site_id', 'aid', NULL),
(43, 459, 'affiliate_id', 'id', NULL),
(43, 459, 'password', 'pw', NULL),
(43, 459, 'reload', 'reload', NULL),
(43, 459, 'reward', 'verguetung', NULL),
(43, 459, 'remain_clicks', 'uebrig', NULL),
(43, 459, 'size', 'typ', '120x600'),
(43, 459, 'site_id', 'aid', NULL),
(43, 460, 'affiliate_id', 'id', NULL),
(43, 460, 'password', 'pw', NULL),
(43, 460, 'reload', 'reload', NULL),
(43, 460, 'reward', 'verguetung', NULL),
(43, 460, 'remain_clicks', 'uebrig', NULL),
(43, 460, 'size', 'typ', '234x60'),
(43, 460, 'site_id', 'aid', NULL)");

		// Request parameters per type handler - Yoo!Media
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_request_params` (`network_id`, `network_type_id`, `network_request_param_key`, `network_request_param_value`, `network_request_param_default`) VALUES
(23, 156, 'erotic', 'erotik', NULL),
(23, 156, 'affiliate_id', 'id', NULL),
(23, 156, 'password', 'pw', NULL),
(23, 156, 'reload', 'reload', NULL),
(23, 156, 'remain_clicks', 'uebrig', NULL),
(23, 156, 'reward', 'verguetung', NULL),
(23, 156, 'size', 'size', '468x60'),
(23, 157, 'erotic', 'erotik', NULL),
(23, 157, 'affiliate_id', 'id', NULL),
(23, 157, 'password', 'pw', NULL),
(23, 157, 'reload', 'reload', NULL),
(23, 157, 'remain_clicks', 'uebrig', NULL),
(23, 157, 'reward', 'verguetung', NULL),
(23, 158, 'erotic', 'erotik', NULL),
(23, 158, 'affiliate_id', 'id', NULL),
(23, 158, 'password', 'pw', NULL),
(23, 158, 'reload', 'reload', NULL),
(23, 158, 'remain_clicks', 'uebrig', NULL),
(23, 158, 'reward', 'verguetung', NULL),
(23, 158, 'size', 'size', 'all'),
(23, 159, 'erotic', 'erotik', NULL),
(23, 159, 'affiliate_id', 'id', NULL),
(23, 159, 'minimum_stay', 'ma', NULL),
(23, 159, 'password', 'pw', NULL),
(23, 159, 'reload', 'reload', NULL),
(23, 159, 'remain_clicks', 'uebrig', NULL),
(23, 159, 'reward', 'verguetung', NULL),
(23, 159, 'size', 'size', '468x60'),
(23, 160, 'erotic', 'erotik', NULL),
(23, 160, 'affiliate_id', 'id', NULL),
(23, 160, 'password', 'pw', NULL),
(23, 160, 'reload', 'reload', NULL),
(23, 160, 'remain_clicks', 'uebrig', NULL),
(23, 160, 'reward', 'verguetung', NULL),
(23, 161, 'erotic', 'erotik', NULL),
(23, 161, 'affiliate_id', 'id', NULL),
(23, 161, 'minimum_stay', 'ma', NULL),
(23, 161, 'password', 'pw', NULL),
(23, 161, 'reload', 'reload', NULL),
(23, 161, 'remain_clicks', 'uebrig', NULL),
(23, 161, 'reward', 'verguetung', NULL),
(23, 162, 'erotic', 'erotik', NULL),
(23, 162, 'affiliate_id', 'id', NULL),
(23, 162, 'minimum_stay', 'ma', NULL),
(23, 162, 'password', 'pw', NULL),
(23, 162, 'reload', 'reload', NULL),
(23, 162, 'remain_clicks', 'uebrig', NULL),
(23, 162, 'reward', 'verguetung', NULL),
(23, 163, 'erotic', 'erotik', NULL),
(23, 163, 'affiliate_id', 'id', NULL),
(23, 163, 'password', 'pw', NULL),
(23, 163, 'reload', 'reload', NULL),
(23, 163, 'remain_clicks', 'uebrig', NULL),
(23, 163, 'reward', 'verguetung', NULL),
(23, 164, 'erotic', 'erotik', NULL),
(23, 164, 'affiliate_id', 'id', NULL),
(23, 164, 'minimum_stay', 'ma', NULL),
(23, 164, 'password', 'pw', NULL),
(23, 164, 'reload', 'reload', NULL),
(23, 164, 'remain_clicks', 'uebrig', NULL),
(23, 164, 'reward', 'verguetung', NULL),
(23, 165, 'erotic', 'erotik', NULL),
(23, 165, 'affiliate_id', 'id', NULL),
(23, 165, 'minimum_stay', 'ma', NULL),
(23, 165, 'password', 'pw', NULL),
(23, 165, 'reload', 'reload', NULL),
(23, 165, 'remain_clicks', 'uebrig', NULL),
(23, 165, 'reward', 'verguetung', NULL),
(23, 166, 'erotic', 'erotik', NULL),
(23, 166, 'affiliate_id', 'id', NULL),
(23, 166, 'password', 'pw', NULL),
(23, 166, 'remain_clicks', 'uebrig', NULL),
(23, 166, 'reward', 'verguetung', NULL),
(23, 525, 'erotic', 'erotik', NULL),
(23, 525, 'affiliate_id', 'id', NULL),
(23, 525, 'password', 'pw', NULL),
(23, 525, 'reload', 'reload', NULL),
(23, 525, 'remain_clicks', 'uebrig', NULL),
(23, 525, 'reward', 'verguetung', NULL),
(23, 525, 'size', 'size', '88x31'),
(23, 526, 'erotic', 'erotik', NULL),
(23, 526, 'affiliate_id', 'id', NULL),
(23, 526, 'password', 'pw', NULL),
(23, 526, 'reload', 'reload', NULL),
(23, 526, 'remain_clicks', 'uebrig', NULL),
(23, 526, 'reward', 'verguetung', NULL),
(23, 526, 'size', 'size', '234x60'),
(23, 527, 'erotic', 'erotik', NULL),
(23, 527, 'affiliate_id', 'id', NULL),
(23, 527, 'password', 'pw', NULL),
(23, 527, 'reload', 'reload', NULL),
(23, 527, 'remain_clicks', 'uebrig', NULL),
(23, 527, 'reward', 'verguetung', NULL),
(23, 527, 'size', 'size', '120x600'),
(23, 528, 'erotic', 'erotik', NULL),
(23, 528, 'affiliate_id', 'id', NULL),
(23, 528, 'minimum_stay', 'ma', NULL),
(23, 528, 'password', 'pw', NULL),
(23, 528, 'reload', 'reload', NULL),
(23, 528, 'remain_clicks', 'uebrig', NULL),
(23, 528, 'reward', 'verguetung', NULL),
(23, 528, 'size', 'size', '88x31'),
(23, 529, 'erotic', 'erotik', NULL),
(23, 529, 'affiliate_id', 'id', NULL),
(23, 529, 'minimum_stay', 'ma', NULL),
(23, 529, 'password', 'pw', NULL),
(23, 529, 'reload', 'reload', NULL),
(23, 529, 'remain_clicks', 'uebrig', NULL),
(23, 529, 'reward', 'verguetung', NULL),
(23, 529, 'size', 'size', '234x60'),
(23, 530, 'erotic', 'erotik', NULL),
(23, 530, 'affiliate_id', 'id', NULL),
(23, 530, 'minimum_stay', 'ma', NULL),
(23, 530, 'password', 'pw', NULL),
(23, 530, 'reload', 'reload', NULL),
(23, 530, 'remain_clicks', 'uebrig', NULL),
(23, 530, 'reward', 'verguetung', NULL),
(23, 530, 'size', 'size', '120x600'),
(23, 531, 'erotic', 'erotik', NULL),
(23, 531, 'affiliate_id', 'id', NULL),
(23, 531, 'password', 'pw', NULL),
(23, 531, 'reload', 'reload', NULL),
(23, 531, 'remain_clicks', 'uebrig', NULL),
(23, 531, 'reward', 'verguetung', NULL),
(23, 531, 'size', 'size', '468x60'),
(23, 532, 'erotic', 'erotik', NULL),
(23, 532, 'affiliate_id', 'id', NULL),
(23, 532, 'password', 'pw', NULL),
(23, 532, 'reload', 'reload', NULL),
(23, 532, 'remain_clicks', 'uebrig', NULL),
(23, 532, 'reward', 'verguetung', NULL),
(23, 532, 'size', 'size', '88x31'),
(23, 533, 'erotic', 'erotik', NULL),
(23, 533, 'affiliate_id', 'id', NULL),
(23, 533, 'password', 'pw', NULL),
(23, 533, 'reload', 'reload', NULL),
(23, 533, 'remain_clicks', 'uebrig', NULL),
(23, 533, 'reward', 'verguetung', NULL),
(23, 533, 'size', 'size', '234x60'),
(23, 534, 'erotic', 'erotik', NULL),
(23, 534, 'affiliate_id', 'id', NULL),
(23, 534, 'password', 'pw', NULL),
(23, 534, 'reload', 'reload', NULL),
(23, 534, 'remain_clicks', 'uebrig', NULL),
(23, 534, 'reward', 'verguetung', NULL),
(23, 534, 'size', 'size', '120x600'),
(23, 535, 'erotic', 'erotik', NULL),
(23, 535, 'affiliate_id', 'id', NULL),
(23, 535, 'password', 'pw', NULL),
(23, 535, 'reload', 'reload', NULL),
(23, 535, 'remain_clicks', 'uebrig', NULL),
(23, 535, 'reward', 'verguetung', NULL),
(23, 535, 'size', 'size', 'all'),
(23, 536, 'erotic', 'erotik', NULL),
(23, 536, 'affiliate_id', 'id', NULL),
(23, 536, 'password', 'pw', NULL),
(23, 536, 'reload', 'reload', NULL),
(23, 536, 'remain_clicks', 'uebrig', NULL),
(23, 536, 'reward', 'verguetung', NULL),
(23, 537, 'erotic', 'erotik', NULL),
(23, 537, 'affiliate_id', 'id', NULL),
(23, 537, 'password', 'pw', NULL),
(23, 537, 'reload', 'reload', NULL),
(23, 537, 'remain_clicks', 'uebrig', NULL),
(23, 537, 'reward', 'verguetung', NULL)");

		// API array elements - A3H
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(1, 1, 7, 1),
(1, 1, 2, 2),
(1, 1, 3, 3),
(1, 1, 4, 4),
(1, 1, 5, 5),
(1, 1, 6, 6),
(1, 1, 8, 7),
(1, 1, 10, 8),
(1, 2, 11, 1),
(1, 2, 2, 2),
(1, 2, 9, 3),
(1, 2, 4, 4),
(1, 2, 5, 5),
(1, 2, 6, 6),
(1, 3, 12, 1),
(1, 3, 2, 2),
(1, 3, 3, 3),
(1, 3, 4, 4),
(1, 3, 5, 5),
(1, 3, 6, 6),
(1, 3, 8, 7),
(1, 4, 7, 1),
(1, 4, 2, 2),
(1, 4, 3, 3),
(1, 4, 4, 4),
(1, 4, 5, 5),
(1, 4, 6, 6),
(1, 4, 10, 7),
(1, 4, 8, 8),
(1, 5, 13, 1),
(1, 5, 2, 2),
(1, 5, 4, 3),
(1, 5, 5, 4),
(1, 5, 6, 5),
(1, 5, 10, 6),
(1, 5, 9, 7),
(1, 6, 14, 1),
(1, 6, 2, 2),
(1, 6, 4, 3),
(1, 6, 5, 4),
(1, 6, 6, 5),
(1, 7, 15, 1),
(1, 7, 2, 2),
(1, 7, 4, 3),
(1, 7, 5, 4),
(1, 7, 6, 5),
(1, 7, 10, 6),
(1, 8, 16, 1),
(1, 8, 2, 2),
(1, 8, 4, 3),
(1, 8, 5, 4),
(1, 8, 6, 5),
(1, 8, 10, 6),
(1, 9, 17, 1),
(1, 9, 2, 2),
(1, 9, 6, 3),
(1, 9, 19, 4),
(1, 9, 20, 5),
(1, 9, 21, 6),
(1, 9, 22, 7),
(1, 9, 23, 8),
(1, 9, 9, 9),
(1, 9, 25, 10),
(1, 9, 5, 11),
(1, 10, 18, 1),
(1, 10, 2, 2),
(1, 10, 6, 3),
(1, 10, 19, 4),
(1, 10, 20, 5),
(1, 10, 21, 6),
(1, 10, 22, 7),
(1, 10, 23, 8),
(1, 10, 9, 9),
(1, 10, 25, 10),
(1, 387, 7, 1),
(1, 387, 2, 2),
(1, 387, 3, 3),
(1, 387, 4, 4),
(1, 387, 5, 5),
(1, 387, 6, 6),
(1, 387, 8, 7),
(1, 387, 10, 8),
(1, 388, 14, 1),
(1, 388, 2, 2),
(1, 388, 4, 3),
(1, 388, 5, 4),
(1, 388, 6, 5),
(1, 389, 12, 1),
(1, 389, 2, 2),
(1, 389, 3, 3),
(1, 389, 4, 4),
(1, 389, 5, 5),
(1, 389, 6, 6),
(1, 389, 8, 7),
(1, 390, 11, 1),
(1, 390, 2, 2),
(1, 390, 9, 3),
(1, 390, 4, 4),
(1, 390, 5, 5),
(1, 390, 6, 6)");

		// API array elements - AbisZED-Netz
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(2, 187, 7, 1),
(2, 187, 2, 2),
(2, 187, 3, 3),
(2, 187, 4, 4),
(2, 187, 5, 5),
(2, 187, 6, 6),
(2, 187, 8, 7),
(2, 187, 10, 8),
(2, 188, 7, 1),
(2, 188, 2, 2),
(2, 188, 3, 3),
(2, 188, 4, 4),
(2, 188, 5, 5),
(2, 188, 6, 6),
(2, 188, 8, 7),
(2, 188, 10, 8),
(2, 189, 11, 1),
(2, 189, 2, 2),
(2, 189, 9, 3),
(2, 189, 4, 4),
(2, 189, 5, 5),
(2, 189, 6, 6),
(2, 190, 11, 1),
(2, 190, 2, 2),
(2, 190, 9, 3),
(2, 190, 4, 4),
(2, 190, 5, 5),
(2, 190, 6, 6),
(2, 191, 12, 1),
(2, 191, 2, 2),
(2, 191, 3, 3),
(2, 191, 4, 4),
(2, 191, 5, 5),
(2, 191, 6, 6),
(2, 191, 8, 7),
(2, 192, 12, 1),
(2, 192, 10, 2),
(2, 192, 3, 3),
(2, 192, 4, 4),
(2, 192, 5, 5),
(2, 192, 6, 6),
(2, 192, 8, 7),
(2, 193, 7, 1),
(2, 193, 2, 2),
(2, 193, 3, 3),
(2, 193, 4, 4),
(2, 193, 5, 5),
(2, 193, 6, 6),
(2, 193, 10, 7),
(2, 193, 8, 8),
(2, 194, 13, 1),
(2, 194, 2, 2),
(2, 194, 4, 3),
(2, 194, 5, 4),
(2, 194, 6, 5),
(2, 194, 10, 6),
(2, 194, 9, 7),
(2, 195, 13, 1),
(2, 195, 2, 2),
(2, 195, 4, 3),
(2, 195, 5, 4),
(2, 195, 6, 5),
(2, 195, 10, 6),
(2, 195, 9, 7),
(2, 196, 14, 1),
(2, 196, 2, 2),
(2, 196, 4, 3),
(2, 196, 5, 4),
(2, 196, 6, 5),
(2, 197, 14, 1),
(2, 197, 2, 2),
(2, 197, 4, 3),
(2, 197, 5, 4),
(2, 197, 6, 5),
(2, 198, 15, 1),
(2, 198, 2, 2),
(2, 198, 4, 3),
(2, 198, 5, 4),
(2, 198, 6, 5),
(2, 198, 10, 6),
(2, 199, 16, 1),
(2, 199, 2, 2),
(2, 199, 4, 3),
(2, 199, 5, 4),
(2, 199, 6, 5),
(2, 199, 10, 6),
(2, 200, 17, 1),
(2, 200, 2, 2),
(2, 200, 6, 3),
(2, 200, 19, 4),
(2, 200, 20, 5),
(2, 200, 21, 6),
(2, 200, 22, 7),
(2, 200, 23, 8),
(2, 200, 9, 9),
(2, 200, 25, 10),
(2, 200, 5, 11),
(2, 201, 18, 1),
(2, 201, 2, 2),
(2, 201, 6, 3),
(2, 201, 19, 4),
(2, 201, 20, 5),
(2, 201, 21, 6),
(2, 201, 22, 7),
(2, 201, 23, 8),
(2, 201, 9, 9),
(2, 201, 25, 10)");

		// API array elements - Ad-Hit.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(31, 302, 1, 1),
(31, 302, 2, 2),
(31, 302, 4, 3),
(31, 302, 5, 4),
(31, 302, 6, 5),
(31, 302, 10, 6),
(31, 302, 9, 7),
(31, 302, 40, 8),
(31, 303, 1, 1),
(31, 303, 2, 2),
(31, 303, 4, 3),
(31, 303, 5, 4),
(31, 303, 6, 5),
(31, 303, 10, 6),
(31, 303, 9, 7),
(31, 303, 40, 8),
(31, 304, 1, 1),
(31, 304, 2, 2),
(31, 304, 4, 3),
(31, 304, 5, 4),
(31, 304, 6, 5),
(31, 304, 10, 6),
(31, 304, 9, 7),
(31, 304, 40, 8),
(31, 305, 1, 1),
(31, 305, 2, 2),
(31, 305, 4, 3),
(31, 305, 5, 4),
(31, 305, 6, 5),
(31, 305, 10, 6),
(31, 305, 9, 7),
(31, 305, 40, 8),
(31, 306, 1, 1),
(31, 306, 2, 2),
(31, 306, 4, 3),
(31, 306, 5, 4),
(31, 306, 6, 5),
(31, 306, 10, 6),
(31, 306, 9, 7),
(31, 306, 40, 8),
(31, 307, 1, 1),
(31, 307, 2, 2),
(31, 307, 4, 3),
(31, 307, 5, 4),
(31, 307, 6, 5),
(31, 307, 10, 6),
(31, 307, 9, 7),
(31, 307, 40, 8),
(31, 308, 1, 1),
(31, 308, 2, 2),
(31, 308, 4, 3),
(31, 308, 5, 4),
(31, 308, 6, 5),
(31, 308, 10, 6),
(31, 308, 9, 7),
(31, 308, 40, 8),
(31, 309, 1, 1),
(31, 309, 2, 2),
(31, 309, 4, 3),
(31, 309, 5, 4),
(31, 309, 6, 5),
(31, 309, 10, 6),
(31, 309, 9, 7),
(31, 309, 40, 8),
(31, 310, 1, 1),
(31, 310, 2, 2),
(31, 310, 4, 3),
(31, 310, 5, 4),
(31, 310, 6, 5),
(31, 310, 10, 6),
(31, 310, 9, 7),
(31, 310, 40, 8),
(31, 311, 1, 1),
(31, 311, 2, 2),
(31, 311, 4, 3),
(31, 311, 5, 4),
(31, 311, 6, 5),
(31, 311, 10, 6),
(31, 311, 9, 7),
(31, 311, 40, 8)");

		// API array elements - Ad-Magnet

		// API array elements - Ad-Promotion.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(37, 367, 1, 1),
(37, 367, 2, 2),
(37, 367, 4, 3),
(37, 367, 5, 4),
(37, 367, 6, 5),
(37, 367, 10, 6),
(37, 367, 9, 7),
(37, 367, 40, 8),
(37, 368, 1, 1),
(37, 368, 2, 2),
(37, 368, 4, 3),
(37, 368, 5, 4),
(37, 368, 6, 5),
(37, 368, 10, 6),
(37, 368, 9, 7),
(37, 368, 40, 8),
(37, 369, 1, 1),
(37, 369, 2, 2),
(37, 369, 4, 3),
(37, 369, 5, 4),
(37, 369, 6, 5),
(37, 369, 10, 6),
(37, 369, 9, 7),
(37, 369, 40, 8),
(37, 370, 1, 1),
(37, 370, 2, 2),
(37, 370, 4, 3),
(37, 370, 5, 4),
(37, 370, 6, 5),
(37, 370, 10, 6),
(37, 370, 9, 7),
(37, 370, 40, 8),
(37, 371, 1, 1),
(37, 371, 2, 2),
(37, 371, 4, 3),
(37, 371, 5, 4),
(37, 371, 6, 5),
(37, 371, 10, 6),
(37, 371, 9, 7),
(37, 371, 40, 8),
(37, 372, 1, 1),
(37, 372, 2, 2),
(37, 372, 4, 3),
(37, 372, 5, 4),
(37, 372, 6, 5),
(37, 372, 10, 6),
(37, 372, 9, 7),
(37, 372, 40, 8),
(37, 373, 1, 1),
(37, 373, 2, 2),
(37, 373, 4, 3),
(37, 373, 5, 4),
(37, 373, 6, 5),
(37, 373, 10, 6),
(37, 373, 9, 7),
(37, 373, 40, 8),
(37, 374, 1, 1),
(37, 374, 2, 2),
(37, 374, 4, 3),
(37, 374, 5, 4),
(37, 374, 6, 5),
(37, 374, 10, 6),
(37, 374, 9, 7),
(37, 374, 40, 8),
(37, 375, 1, 1),
(37, 375, 2, 2),
(37, 375, 4, 3),
(37, 375, 5, 4),
(37, 375, 6, 5),
(37, 375, 10, 6),
(37, 375, 9, 7),
(37, 375, 40, 8),
(37, 376, 1, 1),
(37, 376, 2, 2),
(37, 376, 4, 3),
(37, 376, 5, 4),
(37, 376, 6, 5),
(37, 376, 10, 6),
(37, 376, 9, 7),
(37, 376, 40, 8)");

		// API array elements - AdCity.eu
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(32, 312, 1, 1),
(32, 312, 2, 2),
(32, 312, 4, 3),
(32, 312, 5, 4),
(32, 312, 6, 5),
(32, 313, 1, 1),
(32, 313, 2, 2),
(32, 313, 4, 3),
(32, 313, 5, 4),
(32, 313, 6, 5),
(32, 314, 1, 1),
(32, 314, 2, 2),
(32, 314, 4, 3),
(32, 314, 5, 4),
(32, 314, 6, 5),
(32, 315, 1, 1),
(32, 315, 2, 2),
(32, 315, 4, 3),
(32, 315, 5, 4),
(32, 315, 6, 5),
(32, 316, 1, 1),
(32, 316, 2, 2),
(32, 316, 4, 3),
(32, 316, 5, 4),
(32, 316, 6, 5),
(32, 317, 1, 1),
(32, 317, 2, 2),
(32, 317, 4, 3),
(32, 317, 5, 4),
(32, 317, 6, 5),
(32, 318, 1, 1),
(32, 318, 2, 2),
(32, 318, 4, 3),
(32, 318, 5, 4),
(32, 318, 6, 5),
(32, 319, 1, 1),
(32, 319, 2, 2),
(32, 319, 4, 3),
(32, 319, 5, 4),
(32, 319, 6, 5),
(32, 320, 1, 1),
(32, 320, 2, 2),
(32, 320, 4, 3),
(32, 320, 5, 4),
(32, 320, 6, 5),
(32, 320, 10, 6),
(32, 321, 1, 1),
(32, 321, 2, 2),
(32, 321, 4, 3),
(32, 321, 5, 4),
(32, 321, 6, 5),
(32, 321, 10, 6),
(32, 321, 9, 7)");

		// API array elements - ADCocktail

		// API array elements - AdConvention
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(30, 292, 1, 1),
(30, 292, 2, 2),
(30, 292, 4, 3),
(30, 292, 5, 4),
(30, 292, 6, 5),
(30, 292, 10, 6),
(30, 293, 1, 1),
(30, 293, 2, 2),
(30, 293, 4, 3),
(30, 293, 5, 4),
(30, 293, 6, 5),
(30, 293, 10, 6),
(30, 294, 1, 1),
(30, 294, 2, 2),
(30, 294, 4, 3),
(30, 294, 5, 4),
(30, 294, 6, 5),
(30, 295, 1, 1),
(30, 295, 2, 2),
(30, 295, 4, 3),
(30, 295, 5, 4),
(30, 295, 6, 5),
(30, 296, 1, 1),
(30, 296, 2, 2),
(30, 296, 4, 3),
(30, 296, 5, 4),
(30, 296, 6, 5),
(30, 297, 1, 1),
(30, 297, 2, 2),
(30, 297, 4, 3),
(30, 297, 5, 4),
(30, 297, 6, 5),
(30, 298, 1, 1),
(30, 298, 2, 2),
(30, 298, 4, 3),
(30, 298, 5, 4),
(30, 298, 6, 5),
(30, 299, 1, 1),
(30, 299, 2, 2),
(30, 299, 4, 3),
(30, 299, 5, 4),
(30, 299, 6, 5),
(30, 299, 10, 6),
(30, 300, 1, 1),
(30, 300, 2, 2),
(30, 300, 4, 3),
(30, 300, 5, 4),
(30, 300, 6, 5),
(30, 300, 10, 6),
(30, 301, 1, 1),
(30, 301, 2, 2),
(30, 301, 4, 3),
(30, 301, 5, 4),
(30, 301, 6, 5),
(30, 301, 10, 6),
(30, 301, 9, 7)");

		// API array elements - adgain.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(33, 322, 1, 1),
(33, 322, 2, 2),
(33, 322, 5, 3),
(33, 322, 4, 4),
(33, 322, 6, 5),
(33, 323, 1, 1),
(33, 323, 2, 2),
(33, 323, 5, 3),
(33, 323, 4, 4),
(33, 323, 6, 5),
(33, 324, 1, 1),
(33, 324, 2, 2),
(33, 324, 5, 3),
(33, 324, 4, 4),
(33, 324, 6, 5),
(33, 324, 10, 6),
(33, 325, 1, 1),
(33, 325, 2, 2),
(33, 325, 5, 3),
(33, 325, 4, 4),
(33, 325, 6, 5),
(33, 325, 10, 6),
(33, 325, 9, 7),
(33, 326, 1, 1),
(33, 326, 2, 2),
(33, 326, 5, 3),
(33, 326, 4, 4),
(33, 326, 6, 5),
(33, 326, 10, 6),
(33, 326, 37, 7),
(33, 326, 9, 8),
(33, 327, 1, 1),
(33, 327, 2, 2),
(33, 327, 5, 3),
(33, 327, 4, 4),
(33, 327, 6, 5),
(33, 328, 1, 1),
(33, 328, 2, 2),
(33, 328, 5, 3),
(33, 328, 4, 4),
(33, 328, 6, 5),
(33, 328, 10, 6),
(33, 328, 37, 7),
(33, 328, 9, 8),
(33, 329, 1, 1),
(33, 329, 2, 2),
(33, 329, 5, 3),
(33, 329, 4, 4),
(33, 329, 6, 5),
(33, 329, 10, 6),
(33, 330, 1, 1),
(33, 330, 2, 2),
(33, 330, 5, 3),
(33, 330, 4, 4),
(33, 330, 6, 5),
(33, 331, 1, 1),
(33, 331, 2, 2),
(33, 331, 5, 3),
(33, 331, 4, 4),
(33, 331, 6, 5),
(33, 332, 1, 1),
(33, 332, 2, 2),
(33, 332, 5, 3),
(33, 332, 4, 4),
(33, 332, 6, 5),
(33, 333, 1, 1),
(33, 333, 2, 2),
(33, 333, 5, 3),
(33, 333, 4, 4),
(33, 333, 6, 5),
(33, 334, 1, 1),
(33, 334, 2, 2),
(33, 334, 5, 3),
(33, 334, 4, 4),
(33, 334, 6, 5),
(33, 334, 9, 6),
(33, 335, 1, 1),
(33, 335, 2, 2),
(33, 335, 5, 3),
(33, 335, 4, 4),
(33, 335, 6, 5),
(33, 335, 9, 6)");

		// API array elements - ADkracher
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(34, 336, 1, 1),
(34, 336, 2, 2),
(34, 336, 5, 3),
(34, 336, 4, 4),
(34, 336, 6, 5),
(34, 337, 1, 1),
(34, 337, 2, 2),
(34, 337, 5, 3),
(34, 337, 4, 4),
(34, 337, 6, 5),
(34, 338, 1, 1),
(34, 338, 2, 2),
(34, 338, 5, 3),
(34, 338, 4, 4),
(34, 338, 6, 5),
(34, 338, 10, 6),
(34, 339, 1, 1),
(34, 339, 2, 2),
(34, 339, 5, 3),
(34, 339, 4, 4),
(34, 339, 6, 5),
(34, 339, 10, 6),
(34, 339, 9, 7),
(34, 340, 1, 1),
(34, 340, 2, 2),
(34, 340, 5, 3),
(34, 340, 4, 4),
(34, 340, 6, 5),
(34, 340, 10, 6),
(34, 340, 37, 7),
(34, 340, 9, 8),
(34, 341, 1, 1),
(34, 341, 2, 2),
(34, 341, 5, 3),
(34, 341, 4, 4),
(34, 341, 6, 5),
(34, 342, 1, 1),
(34, 342, 2, 2),
(34, 342, 5, 3),
(34, 342, 4, 4),
(34, 342, 6, 5),
(34, 342, 10, 6),
(34, 342, 37, 7),
(34, 342, 9, 8),
(34, 343, 1, 1),
(34, 343, 2, 2),
(34, 343, 5, 3),
(34, 343, 4, 4),
(34, 343, 6, 5),
(34, 343, 10, 6),
(34, 344, 1, 1),
(34, 344, 2, 2),
(34, 344, 5, 3),
(34, 344, 4, 4),
(34, 344, 6, 5),
(34, 345, 1, 1),
(34, 345, 2, 2),
(34, 345, 5, 3),
(34, 345, 4, 4),
(34, 345, 6, 5),
(34, 346, 1, 1),
(34, 346, 2, 2),
(34, 346, 5, 3),
(34, 346, 4, 4),
(34, 346, 6, 5),
(34, 346, 9, 6),
(34, 347, 1, 1),
(34, 347, 2, 2),
(34, 347, 5, 3),
(34, 347, 4, 4),
(34, 347, 6, 5),
(34, 348, 1, 1),
(34, 348, 2, 2),
(34, 348, 5, 3),
(34, 348, 4, 4),
(34, 348, 6, 5),
(34, 348, 10, 6)");

		// API array elements - Adminlose.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(35, 349, 1, 1),
(35, 349, 2, 2),
(35, 349, 4, 3),
(35, 349, 5, 4),
(35, 349, 6, 5),
(35, 349, 10, 6),
(35, 350, 1, 1),
(35, 350, 2, 2),
(35, 350, 4, 3),
(35, 350, 5, 4),
(35, 350, 6, 5),
(35, 350, 9, 6),
(35, 351, 1, 1),
(35, 351, 2, 2),
(35, 351, 4, 3),
(35, 351, 5, 4),
(35, 351, 6, 5),
(35, 352, 1, 1),
(35, 352, 2, 2),
(35, 352, 4, 3),
(35, 352, 5, 4),
(35, 352, 6, 5),
(35, 352, 9, 6),
(35, 353, 1, 1),
(35, 353, 2, 2),
(35, 353, 5, 3),
(35, 353, 6, 4),
(35, 353, 10, 5),
(35, 353, 37, 6),
(35, 353, 9, 7),
(35, 354, 1, 1),
(35, 354, 2, 2),
(35, 354, 4, 3),
(35, 354, 5, 4),
(35, 354, 6, 5),
(35, 355, 1, 1),
(35, 355, 2, 2),
(35, 355, 4, 3),
(35, 355, 5, 4),
(35, 355, 6, 5),
(35, 355, 10, 6),
(35, 356, 1, 1),
(35, 356, 2, 2),
(35, 356, 4, 3),
(35, 356, 5, 4),
(35, 356, 6, 5),
(35, 356, 10, 6)");

		// API array elements - AffiliBlatt.de

		// API array elements - eu-ADS.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(42, 431, 1, 1),
(42, 431, 2, 2),
(42, 431, 4, 3),
(42, 431, 5, 4),
(42, 431, 6, 5),
(42, 431, 10, 6),
(42, 431, 9, 7),
(42, 431, 40, 8),
(42, 432, 1, 1),
(42, 432, 2, 2),
(42, 432, 4, 3),
(42, 432, 5, 4),
(42, 432, 6, 5),
(42, 432, 10, 6),
(42, 432, 9, 7),
(42, 432, 40, 8),
(42, 433, 1, 1),
(42, 433, 2, 2),
(42, 433, 4, 3),
(42, 433, 5, 4),
(42, 433, 6, 5),
(42, 433, 10, 6),
(42, 433, 9, 7),
(42, 433, 40, 8),
(42, 434, 1, 1),
(42, 434, 2, 2),
(42, 434, 4, 3),
(42, 434, 5, 4),
(42, 434, 6, 5),
(42, 434, 10, 6),
(42, 434, 9, 7),
(42, 434, 40, 8),
(42, 435, 1, 1),
(42, 435, 2, 2),
(42, 435, 4, 3),
(42, 435, 5, 4),
(42, 435, 6, 5),
(42, 435, 10, 6),
(42, 435, 9, 7),
(42, 435, 40, 8),
(42, 436, 1, 1),
(42, 436, 2, 2),
(42, 436, 4, 3),
(42, 436, 5, 4),
(42, 436, 6, 5),
(42, 436, 10, 6),
(42, 436, 9, 7),
(42, 436, 40, 8),
(42, 437, 1, 1),
(42, 437, 2, 2),
(42, 437, 4, 3),
(42, 437, 5, 4),
(42, 437, 6, 5),
(42, 437, 10, 6),
(42, 437, 9, 7),
(42, 437, 40, 8),
(42, 438, 1, 1),
(42, 438, 2, 2),
(42, 438, 4, 3),
(42, 438, 5, 4),
(42, 438, 6, 5),
(42, 438, 10, 6),
(42, 438, 9, 7),
(42, 438, 40, 8),
(42, 439, 1, 1),
(42, 439, 2, 2),
(42, 439, 4, 3),
(42, 439, 5, 4),
(42, 439, 6, 5),
(42, 439, 10, 6),
(42, 439, 9, 7),
(42, 439, 40, 8),
(42, 440, 1, 1),
(42, 440, 2, 2),
(42, 440, 4, 3),
(42, 440, 5, 4),
(42, 440, 6, 5),
(42, 440, 10, 6),
(42, 440, 9, 7),
(42, 440, 40, 8)");

		// Vcheck request parameters - AdConvention
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(30, 'network_key', 'pass', NULL),
(30, 'payment', 'verguetung', NULL),
(30, 'remote_address', 'ip', NULL),
(30, 'site_id', 'kampagnenid', NULL),
(30, 'type', 'werbeart', NULL),
(30, 'network_name', 'sponsor', NULL),
(30, 'extra_value1', 'v1', NULL),
(30, 'extra_value2', 'v2', NULL)");

		// Vcheck request parameters - adgain.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(33, 'network_key', 'pass', NULL),
(33, 'payment', 'verguetung', NULL),
(33, 'remote_address', 'ip', NULL),
(33, 'campaign_id', 'kampagnenid', NULL),
(33, 'type', 'werbeart', NULL),
(33, 'network_name', 'sponsor', NULL),
(33, 'extra_value1', 'v1', NULL),
(33, 'extra_value2', 'v2', NULL)");

		// Vcheck request parameters - ADkracher
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(34, 'network_key', 'pass', NULL),
(34, 'payment', 'verguetung', NULL),
(34, 'remote_address', 'ip', NULL),
(34, 'campaign_id', 'kampagnenid', NULL),
(34, 'type', 'werbeart', NULL),
(34, 'network_name', 'sponsor', NULL),
(34, 'extra_value1', 'v1', NULL),
(34, 'extra_value2', 'v2', NULL)");

		// Vcheck request parameters - Admono.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(36, 'site_id', 'sid', '%sid%'),
(36, 'type', 'werbeart', '%werbeart%'),
(36, 'remote_address', 'ip', '%ip%'),
(36, 'status', 'status', '%status%'),
(36, 'reason', 'grund', '%grund%'),
(36, 'campaign_id', 'kid', '%kampagnenid%'),
(36, 'extra_value1', 'var1', NULL),
(36, 'extra_value2', 'var2', NULL)");

		// Vcheck request parameters - AllAds4You
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(10, 'site_id', 'sid', '%sid%'),
(10, 'type', 'werbeart', '%werbeart%'),
(10, 'remote_address', 'ip', '%ip%'),
(10, 'status', 'status', '%status%'),
(10, 'reason', 'grund', '%grund%'),
(10, 'campaign_id', 'kid', '%kampagnenid%'),
(10, 'extra_value1', 'var1', NULL),
(10, 'extra_value2', 'var2', NULL)");

		// Vcheck request parameters - FuCoExSponsor.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(29, 'network_key', 'pass', NULL),
(29, 'payment', 'verguetung', NULL),
(29, 'remote_address', 'ip', NULL),
(29, 'campaign_id', 'kampagnenid', NULL),
(29, 'type', 'werbeart', NULL),
(29, 'network_name', 'sponsor', NULL),
(29, 'extra_value1', 'v1', NULL),
(29, 'extra_value2', 'v2', NULL)");

		// Vcheck request parameters - GigaPromo.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(14, 'type', 'wart', '#wart#'),
(14, 'campaign_id', 'kid', '#bid#'),
(14, 'remote_address', 'ip', '#ip#'),
(14, 'payment', 'pay', '#pay#'),
(14, 'extra_value1', 'var1', NULL),
(14, 'extra_value2', 'var2', NULL),
(14, 'extra_value3', 'var3', NULL),
(14, 'extra_value4', 'var4', NULL)");

		// Vcheck request parameters - mega-ad.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(17, 'site_id', 'sid', '%sid%'),
(17, 'type', 'werbeart', '%werbeart%'),
(17, 'remote_address', 'ip', '%ip%'),
(17, 'status', 'status', '%status%'),
(17, 'reason', 'grund', '%grund%'),
(17, 'campaign_id', 'kid', '%kampagnenid%'),
(17, 'extra_value1', 'var1', NULL),
(17, 'extra_value2', 'var2', NULL)");

		// Vcheck request parameters - SuperPromo24
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(41, 'payment', 'verguetung', '%verguetung%'),
(41, 'remote_address', 'ip', '%ip%'),
(41, 'campaign_id', 'kampagnenid', '%kampagnenid%'),
(41, 'type', 'werbeart', '%werbeart%'),
(41, 'extra_value1', 'v1', NULL),
(41, 'extra_value2', 'v2', NULL),
(41, 'reason', 'grund', '%grund%')");

		// Vcheck request parameters - VIPads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_vcheck_params` (`network_id`, `network_vcheck_param_key`, `network_vcheck_param_value`, `network_vcheck_param_default`) VALUES
(27, 'network_key', 'pass', NULL),
(27, 'payment', 'verguetung', NULL),
(27, 'remote_address', 'ip', NULL),
(27, 'campaign_id', 'kampagnenid', NULL),
(27, 'type', 'werbeart', NULL),
(27, 'network_name', 'sponsor', NULL),
(27, 'extra_value1', 'v1', NULL),
(27, 'extra_value2', 'v2', NULL)");

		// API array elements - Admono.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(36, 357, 1, 1),
(36, 357, 2, 2),
(36, 357, 4, 3),
(36, 357, 5, 4),
(36, 357, 6, 5),
(36, 358, 1, 1),
(36, 358, 2, 2),
(36, 358, 4, 3),
(36, 358, 5, 4),
(36, 358, 6, 5),
(36, 359, 1, 1),
(36, 359, 2, 2),
(36, 359, 4, 3),
(36, 359, 5, 4),
(36, 359, 6, 5),
(36, 360, 1, 1),
(36, 360, 2, 2),
(36, 360, 4, 3),
(36, 360, 5, 4),
(36, 360, 6, 5),
(36, 361, 1, 1),
(36, 361, 2, 2),
(36, 361, 4, 3),
(36, 361, 5, 4),
(36, 361, 6, 5),
(36, 362, 1, 1),
(36, 362, 2, 2),
(36, 362, 4, 3),
(36, 362, 5, 4),
(36, 362, 6, 5),
(36, 363, 1, 1),
(36, 363, 2, 2),
(36, 363, 4, 3),
(36, 363, 5, 4),
(36, 363, 6, 5),
(36, 364, 1, 1),
(36, 364, 2, 2),
(36, 364, 4, 3),
(36, 364, 5, 4),
(36, 364, 6, 5),
(36, 365, 1, 1),
(36, 365, 2, 2),
(36, 365, 4, 3),
(36, 365, 5, 4),
(36, 365, 6, 5),
(36, 365, 10, 6),
(36, 366, 1, 1),
(36, 366, 2, 2),
(36, 366, 4, 3),
(36, 366, 5, 4),
(36, 366, 6, 5),
(36, 366, 10, 6),
(36, 366, 9, 7)");

		// API array elements - AdPaid
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(5, 177, 7, 1),
(5, 177, 2, 2),
(5, 177, 3, 3),
(5, 177, 4, 4),
(5, 177, 5, 5),
(5, 177, 6, 6),
(5, 177, 8, 7),
(5, 177, 10, 8),
(5, 178, 11, 1),
(5, 178, 2, 2),
(5, 178, 9, 3),
(5, 178, 4, 4),
(5, 178, 5, 5),
(5, 178, 6, 6),
(5, 179, 12, 1),
(5, 179, 2, 2),
(5, 179, 3, 3),
(5, 179, 4, 4),
(5, 179, 5, 5),
(5, 179, 6, 6),
(5, 179, 8, 7),
(5, 180, 7, 1),
(5, 180, 2, 2),
(5, 180, 3, 3),
(5, 180, 4, 4),
(5, 180, 5, 5),
(5, 180, 6, 6),
(5, 180, 10, 7),
(5, 180, 8, 8),
(5, 181, 13, 1),
(5, 181, 2, 2),
(5, 181, 4, 3),
(5, 181, 5, 4),
(5, 181, 6, 5),
(5, 181, 10, 6),
(5, 181, 9, 7),
(5, 182, 14, 1),
(5, 182, 2, 2),
(5, 182, 4, 3),
(5, 182, 5, 4),
(5, 182, 6, 5),
(5, 183, 15, 1),
(5, 183, 2, 2),
(5, 183, 4, 3),
(5, 183, 5, 4),
(5, 183, 6, 5),
(5, 183, 10, 6),
(5, 185, 17, 1),
(5, 185, 2, 2),
(5, 185, 6, 3),
(5, 185, 19, 4),
(5, 185, 20, 5),
(5, 185, 21, 6),
(5, 185, 22, 7),
(5, 185, 23, 8),
(5, 185, 9, 9)");

		// API array elements - AdProvi
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(38, 377, 1, 1),
(38, 377, 2, 2),
(38, 377, 4, 3),
(38, 377, 5, 4),
(38, 377, 6, 5),
(38, 377, 10, 6),
(38, 377, 9, 7),
(38, 377, 40, 8),
(38, 378, 1, 1),
(38, 378, 2, 2),
(38, 378, 4, 3),
(38, 378, 5, 4),
(38, 378, 6, 5),
(38, 378, 10, 6),
(38, 378, 9, 7),
(38, 378, 40, 8),
(38, 379, 1, 1),
(38, 379, 2, 2),
(38, 379, 4, 3),
(38, 379, 5, 4),
(38, 379, 6, 5),
(38, 379, 10, 6),
(38, 379, 9, 7),
(38, 379, 40, 8),
(38, 380, 1, 1),
(38, 380, 2, 2),
(38, 380, 4, 3),
(38, 380, 5, 4),
(38, 380, 6, 5),
(38, 380, 10, 6),
(38, 380, 9, 7),
(38, 380, 40, 8),
(38, 381, 1, 1),
(38, 381, 2, 2),
(38, 381, 4, 3),
(38, 381, 5, 4),
(38, 381, 6, 5),
(38, 381, 10, 6),
(38, 381, 9, 7),
(38, 381, 40, 8),
(38, 382, 1, 1),
(38, 382, 2, 2),
(38, 382, 4, 3),
(38, 382, 5, 4),
(38, 382, 6, 5),
(38, 382, 10, 6),
(38, 382, 9, 7),
(38, 382, 40, 8),
(38, 383, 1, 1),
(38, 383, 2, 2),
(38, 383, 4, 3),
(38, 383, 5, 4),
(38, 383, 6, 5),
(38, 383, 10, 6),
(38, 383, 9, 7),
(38, 383, 40, 8),
(38, 384, 1, 1),
(38, 384, 2, 2),
(38, 384, 4, 3),
(38, 384, 5, 4),
(38, 384, 6, 5),
(38, 384, 10, 6),
(38, 384, 9, 7),
(38, 384, 40, 8),
(38, 385, 1, 1),
(38, 385, 2, 2),
(38, 385, 4, 3),
(38, 385, 5, 4),
(38, 385, 6, 5),
(38, 385, 10, 6),
(38, 385, 9, 7),
(38, 385, 40, 8),
(38, 386, 1, 1),
(38, 386, 2, 2),
(38, 386, 4, 3),
(38, 386, 5, 4),
(38, 386, 6, 5),
(38, 386, 10, 6),
(38, 386, 9, 7),
(38, 386, 40, 8)");

		// API array elements - Ads2Earn
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(39, 395, 1, 1),
(39, 395, 2, 2),
(39, 395, 3, 3),
(39, 395, 4, 4),
(39, 395, 5, 5),
(39, 395, 6, 6),
(39, 395, 8, 7),
(39, 395, 10, 8),
(39, 396, 1, 1),
(39, 396, 2, 2),
(39, 396, 3, 3),
(39, 396, 4, 4),
(39, 396, 5, 5),
(39, 396, 6, 6),
(39, 396, 8, 7),
(39, 396, 10, 8),
(39, 397, 1, 1),
(39, 397, 2, 2),
(39, 397, 9, 3),
(39, 397, 4, 4),
(39, 397, 5, 5),
(39, 397, 6, 6),
(39, 398, 1, 1),
(39, 398, 2, 2),
(39, 398, 9, 3),
(39, 398, 4, 4),
(39, 398, 5, 5),
(39, 398, 6, 6),
(39, 399, 1, 1),
(39, 399, 2, 2),
(39, 399, 3, 3),
(39, 399, 4, 4),
(39, 399, 5, 5),
(39, 399, 6, 6),
(39, 399, 10, 7),
(39, 399, 8, 8),
(39, 400, 1, 1),
(39, 400, 2, 2),
(39, 400, 4, 3),
(39, 400, 5, 4),
(39, 400, 6, 5),
(39, 400, 10, 6),
(39, 400, 9, 7),
(39, 401, 1, 1),
(39, 401, 2, 2),
(39, 401, 4, 3),
(39, 401, 5, 4),
(39, 401, 6, 5),
(39, 401, 10, 6),
(39, 401, 9, 7),
(39, 402, 1, 1),
(39, 402, 2, 2),
(39, 402, 3, 3),
(39, 402, 4, 4),
(39, 402, 5, 5),
(39, 402, 6, 6),
(39, 402, 8, 7),
(39, 402, 10, 8),
(39, 403, 1, 1),
(39, 403, 2, 2),
(39, 403, 3, 3),
(39, 403, 4, 4),
(39, 403, 5, 5),
(39, 403, 6, 6),
(39, 403, 8, 7),
(39, 403, 10, 8),
(39, 404, 1, 1),
(39, 404, 2, 2),
(39, 404, 3, 3),
(39, 404, 4, 4),
(39, 404, 5, 5),
(39, 404, 6, 6),
(39, 404, 8, 7),
(39, 404, 10, 8),
(39, 405, 1, 1),
(39, 405, 2, 2),
(39, 405, 3, 3),
(39, 405, 4, 4),
(39, 405, 5, 5),
(39, 405, 6, 6),
(39, 405, 8, 7),
(39, 405, 10, 8)");

		// API array elements - Ads2Webbi
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(40, 406, 1, 1),
(40, 406, 2, 2),
(40, 406, 4, 3),
(40, 406, 5, 4),
(40, 406, 6, 5),
(40, 407, 1, 1),
(40, 407, 2, 2),
(40, 407, 4, 3),
(40, 407, 5, 4),
(40, 407, 6, 5),
(40, 408, 1, 1),
(40, 408, 2, 2),
(40, 408, 4, 3),
(40, 408, 5, 4),
(40, 408, 6, 5),
(40, 409, 1, 1),
(40, 409, 2, 2),
(40, 409, 4, 3),
(40, 409, 5, 4),
(40, 409, 6, 5),
(40, 410, 1, 1),
(40, 410, 2, 2),
(40, 410, 4, 3),
(40, 410, 5, 4),
(40, 410, 6, 5),
(40, 411, 1, 1),
(40, 411, 2, 2),
(40, 411, 4, 3),
(40, 411, 5, 4),
(40, 411, 6, 5),
(40, 412, 1, 1),
(40, 412, 2, 2),
(40, 412, 4, 3),
(40, 412, 5, 4),
(40, 412, 6, 5),
(40, 413, 1, 1),
(40, 413, 2, 2),
(40, 413, 4, 3),
(40, 413, 5, 4),
(40, 413, 6, 5),
(40, 414, 1, 1),
(40, 414, 2, 2),
(40, 414, 4, 3),
(40, 414, 5, 4),
(40, 414, 6, 5),
(40, 414, 10, 6),
(40, 415, 1, 1),
(40, 415, 2, 2),
(40, 415, 4, 3),
(40, 415, 5, 4),
(40, 415, 6, 5),
(40, 415, 10, 6),
(40, 415, 9, 7)");

		// API array elements - Ads4.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(6, 14, 7, 1),
(6, 14, 2, 2),
(6, 14, 6, 3),
(6, 14, 4, 4),
(6, 14, 5, 5),
(6, 14, 10, 6),
(6, 15, 13, 1),
(6, 15, 2, 2),
(6, 15, 6, 3),
(6, 15, 4, 4),
(6, 15, 5, 5),
(6, 15, 10, 6),
(6, 16, 13, 1),
(6, 16, 2, 2),
(6, 16, 6, 3),
(6, 16, 4, 4),
(6, 16, 5, 5),
(6, 16, 10, 6),
(6, 119, 26, 1),
(6, 119, 2, 2),
(6, 119, 6, 3),
(6, 119, 4, 4),
(6, 119, 5, 5),
(6, 119, 10, 6)");

		// API array elements - Ads4Webbis
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(7, 17, 1, 1),
(7, 17, 2, 2),
(7, 17, 4, 3),
(7, 17, 5, 4),
(7, 17, 6, 5),
(7, 17, 10, 6),
(7, 17, 9, 7),
(7, 17, 41, 8),
(7, 18, 1, 1),
(7, 18, 2, 2),
(7, 18, 4, 3),
(7, 18, 5, 4),
(7, 18, 6, 5),
(7, 18, 10, 6),
(7, 18, 9, 7),
(7, 18, 41, 8),
(7, 19, 1, 1),
(7, 19, 2, 2),
(7, 19, 4, 3),
(7, 19, 5, 4),
(7, 19, 6, 5),
(7, 19, 10, 6),
(7, 19, 9, 7),
(7, 19, 41, 8),
(7, 20, 1, 1),
(7, 20, 2, 2),
(7, 20, 4, 3),
(7, 20, 5, 4),
(7, 20, 6, 5),
(7, 20, 10, 6),
(7, 20, 9, 7),
(7, 20, 41, 8),
(7, 21, 1, 1),
(7, 21, 2, 2),
(7, 21, 4, 3),
(7, 21, 5, 4),
(7, 21, 6, 5),
(7, 21, 10, 6),
(7, 21, 9, 7),
(7, 21, 41, 8),
(7, 22, 1, 1),
(7, 22, 2, 2),
(7, 22, 4, 3),
(7, 22, 5, 4),
(7, 22, 6, 5),
(7, 22, 10, 6),
(7, 22, 9, 7),
(7, 22, 41, 8),
(7, 23, 1, 1),
(7, 23, 2, 2),
(7, 23, 4, 3),
(7, 23, 5, 4),
(7, 23, 6, 5),
(7, 23, 10, 6),
(7, 23, 9, 7),
(7, 23, 41, 8),
(7, 24, 1, 1),
(7, 24, 2, 2),
(7, 24, 4, 3),
(7, 24, 5, 4),
(7, 24, 6, 5),
(7, 24, 10, 6),
(7, 24, 9, 7),
(7, 24, 41, 8),
(7, 25, 1, 1),
(7, 25, 2, 2),
(7, 25, 4, 3),
(7, 25, 5, 4),
(7, 25, 6, 5),
(7, 25, 10, 6),
(7, 25, 9, 7),
(7, 25, 41, 8),
(7, 120, 1, 1),
(7, 120, 2, 2),
(7, 120, 4, 3),
(7, 120, 5, 4),
(7, 120, 6, 5),
(7, 120, 10, 6),
(7, 120, 9, 7),
(7, 120, 41, 8)");

		// API array elements - Ads4World
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(8, 26, 1, 1),
(8, 26, 2, 2),
(8, 26, 4, 3),
(8, 26, 5, 4),
(8, 26, 6, 5),
(8, 27, 1, 1),
(8, 27, 2, 2),
(8, 27, 4, 3),
(8, 27, 5, 4),
(8, 27, 6, 5),
(8, 28, 1, 1),
(8, 28, 2, 2),
(8, 28, 4, 3),
(8, 28, 5, 4),
(8, 28, 6, 5),
(8, 29, 1, 1),
(8, 29, 2, 2),
(8, 29, 4, 3),
(8, 29, 5, 4),
(8, 29, 6, 5),
(8, 30, 1, 1),
(8, 30, 2, 2),
(8, 30, 4, 3),
(8, 30, 5, 4),
(8, 30, 6, 5),
(8, 31, 1, 1),
(8, 31, 2, 2),
(8, 31, 4, 3),
(8, 31, 5, 4),
(8, 31, 6, 5),
(8, 32, 1, 1),
(8, 32, 2, 2),
(8, 32, 4, 3),
(8, 32, 5, 4),
(8, 32, 6, 5),
(8, 33, 1, 1),
(8, 33, 2, 2),
(8, 33, 4, 3),
(8, 33, 5, 4),
(8, 33, 6, 5),
(8, 33, 10, 6),
(8, 34, 1, 1),
(8, 34, 2, 2),
(8, 34, 4, 3),
(8, 34, 5, 4),
(8, 34, 6, 5),
(8, 34, 10, 6),
(8, 34, 9, 7),
(8, 121, 1, 1),
(8, 121, 2, 2),
(8, 121, 4, 3),
(8, 121, 5, 4),
(8, 121, 6, 5)");

		// API array elements - Affiliblatt
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(9, 441, 1, 1),
(9, 441, 2, 2),
(9, 441, 6, 3),
(9, 441, 5, 4),
(9, 441, 7, 5),
(9, 441, 4, 6),
(9, 442, 1, 1),
(9, 442, 2, 2),
(9, 442, 6, 3),
(9, 442, 5, 4),
(9, 442, 7, 5),
(9, 442, 4, 6),
(9, 443, 1, 1),
(9, 443, 2, 2),
(9, 443, 6, 3),
(9, 443, 5, 4),
(9, 443, 7, 5),
(9, 443, 4, 6),
(9, 444, 1, 1),
(9, 444, 2, 2),
(9, 444, 6, 3),
(9, 444, 5, 4),
(9, 444, 7, 5),
(9, 444, 4, 6),
(9, 445, 1, 1),
(9, 445, 2, 2),
(9, 445, 6, 3),
(9, 445, 5, 4),
(9, 445, 7, 5),
(9, 445, 4, 6),
(9, 446, 1, 1),
(9, 446, 2, 2),
(9, 446, 6, 3),
(9, 446, 5, 4),
(9, 446, 7, 5),
(9, 446, 4, 6),
(9, 447, 1, 1),
(9, 447, 2, 2),
(9, 447, 6, 3),
(9, 447, 5, 4),
(9, 447, 7, 5),
(9, 447, 4, 6),
(9, 448, 1, 1),
(9, 448, 2, 2),
(9, 448, 9, 3),
(9, 448, 13, 4),
(9, 448, 6, 5),
(9, 448, 5, 6),
(9, 448, 10, 7),
(9, 448, 4, 8),
(9, 449, 1, 1),
(9, 449, 2, 2),
(9, 449, 6, 3),
(9, 449, 26, 4),
(9, 449, 4, 5),
(9, 500, 1, 1),
(9, 500, 2, 2),
(9, 500, 6, 3),
(9, 500, 5, 4),
(9, 500, 7, 5),
(9, 500, 4, 6),
(9, 501, 1, 1),
(9, 501, 2, 2),
(9, 501, 6, 3),
(9, 501, 5, 4),
(9, 501, 7, 5),
(9, 501, 4, 6),
(9, 502, 1, 1),
(9, 502, 2, 2),
(9, 502, 6, 3),
(9, 502, 5, 4),
(9, 502, 7, 5),
(9, 502, 4, 6),
(9, 503, 1, 1),
(9, 503, 2, 2),
(9, 503, 6, 3),
(9, 503, 5, 4),
(9, 503, 7, 5),
(9, 503, 4, 6),
(9, 504, 1, 1),
(9, 504, 2, 2),
(9, 504, 6, 3),
(9, 504, 5, 4),
(9, 504, 7, 5),
(9, 504, 4, 6),
(9, 505, 1, 1),
(9, 505, 2, 2),
(9, 505, 6, 3),
(9, 505, 5, 4),
(9, 505, 7, 5),
(9, 505, 4, 6),
(9, 506, 1, 1),
(9, 506, 2, 2),
(9, 506, 6, 3),
(9, 506, 5, 4),
(9, 506, 7, 5),
(9, 506, 4, 6),
(9, 507, 1, 1),
(9, 507, 2, 2),
(9, 507, 6, 3),
(9, 507, 5, 4),
(9, 507, 7, 5),
(9, 507, 4, 6),
(9, 508, 1, 1),
(9, 508, 2, 2),
(9, 508, 6, 3),
(9, 508, 5, 4),
(9, 508, 7, 5),
(9, 508, 4, 6)");

		// API array elements - AllAds4You
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(10, 167, 1, 1),
(10, 167, 2, 2),
(10, 167, 4, 3),
(10, 167, 5, 4),
(10, 167, 6, 5),
(10, 167, 10, 6),
(10, 167, 40, 7),
(10, 168, 1, 1),
(10, 168, 2, 2),
(10, 168, 4, 3),
(10, 168, 5, 4),
(10, 168, 6, 5),
(10, 168, 10, 6),
(10, 168, 40, 7),
(10, 169, 1, 1),
(10, 169, 2, 2),
(10, 169, 4, 3),
(10, 169, 5, 4),
(10, 169, 6, 5),
(10, 169, 10, 6),
(10, 169, 40, 7),
(10, 170, 1, 1),
(10, 170, 2, 2),
(10, 170, 4, 3),
(10, 170, 5, 4),
(10, 170, 6, 5),
(10, 170, 10, 6),
(10, 170, 40, 7),
(10, 171, 1, 1),
(10, 171, 2, 2),
(10, 171, 4, 3),
(10, 171, 5, 4),
(10, 171, 6, 5),
(10, 171, 10, 6),
(10, 171, 40, 7),
(10, 172, 1, 1),
(10, 172, 2, 2),
(10, 172, 4, 3),
(10, 172, 5, 4),
(10, 172, 6, 5),
(10, 172, 10, 6),
(10, 172, 40, 7),
(10, 173, 1, 1),
(10, 173, 2, 2),
(10, 173, 4, 3),
(10, 173, 5, 4),
(10, 173, 6, 5),
(10, 173, 10, 6),
(10, 173, 40, 7),
(10, 174, 1, 1),
(10, 174, 2, 2),
(10, 174, 4, 3),
(10, 174, 5, 4),
(10, 174, 6, 5),
(10, 174, 10, 6),
(10, 174, 40, 7),
(10, 175, 1, 1),
(10, 175, 2, 2),
(10, 175, 4, 3),
(10, 175, 5, 4),
(10, 175, 6, 5),
(10, 175, 10, 6),
(10, 175, 40, 7),
(10, 176, 1, 1),
(10, 176, 2, 2),
(10, 176, 4, 3),
(10, 176, 5, 4),
(10, 176, 6, 5),
(10, 176, 10, 6),
(10, 176, 9, 7),
(10, 176, 40, 8)");

		// API array elements - Alster-Marketing
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(11, 35, 7, 1),
(11, 35, 2, 2),
(11, 35, 3, 3),
(11, 35, 4, 4),
(11, 35, 5, 5),
(11, 35, 6, 6),
(11, 35, 8, 7),
(11, 35, 10, 8),
(11, 36, 11, 1),
(11, 36, 2, 2),
(11, 36, 9, 3),
(11, 36, 4, 4),
(11, 36, 5, 5),
(11, 36, 6, 6),
(11, 37, 12, 1),
(11, 37, 2, 2),
(11, 37, 3, 3),
(11, 37, 4, 4),
(11, 37, 5, 5),
(11, 37, 6, 6),
(11, 37, 8, 7),
(11, 38, 7, 1),
(11, 38, 2, 2),
(11, 38, 3, 3),
(11, 38, 4, 4),
(11, 38, 5, 5),
(11, 38, 6, 6),
(11, 38, 10, 7),
(11, 38, 8, 8),
(11, 39, 13, 1),
(11, 39, 2, 2),
(11, 39, 4, 3),
(11, 39, 5, 4),
(11, 39, 6, 5),
(11, 39, 10, 6),
(11, 39, 9, 7),
(11, 40, 14, 1),
(11, 40, 2, 2),
(11, 40, 4, 3),
(11, 40, 5, 4),
(11, 40, 6, 5),
(11, 41, 15, 1),
(11, 41, 2, 2),
(11, 41, 4, 3),
(11, 41, 5, 4),
(11, 41, 6, 5),
(11, 41, 10, 6),
(11, 42, 16, 1),
(11, 42, 2, 2),
(11, 42, 4, 3),
(11, 42, 5, 4),
(11, 42, 6, 5),
(11, 42, 10, 6),
(11, 43, 17, 1),
(11, 43, 2, 2),
(11, 43, 6, 3),
(11, 43, 19, 4),
(11, 43, 20, 5),
(11, 43, 21, 6),
(11, 43, 22, 7),
(11, 43, 23, 8),
(11, 43, 9, 9),
(11, 43, 25, 10),
(11, 43, 5, 11),
(11, 44, 18, 1),
(11, 44, 2, 2),
(11, 44, 6, 3),
(11, 44, 19, 4),
(11, 44, 20, 5),
(11, 44, 21, 6),
(11, 44, 22, 7),
(11, 44, 23, 8),
(11, 44, 9, 9),
(11, 44, 25, 10),
(11, 45, 7, 1),
(11, 45, 2, 2),
(11, 45, 3, 3),
(11, 45, 4, 4),
(11, 45, 5, 5),
(11, 45, 6, 6),
(11, 45, 8, 7),
(11, 45, 10, 8),
(11, 46, 11, 1),
(11, 46, 2, 2),
(11, 46, 9, 3),
(11, 46, 4, 4),
(11, 46, 5, 5),
(11, 46, 6, 6),
(11, 47, 12, 1),
(11, 47, 2, 2),
(11, 47, 3, 3),
(11, 47, 4, 4),
(11, 47, 5, 5),
(11, 47, 6, 6),
(11, 47, 8, 7),
(11, 48, 13, 1),
(11, 48, 2, 2),
(11, 48, 4, 3),
(11, 48, 5, 4),
(11, 48, 6, 5),
(11, 48, 10, 6),
(11, 48, 9, 7),
(11, 49, 14, 1),
(11, 49, 2, 2),
(11, 49, 4, 3),
(11, 49, 5, 4),
(11, 49, 6, 5)");

		// API array elements - BonusSponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(12, 62, 18, 1),
(12, 62, 2, 2),
(12, 62, 6, 3),
(12, 62, 19, 4),
(12, 62, 20, 5),
(12, 62, 21, 6),
(12, 62, 28, 7),
(12, 62, 29, 8),
(12, 62, 30, 9),
(12, 62, 31, 10),
(12, 62, 32, 11),
(12, 62, 33, 12),
(12, 62, 34, 13),
(12, 62, 22, 14),
(12, 62, 23, 15),
(12, 62, 24, 16),
(12, 62, 35, 17),
(12, 62, 36, 18),
(12, 62, 9, 19)");

		// API array elements - Crystall
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(44, 538, 1, 1),
(44, 538, 2, 2),
(44, 538, 4, 3),
(44, 538, 5, 4),
(44, 538, 6, 5),
(44, 538, 10, 6),
(44, 538, 9, 7),
(44, 539, 41, 8),
(44, 540, 1, 1),
(44, 540, 2, 2),
(44, 540, 4, 3),
(44, 540, 5, 4),
(44, 540, 6, 5),
(44, 540, 10, 6),
(44, 540, 9, 7),
(44, 540, 41, 8),
(44, 541, 1, 1),
(44, 541, 2, 2),
(44, 541, 4, 3),
(44, 541, 5, 4),
(44, 541, 6, 5),
(44, 541, 10, 6),
(44, 541, 9, 7),
(44, 541, 41, 8),
(44, 542, 1, 1),
(44, 542, 2, 2),
(44, 542, 4, 3),
(44, 542, 5, 4),
(44, 542, 6, 5),
(44, 542, 10, 6),
(44, 542, 9, 7),
(44, 542, 41, 8),
(44, 543, 1, 1),
(44, 543, 2, 2),
(44, 543, 4, 3),
(44, 543, 5, 4),
(44, 543, 6, 5),
(44, 543, 10, 6),
(44, 543, 9, 7),
(44, 543, 41, 8),
(44, 544, 1, 1),
(44, 544, 2, 2),
(44, 544, 4, 3),
(44, 544, 5, 4),
(44, 544, 6, 5),
(44, 544, 10, 6),
(44, 544, 9, 7),
(44, 544, 41, 8),
(44, 545, 1, 1),
(44, 545, 2, 2),
(44, 545, 4, 3),
(44, 545, 5, 4),
(44, 545, 6, 5),
(44, 545, 10, 6),
(44, 545, 9, 7),
(44, 545, 41, 8),
(44, 546, 1, 1),
(44, 546, 2, 2),
(44, 546, 4, 3),
(44, 546, 5, 4),
(44, 546, 6, 5),
(44, 546, 10, 6),
(44, 546, 9, 7),
(44, 546, 41, 8),
(44, 547, 1, 1),
(44, 547, 2, 2),
(44, 547, 4, 3),
(44, 547, 5, 4),
(44, 547, 6, 5),
(44, 547, 10, 6),
(44, 547, 9, 7),
(44, 547, 41, 8)");

		// API array elements - City-Ads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(24, 212, 1, 1),
(24, 212, 2, 2),
(24, 212, 4, 3),
(24, 212, 5, 4),
(24, 212, 6, 5),
(24, 212, 10, 6),
(24, 212, 9, 7),
(24, 212, 41, 8),
(24, 213, 1, 1),
(24, 213, 2, 2),
(24, 213, 4, 3),
(24, 213, 5, 4),
(24, 213, 6, 5),
(24, 213, 10, 6),
(24, 213, 9, 7),
(24, 213, 41, 8),
(24, 214, 1, 1),
(24, 214, 2, 2),
(24, 214, 4, 3),
(24, 214, 5, 4),
(24, 214, 6, 5),
(24, 214, 10, 6),
(24, 214, 9, 7),
(24, 214, 41, 8),
(24, 215, 1, 1),
(24, 215, 2, 2),
(24, 215, 4, 3),
(24, 215, 5, 4),
(24, 215, 6, 5),
(24, 215, 10, 6),
(24, 215, 9, 7),
(24, 215, 41, 8),
(24, 216, 1, 1),
(24, 216, 2, 2),
(24, 216, 4, 3),
(24, 216, 5, 4),
(24, 216, 6, 5),
(24, 216, 10, 6),
(24, 216, 9, 7),
(24, 216, 41, 8),
(24, 217, 1, 1),
(24, 217, 2, 2),
(24, 217, 4, 3),
(24, 217, 5, 4),
(24, 217, 6, 5),
(24, 217, 10, 6),
(24, 217, 9, 7),
(24, 217, 41, 8),
(24, 218, 1, 1),
(24, 218, 2, 2),
(24, 218, 4, 3),
(24, 218, 5, 4),
(24, 218, 6, 5),
(24, 218, 10, 6),
(24, 218, 9, 7),
(24, 218, 41, 8),
(24, 219, 1, 1),
(24, 219, 2, 2),
(24, 219, 4, 3),
(24, 219, 5, 4),
(24, 219, 6, 5),
(24, 219, 10, 6),
(24, 219, 9, 7),
(24, 219, 41, 8),
(24, 220, 1, 1),
(24, 220, 2, 2),
(24, 220, 4, 3),
(24, 220, 5, 4),
(24, 220, 6, 5),
(24, 220, 10, 6),
(24, 220, 9, 7),
(24, 220, 41, 8),
(24, 221, 1, 1),
(24, 221, 2, 2),
(24, 221, 4, 3),
(24, 221, 5, 4),
(24, 221, 6, 5),
(24, 221, 10, 6),
(24, 221, 9, 7),
(24, 221, 41, 8)");

		// API array elements - doubleads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(26, 232, 1, 1),
(26, 232, 2, 2),
(26, 232, 3, 3),
(26, 232, 4, 4),
(26, 232, 5, 5),
(26, 232, 6, 6),
(26, 232, 8, 7),
(26, 232, 10, 8),
(26, 233, 1, 1),
(26, 233, 2, 2),
(26, 233, 3, 3),
(26, 233, 4, 4),
(26, 233, 5, 5),
(26, 233, 6, 6),
(26, 233, 8, 7),
(26, 233, 10, 8),
(26, 234, 1, 1),
(26, 234, 2, 2),
(26, 234, 9, 3),
(26, 234, 4, 4),
(26, 234, 5, 5),
(26, 234, 6, 6),
(26, 235, 1, 1),
(26, 235, 2, 2),
(26, 235, 9, 3),
(26, 235, 4, 4),
(26, 235, 5, 5),
(26, 235, 6, 6),
(26, 236, 1, 1),
(26, 236, 2, 2),
(26, 236, 3, 3),
(26, 236, 4, 4),
(26, 236, 5, 5),
(26, 236, 6, 6),
(26, 236, 8, 7),
(26, 237, 1, 1),
(26, 237, 2, 2),
(26, 237, 3, 3),
(26, 237, 4, 4),
(26, 237, 5, 5),
(26, 237, 6, 6),
(26, 237, 8, 7),
(26, 238, 1, 1),
(26, 238, 2, 2),
(26, 238, 3, 3),
(26, 238, 4, 4),
(26, 238, 5, 5),
(26, 238, 6, 6),
(26, 238, 10, 7),
(26, 238, 8, 8),
(26, 239, 1, 1),
(26, 239, 2, 2),
(26, 239, 4, 3),
(26, 239, 5, 4),
(26, 239, 6, 5),
(26, 239, 10, 6),
(26, 239, 9, 7),
(26, 240, 1, 1),
(26, 240, 2, 2),
(26, 240, 4, 3),
(26, 240, 5, 4),
(26, 240, 6, 5),
(26, 240, 10, 6),
(26, 240, 9, 7),
(26, 241, 1, 1),
(26, 241, 2, 2),
(26, 241, 4, 3),
(26, 241, 5, 4),
(26, 241, 6, 5),
(26, 242, 1, 1),
(26, 242, 2, 2),
(26, 242, 4, 3),
(26, 242, 5, 4),
(26, 242, 6, 5),
(26, 243, 1, 1),
(26, 243, 2, 2),
(26, 243, 4, 3),
(26, 243, 5, 4),
(26, 243, 6, 5),
(26, 243, 10, 6),
(26, 244, 1, 1),
(26, 244, 2, 2),
(26, 244, 4, 3),
(26, 244, 5, 4),
(26, 244, 6, 5),
(26, 244, 10, 6),
(26, 245, 1, 1),
(26, 245, 2, 2),
(26, 245, 6, 3),
(26, 245, 19, 4),
(26, 245, 20, 5),
(26, 245, 21, 6),
(26, 245, 22, 7),
(26, 245, 23, 8),
(26, 245, 9, 9),
(26, 245, 25, 10),
(26, 245, 5, 11),
(26, 246, 1, 1),
(26, 246, 2, 2),
(26, 246, 6, 3),
(26, 246, 19, 4),
(26, 246, 20, 5),
(26, 246, 21, 6),
(26, 246, 22, 7),
(26, 246, 23, 8),
(26, 246, 9, 9),
(26, 246, 25, 10)");

		// API array elements - FuCoExSponsor.net
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(29, 273, 7, 1),
(29, 273, 2, 2),
(29, 273, 5, 3),
(29, 273, 4, 4),
(29, 273, 6, 5),
(29, 274, 7, 1),
(29, 274, 2, 2),
(29, 274, 5, 3),
(29, 274, 4, 4),
(29, 274, 6, 5),
(29, 275, 7, 1),
(29, 275, 2, 2),
(29, 275, 5, 3),
(29, 275, 4, 4),
(29, 275, 6, 5),
(29, 276, 7, 1),
(29, 276, 2, 2),
(29, 276, 5, 3),
(29, 276, 4, 4),
(29, 276, 6, 5),
(29, 277, 7, 1),
(29, 277, 2, 2),
(29, 277, 5, 3),
(29, 277, 4, 4),
(29, 277, 6, 5),
(29, 277, 10, 6),
(29, 278, 11, 1),
(29, 278, 2, 2),
(29, 278, 5, 3),
(29, 278, 4, 4),
(29, 278, 6, 5),
(29, 278, 10, 6),
(29, 278, 9, 7),
(29, 279, 13, 1),
(29, 279, 2, 2),
(29, 279, 5, 3),
(29, 279, 4, 4),
(29, 279, 6, 5),
(29, 279, 10, 6),
(29, 279, 37, 7),
(29, 279, 9, 8),
(29, 280, 14, 1),
(29, 280, 2, 2),
(29, 280, 5, 3),
(29, 280, 4, 4),
(29, 280, 6, 5),
(29, 281, 13, 1),
(29, 281, 2, 2),
(29, 281, 5, 3),
(29, 281, 4, 4),
(29, 281, 6, 5),
(29, 281, 10, 6),
(29, 281, 37, 7),
(29, 281, 9, 8),
(29, 282, 15, 1),
(29, 282, 2, 2),
(29, 282, 5, 3),
(29, 282, 4, 4),
(29, 282, 6, 5),
(29, 282, 10, 6),
(29, 283, 7, 1),
(29, 283, 2, 2),
(29, 283, 5, 3),
(29, 283, 4, 4),
(29, 283, 6, 5),
(29, 284, 7, 1),
(29, 284, 2, 2),
(29, 284, 5, 3),
(29, 284, 4, 4),
(29, 284, 6, 5),
(29, 285, 12, 1),
(29, 285, 2, 2),
(29, 285, 5, 3),
(29, 285, 4, 4),
(29, 285, 6, 5),
(29, 286, 12, 1),
(29, 286, 2, 2),
(29, 286, 5, 3),
(29, 286, 4, 4),
(29, 286, 6, 5),
(29, 287, 11, 1),
(29, 287, 2, 2),
(29, 287, 5, 3),
(29, 287, 4, 4),
(29, 287, 6, 5),
(29, 287, 9, 6),
(29, 288, 11, 1),
(29, 288, 2, 2),
(29, 288, 5, 3),
(29, 288, 4, 4),
(29, 288, 6, 5),
(29, 288, 9, 6),
(29, 289, 26, 1),
(29, 289, 2, 2),
(29, 289, 5, 3),
(29, 289, 4, 4),
(29, 289, 6, 5),
(29, 289, 10, 6)");

		// API array elements - Fusion-Ads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(13, 290, 1, 1),
(13, 290, 2, 2),
(13, 290, 6, 3),
(13, 290, 4, 4),
(13, 290, 5, 5),
(13, 290, 39, 6),
(13, 290, 38, 7),
(13, 290, 10, 8),
(13, 291, 1, 1),
(13, 291, 2, 2),
(13, 291, 6, 3),
(13, 291, 4, 4),
(13, 291, 5, 5),
(13, 291, 38, 6),
(13, 291, 9, 7),
(13, 291, 10, 8)");

		// API array elements - GigaPromo
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(14, 102, 7, 1),
(14, 102, 2, 2),
(14, 102, 4, 3),
(14, 102, 5, 4),
(14, 102, 6, 5),
(14, 103, 14, 1),
(14, 103, 2, 2),
(14, 103, 4, 3),
(14, 103, 5, 4),
(14, 103, 6, 5),
(14, 104, 7, 1),
(14, 104, 2, 2),
(14, 104, 4, 3),
(14, 104, 5, 4),
(14, 104, 6, 5),
(14, 104, 10, 6),
(14, 105, 11, 1),
(14, 105, 2, 2),
(14, 105, 4, 3),
(14, 105, 5, 4),
(14, 105, 6, 5),
(14, 105, 10, 6),
(14, 105, 9, 7),
(14, 106, 13, 1),
(14, 106, 2, 2),
(14, 106, 5, 3),
(14, 106, 6, 4),
(14, 106, 10, 5),
(14, 106, 37, 6),
(14, 106, 9, 7),
(14, 107, 15, 1),
(14, 107, 2, 2),
(14, 107, 4, 3),
(14, 107, 5, 4),
(14, 107, 6, 5),
(14, 107, 10, 6),
(14, 108, 16, 1),
(14, 108, 2, 2),
(14, 108, 4, 3),
(14, 108, 5, 4),
(14, 108, 6, 5),
(14, 108, 10, 6),
(14, 122, 26, 1),
(14, 122, 2, 2),
(14, 122, 4, 3),
(14, 122, 5, 4),
(14, 122, 6, 5)");

		// API array elements - Gold-Sponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(25, 222, 1, 1),
(25, 222, 2, 2),
(25, 222, 4, 3),
(25, 222, 5, 4),
(25, 222, 6, 5),
(25, 223, 1, 1),
(25, 223, 2, 2),
(25, 223, 4, 3),
(25, 223, 5, 4),
(25, 223, 6, 5),
(25, 224, 1, 1),
(25, 224, 2, 2),
(25, 224, 4, 3),
(25, 224, 5, 4),
(25, 224, 6, 5),
(25, 225, 1, 1),
(25, 225, 2, 2),
(25, 225, 4, 3),
(25, 225, 5, 4),
(25, 225, 6, 5),
(25, 226, 1, 1),
(25, 226, 2, 2),
(25, 226, 4, 3),
(25, 226, 5, 4),
(25, 226, 6, 5),
(25, 227, 1, 1),
(25, 227, 2, 2),
(25, 227, 4, 3),
(25, 227, 5, 4),
(25, 227, 6, 5),
(25, 228, 1, 1),
(25, 228, 2, 2),
(25, 228, 4, 3),
(25, 228, 5, 4),
(25, 228, 6, 5),
(25, 229, 1, 1),
(25, 229, 2, 2),
(25, 229, 4, 3),
(25, 229, 5, 4),
(25, 229, 6, 5),
(25, 230, 1, 1),
(25, 230, 2, 2),
(25, 230, 4, 3),
(25, 230, 5, 4),
(25, 230, 6, 5),
(25, 230, 10, 6),
(25, 231, 1, 1),
(25, 231, 2, 2),
(25, 231, 4, 3),
(25, 231, 5, 4),
(25, 231, 6, 5),
(25, 231, 10, 6),
(25, 231, 9, 7)");

		// API array elements - homeADS
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(28, 260, 1, 1),
(28, 260, 2, 2),
(28, 260, 3, 3),
(28, 260, 4, 4),
(28, 260, 5, 5),
(28, 260, 6, 6),
(28, 260, 8, 7),
(28, 260, 10, 8),
(28, 261, 1, 1),
(28, 261, 2, 2),
(28, 261, 3, 3),
(28, 261, 4, 4),
(28, 261, 5, 5),
(28, 261, 6, 6),
(28, 261, 8, 7),
(28, 261, 10, 8),
(28, 262, 1, 1),
(28, 262, 2, 2),
(28, 262, 9, 3),
(28, 262, 4, 4),
(28, 262, 5, 5),
(28, 262, 6, 6),
(28, 263, 1, 1),
(28, 263, 2, 2),
(28, 263, 9, 3),
(28, 263, 4, 4),
(28, 263, 5, 5),
(28, 263, 6, 6),
(28, 264, 1, 1),
(28, 264, 2, 2),
(28, 264, 3, 3),
(28, 264, 4, 4),
(28, 264, 5, 5),
(28, 264, 6, 6),
(28, 264, 10, 7),
(28, 264, 8, 8),
(28, 265, 1, 1),
(28, 265, 2, 2),
(28, 265, 4, 3),
(28, 265, 5, 4),
(28, 265, 6, 5),
(28, 265, 10, 6),
(28, 265, 9, 7),
(28, 266, 1, 1),
(28, 266, 2, 2),
(28, 266, 4, 3),
(28, 266, 5, 4),
(28, 266, 6, 5),
(28, 266, 10, 6),
(28, 266, 9, 7),
(28, 267, 1, 1),
(28, 267, 2, 2),
(28, 267, 4, 3),
(28, 267, 5, 4),
(28, 267, 6, 5),
(28, 268, 1, 1),
(28, 268, 2, 2),
(28, 268, 4, 3),
(28, 268, 5, 4),
(28, 268, 6, 5),
(28, 269, 1, 1),
(28, 269, 2, 2),
(28, 269, 4, 3),
(28, 269, 5, 4),
(28, 269, 6, 5),
(28, 269, 10, 6),
(28, 270, 1, 1),
(28, 270, 2, 2),
(28, 270, 4, 3),
(28, 270, 5, 4),
(28, 270, 6, 5),
(28, 270, 10, 6),
(28, 271, 1, 1),
(28, 271, 2, 2),
(28, 271, 6, 3),
(28, 271, 19, 4),
(28, 271, 20, 5),
(28, 271, 21, 6),
(28, 271, 22, 7),
(28, 271, 23, 8),
(28, 271, 9, 9),
(28, 271, 25, 10),
(28, 271, 5, 11),
(28, 272, 1, 1),
(28, 272, 2, 2),
(28, 272, 19, 3),
(28, 272, 20, 4),
(28, 272, 21, 5),
(28, 272, 22, 6),
(28, 272, 23, 7),
(28, 272, 9, 8),
(28, 272, 25, 9),
(28, 272, 5, 10)");

		// API array elements - HPSponsor
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(15, 135, 1, 1),
(15, 135, 2, 2),
(15, 135, 4, 3),
(15, 135, 5, 4),
(15, 135, 6, 5),
(15, 135, 10, 6),
(15, 135, 9, 7),
(15, 135, 41, 8),
(15, 136, 1, 1),
(15, 136, 2, 2),
(15, 136, 4, 3),
(15, 136, 5, 4),
(15, 136, 6, 5),
(15, 136, 10, 6),
(15, 136, 9, 7),
(15, 136, 41, 8),
(15, 137, 1, 1),
(15, 137, 2, 2),
(15, 137, 4, 3),
(15, 137, 5, 4),
(15, 137, 6, 5),
(15, 137, 10, 6),
(15, 137, 9, 7),
(15, 137, 41, 8),
(15, 138, 1, 1),
(15, 138, 2, 2),
(15, 138, 4, 3),
(15, 138, 5, 4),
(15, 138, 6, 5),
(15, 138, 10, 6),
(15, 138, 9, 7),
(15, 138, 41, 8),
(15, 139, 1, 1),
(15, 139, 2, 2),
(15, 139, 4, 3),
(15, 139, 5, 4),
(15, 139, 6, 5),
(15, 139, 10, 6),
(15, 139, 9, 7),
(15, 139, 41, 8),
(15, 140, 1, 1),
(15, 140, 2, 2),
(15, 140, 4, 3),
(15, 140, 5, 4),
(15, 140, 6, 5),
(15, 140, 10, 6),
(15, 140, 9, 7),
(15, 140, 41, 8),
(15, 141, 1, 1),
(15, 141, 2, 2),
(15, 141, 4, 3),
(15, 141, 5, 4),
(15, 141, 6, 5),
(15, 141, 10, 6),
(15, 141, 9, 7),
(15, 141, 41, 8),
(15, 142, 1, 1),
(15, 142, 2, 2),
(15, 142, 4, 3),
(15, 142, 5, 4),
(15, 142, 6, 5),
(15, 142, 10, 6),
(15, 142, 9, 7),
(15, 142, 41, 8),
(15, 143, 1, 1),
(15, 143, 2, 2),
(15, 143, 4, 3),
(15, 143, 5, 4),
(15, 143, 6, 5),
(15, 143, 10, 6),
(15, 143, 9, 7),
(15, 143, 41, 8),
(15, 144, 1, 1),
(15, 144, 2, 2),
(15, 144, 4, 3),
(15, 144, 5, 4),
(15, 144, 6, 5),
(15, 144, 10, 6),
(15, 144, 9, 7),
(15, 144, 41, 8)");

		// API array elements - Make-Euros.de
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(16, 63, 7, 1),
(16, 63, 2, 2),
(16, 63, 3, 3),
(16, 63, 4, 4),
(16, 63, 5, 5),
(16, 63, 6, 6),
(16, 63, 8, 7),
(16, 63, 10, 8),
(16, 64, 7, 1),
(16, 64, 2, 2),
(16, 64, 3, 3),
(16, 64, 4, 4),
(16, 64, 5, 5),
(16, 64, 6, 6),
(16, 64, 8, 7),
(16, 64, 10, 8),
(16, 65, 11, 1),
(16, 65, 2, 2),
(16, 65, 9, 3),
(16, 65, 4, 4),
(16, 65, 5, 5),
(16, 65, 6, 6),
(16, 66, 11, 1),
(16, 66, 2, 2),
(16, 66, 9, 3),
(16, 66, 4, 4),
(16, 66, 5, 5),
(16, 66, 6, 6),
(16, 67, 12, 1),
(16, 67, 2, 2),
(16, 67, 3, 3),
(16, 67, 4, 4),
(16, 67, 5, 5),
(16, 67, 6, 6),
(16, 67, 8, 7),
(16, 68, 7, 1),
(16, 68, 2, 2),
(16, 68, 3, 3),
(16, 68, 4, 4),
(16, 68, 5, 5),
(16, 68, 6, 6),
(16, 68, 10, 7),
(16, 68, 8, 8),
(16, 69, 12, 1),
(16, 69, 2, 2),
(16, 69, 3, 3),
(16, 69, 4, 4),
(16, 69, 5, 5),
(16, 69, 6, 6),
(16, 69, 8, 7),
(16, 70, 13, 1),
(16, 70, 2, 2),
(16, 70, 4, 3),
(16, 70, 5, 4),
(16, 70, 6, 5),
(16, 70, 10, 6),
(16, 70, 9, 7),
(16, 71, 13, 1),
(16, 71, 2, 2),
(16, 71, 4, 3),
(16, 71, 5, 4),
(16, 71, 6, 5),
(16, 71, 10, 6),
(16, 71, 9, 7),
(16, 72, 14, 1),
(16, 72, 2, 2),
(16, 72, 4, 3),
(16, 72, 5, 4),
(16, 72, 6, 5),
(16, 73, 14, 1),
(16, 73, 2, 2),
(16, 73, 4, 3),
(16, 73, 5, 4),
(16, 73, 6, 5),
(16, 74, 15, 1),
(16, 74, 2, 2),
(16, 74, 4, 3),
(16, 74, 5, 4),
(16, 74, 6, 5),
(16, 74, 10, 6),
(16, 75, 16, 1),
(16, 75, 2, 2),
(16, 75, 4, 3),
(16, 75, 5, 4),
(16, 75, 6, 5),
(16, 75, 10, 6),
(16, 76, 17, 1),
(16, 76, 2, 2),
(16, 76, 6, 3),
(16, 76, 19, 4),
(16, 76, 20, 5),
(16, 76, 21, 6),
(16, 76, 22, 7),
(16, 76, 23, 8),
(16, 76, 9, 9)");

		// API array elements - Mega-Ad
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(17, 109, 1, 1),
(17, 109, 2, 2),
(17, 109, 4, 3),
(17, 109, 5, 4),
(17, 109, 6, 5),
(17, 110, 1, 1),
(17, 110, 2, 2),
(17, 110, 4, 3),
(17, 110, 5, 4),
(17, 110, 6, 5),
(17, 111, 1, 1),
(17, 111, 2, 2),
(17, 111, 4, 3),
(17, 111, 5, 4),
(17, 111, 6, 5),
(17, 112, 1, 1),
(17, 112, 2, 2),
(17, 112, 4, 3),
(17, 112, 5, 4),
(17, 112, 6, 5),
(17, 113, 1, 1),
(17, 113, 2, 2),
(17, 113, 4, 3),
(17, 113, 5, 4),
(17, 113, 6, 5),
(17, 114, 1, 1),
(17, 114, 2, 2),
(17, 114, 4, 3),
(17, 114, 5, 4),
(17, 114, 6, 5),
(17, 115, 1, 1),
(17, 115, 2, 2),
(17, 115, 4, 3),
(17, 115, 5, 4),
(17, 115, 6, 5),
(17, 116, 1, 1),
(17, 116, 2, 2),
(17, 116, 4, 3),
(17, 116, 5, 4),
(17, 116, 6, 5),
(17, 116, 10, 6),
(17, 117, 1, 1),
(17, 117, 2, 2),
(17, 117, 4, 3),
(17, 117, 5, 4),
(17, 117, 6, 5),
(17, 117, 10, 6),
(17, 117, 9, 7),
(17, 123, 1, 1),
(17, 123, 2, 2),
(17, 123, 4, 3),
(17, 123, 5, 4),
(17, 123, 6, 5)");

		// API array elements - Power-Promo
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(18, 78, 7, 1),
(18, 78, 2, 2),
(18, 78, 3, 3),
(18, 78, 4, 4),
(18, 78, 5, 5),
(18, 78, 6, 6),
(18, 78, 8, 7),
(18, 78, 10, 8),
(18, 79, 7, 1),
(18, 79, 2, 2),
(18, 79, 3, 3),
(18, 79, 4, 4),
(18, 79, 5, 5),
(18, 79, 6, 6),
(18, 79, 8, 7),
(18, 79, 10, 8),
(18, 80, 11, 1),
(18, 80, 2, 2),
(18, 80, 9, 3),
(18, 80, 4, 4),
(18, 80, 5, 5),
(18, 80, 6, 6),
(18, 81, 11, 1),
(18, 81, 2, 2),
(18, 81, 9, 3),
(18, 81, 4, 4),
(18, 81, 5, 5),
(18, 81, 6, 6),
(18, 82, 12, 1),
(18, 82, 2, 2),
(18, 82, 3, 3),
(18, 82, 4, 4),
(18, 82, 5, 5),
(18, 82, 6, 6),
(18, 82, 8, 7),
(18, 83, 12, 1),
(18, 83, 2, 2),
(18, 83, 3, 3),
(18, 83, 4, 4),
(18, 83, 5, 5),
(18, 83, 6, 6),
(18, 83, 8, 7),
(18, 84, 7, 1),
(18, 84, 2, 2),
(18, 84, 3, 3),
(18, 84, 4, 4),
(18, 84, 5, 5),
(18, 84, 6, 6),
(18, 84, 10, 7),
(18, 84, 8, 8),
(18, 85, 13, 1),
(18, 85, 2, 2),
(18, 85, 4, 3),
(18, 85, 5, 4),
(18, 85, 6, 5),
(18, 85, 10, 6),
(18, 85, 9, 7),
(18, 86, 13, 1),
(18, 86, 2, 2),
(18, 86, 4, 3),
(18, 86, 5, 4),
(18, 86, 6, 5),
(18, 86, 10, 6),
(18, 86, 9, 7),
(18, 87, 14, 1),
(18, 87, 2, 2),
(18, 87, 4, 3),
(18, 87, 5, 4),
(18, 87, 6, 5),
(18, 88, 14, 1),
(18, 88, 2, 2),
(18, 88, 4, 3),
(18, 88, 5, 4),
(18, 88, 6, 5),
(18, 89, 15, 1),
(18, 89, 2, 2),
(18, 89, 4, 3),
(18, 89, 5, 4),
(18, 89, 6, 5),
(18, 89, 10, 6),
(18, 90, 16, 1),
(18, 90, 2, 2),
(18, 90, 4, 3),
(18, 90, 5, 4),
(18, 90, 6, 5),
(18, 90, 10, 6),
(18, 91, 17, 1),
(18, 91, 2, 2),
(18, 91, 6, 3),
(18, 91, 19, 4),
(18, 91, 20, 5),
(18, 91, 21, 6),
(18, 91, 22, 7),
(18, 91, 23, 8),
(18, 91, 9, 9),
(18, 91, 25, 10),
(18, 91, 5, 11),
(18, 92, 18, 1),
(18, 92, 2, 2),
(18, 92, 6, 3),
(18, 92, 19, 4),
(18, 92, 20, 5),
(18, 92, 21, 6),
(18, 92, 22, 7),
(18, 92, 23, 8),
(18, 92, 9, 9),
(18, 92, 25, 10)");

		// API array elements - SeCash
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(19, 93, 1, 1),
(19, 93, 2, 2),
(19, 93, 4, 3),
(19, 93, 5, 4),
(19, 93, 6, 5),
(19, 93, 10, 6),
(19, 93, 9, 7),
(19, 93, 41, 8),
(19, 94, 1, 1),
(19, 94, 2, 2),
(19, 94, 4, 3),
(19, 94, 5, 4),
(19, 94, 6, 5),
(19, 94, 10, 6),
(19, 94, 9, 7),
(19, 94, 41, 8),
(19, 95, 1, 1),
(19, 95, 2, 2),
(19, 95, 4, 3),
(19, 95, 5, 4),
(19, 95, 6, 5),
(19, 95, 10, 6),
(19, 95, 9, 7),
(19, 95, 41, 8),
(19, 96, 1, 1),
(19, 96, 2, 2),
(19, 96, 4, 3),
(19, 96, 5, 4),
(19, 96, 6, 5),
(19, 96, 10, 6),
(19, 96, 9, 7),
(19, 96, 41, 8),
(19, 97, 1, 1),
(19, 97, 2, 2),
(19, 97, 4, 3),
(19, 97, 5, 4),
(19, 97, 6, 5),
(19, 97, 10, 6),
(19, 97, 9, 7),
(19, 97, 41, 8),
(19, 98, 1, 1),
(19, 98, 2, 2),
(19, 98, 4, 3),
(19, 98, 5, 4),
(19, 98, 6, 5),
(19, 98, 10, 6),
(19, 98, 9, 7),
(19, 98, 41, 8),
(19, 99, 1, 1),
(19, 99, 2, 2),
(19, 99, 4, 3),
(19, 99, 5, 4),
(19, 99, 6, 5),
(19, 99, 10, 6),
(19, 99, 9, 7),
(19, 99, 41, 8),
(19, 100, 1, 1),
(19, 100, 2, 2),
(19, 100, 4, 3),
(19, 100, 5, 4),
(19, 100, 6, 5),
(19, 100, 10, 6),
(19, 100, 9, 7),
(19, 100, 41, 8),
(19, 101, 1, 1),
(19, 101, 2, 2),
(19, 101, 4, 3),
(19, 101, 5, 4),
(19, 101, 6, 5),
(19, 101, 10, 6),
(19, 101, 9, 7),
(19, 101, 41, 8),
(19, 124, 1, 1),
(19, 124, 2, 2),
(19, 124, 4, 3),
(19, 124, 5, 4),
(19, 124, 6, 5),
(19, 124, 10, 6),
(19, 124, 9, 7),
(19, 124, 41, 8)");

		// API array elements - SuperPromo24
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(41, 416, 1, 1),
(41, 416, 2, 2),
(41, 416, 5, 3),
(41, 416, 4, 4),
(41, 416, 6, 5),
(41, 417, 1, 1),
(41, 417, 2, 2),
(41, 417, 5, 3),
(41, 417, 4, 4),
(41, 417, 6, 5),
(41, 418, 1, 1),
(41, 418, 2, 2),
(41, 418, 5, 3),
(41, 418, 4, 4),
(41, 418, 6, 5),
(41, 419, 1, 1),
(41, 419, 2, 2),
(41, 419, 5, 3),
(41, 419, 4, 4),
(41, 419, 6, 5),
(41, 420, 1, 1),
(41, 420, 2, 2),
(41, 420, 5, 3),
(41, 420, 4, 4),
(41, 420, 6, 5),
(41, 420, 10, 6),
(41, 421, 1, 1),
(41, 421, 2, 2),
(41, 421, 5, 3),
(41, 421, 4, 4),
(41, 421, 6, 5),
(41, 421, 10, 6),
(41, 421, 9, 7),
(41, 422, 1, 1),
(41, 422, 2, 2),
(41, 422, 5, 3),
(41, 422, 4, 4),
(41, 422, 6, 5),
(41, 422, 10, 6),
(41, 422, 37, 7),
(41, 422, 9, 8),
(41, 423, 1, 1),
(41, 423, 2, 2),
(41, 423, 5, 3),
(41, 423, 4, 4),
(41, 423, 6, 5),
(41, 424, 1, 1),
(41, 424, 2, 2),
(41, 424, 5, 3),
(41, 424, 4, 4),
(41, 424, 6, 5),
(41, 425, 1, 1),
(41, 425, 2, 2),
(41, 425, 5, 3),
(41, 425, 4, 4),
(41, 425, 6, 5),
(41, 425, 10, 6),
(41, 425, 37, 7),
(41, 425, 9, 8),
(41, 426, 1, 1),
(41, 426, 2, 2),
(41, 426, 5, 3),
(41, 426, 4, 4),
(41, 426, 6, 5),
(41, 426, 10, 6),
(41, 427, 1, 1),
(41, 427, 2, 2),
(41, 427, 5, 3),
(41, 427, 4, 4),
(41, 427, 6, 5),
(41, 428, 1, 1),
(41, 428, 2, 2),
(41, 428, 5, 3),
(41, 428, 4, 4),
(41, 428, 6, 5),
(41, 429, 1, 1),
(41, 429, 2, 2),
(41, 429, 5, 3),
(41, 429, 4, 4),
(41, 429, 6, 5),
(41, 429, 9, 6),
(41, 430, 1, 1),
(41, 430, 2, 2),
(41, 430, 5, 3),
(41, 430, 4, 4),
(41, 430, 6, 5),
(41, 430, 10, 6)");

		// API array elements - UltraPROMO
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(21, 125, 1, 1),
(21, 125, 2, 2),
(21, 125, 4, 3),
(21, 125, 5, 4),
(21, 125, 6, 5),
(21, 125, 10, 6),
(21, 125, 9, 7),
(21, 125, 41, 6),
(21, 126, 1, 1),
(21, 126, 2, 2),
(21, 126, 4, 3),
(21, 126, 5, 4),
(21, 126, 6, 5),
(21, 126, 10, 6),
(21, 126, 9, 7),
(21, 126, 41, 6),
(21, 127, 1, 1),
(21, 127, 2, 2),
(21, 127, 4, 3),
(21, 127, 5, 4),
(21, 127, 6, 5),
(21, 127, 10, 6),
(21, 127, 9, 7),
(21, 127, 41, 6),
(21, 128, 1, 1),
(21, 128, 2, 2),
(21, 128, 4, 3),
(21, 128, 5, 4),
(21, 128, 6, 5),
(21, 128, 10, 6),
(21, 128, 9, 7),
(21, 128, 41, 6),
(21, 129, 1, 1),
(21, 129, 2, 2),
(21, 129, 4, 3),
(21, 129, 5, 4),
(21, 129, 6, 5),
(21, 129, 10, 6),
(21, 129, 9, 7),
(21, 129, 41, 6),
(21, 130, 1, 1),
(21, 130, 2, 2),
(21, 130, 4, 3),
(21, 130, 5, 4),
(21, 130, 6, 5),
(21, 130, 10, 6),
(21, 130, 9, 7),
(21, 130, 41, 6),
(21, 131, 1, 1),
(21, 131, 2, 2),
(21, 131, 4, 3),
(21, 131, 5, 4),
(21, 131, 6, 5),
(21, 131, 10, 6),
(21, 131, 9, 7),
(21, 131, 41, 6),
(21, 132, 1, 1),
(21, 132, 2, 2),
(21, 132, 4, 3),
(21, 132, 5, 4),
(21, 132, 6, 5),
(21, 132, 10, 6),
(21, 132, 9, 7),
(21, 132, 41, 6),
(21, 133, 1, 1),
(21, 133, 2, 2),
(21, 133, 4, 3),
(21, 133, 5, 4),
(21, 133, 6, 5),
(21, 133, 10, 6),
(21, 133, 9, 7),
(21, 133, 41, 8),
(21, 134, 1, 1),
(21, 134, 2, 2),
(21, 134, 4, 3),
(21, 134, 5, 4),
(21, 134, 6, 5),
(21, 134, 10, 6),
(21, 134, 9, 7),
(21, 134, 41, 6)");

		// API array elements - VIPads
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(27, 247, 7, 1),
(27, 247, 2, 2),
(27, 247, 5, 3),
(27, 247, 4, 4),
(27, 247, 6, 5),
(27, 248, 7, 1),
(27, 248, 2, 2),
(27, 248, 5, 3),
(27, 248, 4, 4),
(27, 248, 6, 5),
(27, 249, 7, 1),
(27, 249, 2, 2),
(27, 249, 5, 3),
(27, 249, 4, 4),
(27, 249, 6, 5),
(27, 250, 7, 1),
(27, 250, 2, 2),
(27, 250, 5, 3),
(27, 250, 4, 4),
(27, 250, 6, 5),
(27, 251, 7, 1),
(27, 251, 2, 2),
(27, 251, 5, 3),
(27, 251, 4, 4),
(27, 251, 6, 5),
(27, 251, 10, 6),
(27, 252, 13, 1),
(27, 252, 2, 2),
(27, 252, 5, 3),
(27, 252, 4, 4),
(27, 252, 6, 5),
(27, 252, 10, 6),
(27, 252, 37, 7),
(27, 252, 9, 8),
(27, 253, 14, 1),
(27, 253, 2, 2),
(27, 253, 5, 3),
(27, 253, 4, 4),
(27, 253, 6, 5),
(27, 254, 13, 1),
(27, 254, 2, 2),
(27, 254, 5, 3),
(27, 254, 4, 4),
(27, 254, 6, 5),
(27, 254, 10, 6),
(27, 254, 37, 7),
(27, 254, 9, 8),
(27, 255, 15, 1),
(27, 255, 2, 2),
(27, 255, 5, 3),
(27, 255, 4, 4),
(27, 255, 6, 5),
(27, 255, 10, 6),
(27, 256, 7, 1),
(27, 256, 2, 2),
(27, 256, 5, 3),
(27, 256, 4, 4),
(27, 256, 6, 5),
(27, 257, 7, 1),
(27, 257, 2, 2),
(27, 257, 5, 3),
(27, 257, 4, 4),
(27, 257, 6, 5),
(27, 258, 11, 1),
(27, 258, 2, 2),
(27, 258, 5, 3),
(27, 258, 4, 4),
(27, 258, 6, 5),
(27, 258, 9, 6),
(27, 259, 26, 1),
(27, 259, 2, 2),
(27, 259, 5, 3),
(27, 259, 4, 4),
(27, 259, 6, 5),
(27, 259, 10, 6)");

		// API array elements - WeltPromotion
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(20, 200, 6, 5),
(20, 202, 1, 1),
(20, 202, 2, 2),
(20, 202, 4, 3),
(20, 202, 5, 4),
(20, 202, 6, 5),
(20, 202, 10, 6),
(20, 202, 9, 7),
(20, 202, 41, 8),
(20, 203, 1, 1),
(20, 203, 2, 2),
(20, 203, 4, 3),
(20, 203, 5, 4),
(20, 203, 6, 5),
(20, 203, 10, 6),
(20, 203, 9, 7),
(20, 203, 41, 8),
(20, 204, 1, 1),
(20, 204, 2, 2),
(20, 204, 4, 3),
(20, 204, 5, 4),
(20, 204, 6, 5),
(20, 204, 10, 6),
(20, 204, 9, 7),
(20, 204, 41, 8),
(20, 205, 1, 1),
(20, 205, 2, 2),
(20, 205, 4, 3),
(20, 205, 5, 4),
(20, 205, 6, 5),
(20, 205, 10, 6),
(20, 205, 9, 7),
(20, 205, 41, 8),
(20, 206, 1, 1),
(20, 206, 2, 2),
(20, 206, 4, 3),
(20, 206, 5, 4),
(20, 206, 10, 6),
(20, 206, 9, 7),
(20, 206, 41, 8),
(20, 207, 1, 1),
(20, 207, 2, 2),
(20, 207, 4, 3),
(20, 207, 5, 4),
(20, 207, 6, 5),
(20, 207, 10, 6),
(20, 207, 9, 7),
(20, 207, 41, 8),
(20, 208, 1, 1),
(20, 208, 2, 2),
(20, 208, 4, 3),
(20, 208, 5, 4),
(20, 208, 6, 5),
(20, 208, 10, 6),
(20, 208, 9, 7),
(20, 208, 41, 8),
(20, 209, 1, 1),
(20, 209, 2, 2),
(20, 209, 4, 3),
(20, 209, 5, 4),
(20, 209, 6, 5),
(20, 209, 10, 6),
(20, 209, 9, 7),
(20, 209, 41, 8),
(20, 210, 1, 1),
(20, 210, 2, 2),
(20, 210, 4, 3),
(20, 210, 5, 4),
(20, 210, 6, 5),
(20, 210, 10, 6),
(20, 210, 9, 7),
(20, 210, 41, 8),
(20, 211, 1, 1),
(20, 211, 2, 2),
(20, 211, 4, 3),
(20, 211, 5, 4),
(20, 211, 6, 5),
(20, 211, 10, 6),
(20, 211, 9, 7),
(20, 211, 41, 8)");

		// API array elements - Der Werbepartner.cc
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(22, 145, 1, 1),
(22, 145, 2, 2),
(22, 145, 6, 3),
(22, 145, 4, 4),
(22, 145, 5, 5),
(22, 145, 38, 6),
(22, 145, 9, 7),
(22, 145, 10, 8),
(22, 146, 1, 1),
(22, 146, 2, 2),
(22, 146, 6, 3),
(22, 146, 4, 4),
(22, 146, 5, 5),
(22, 146, 39, 6),
(22, 146, 38, 7),
(22, 146, 10, 8),
(22, 147, 1, 1),
(22, 147, 2, 2),
(22, 147, 6, 3),
(22, 147, 4, 4),
(22, 147, 5, 5),
(22, 147, 38, 6),
(22, 147, 9, 7),
(22, 147, 10, 8),
(22, 148, 1, 1),
(22, 148, 2, 2),
(22, 148, 6, 3),
(22, 148, 4, 4),
(22, 148, 5, 5),
(22, 148, 38, 6),
(22, 148, 10, 7),
(22, 149, 1, 1),
(22, 149, 2, 2),
(22, 149, 6, 3),
(22, 149, 4, 4),
(22, 149, 5, 5),
(22, 149, 38, 6),
(22, 150, 1, 1),
(22, 150, 2, 2),
(22, 150, 6, 3),
(22, 150, 4, 4),
(22, 150, 5, 5),
(22, 150, 38, 6),
(22, 150, 10, 7),
(22, 151, 1, 1),
(22, 151, 2, 2),
(22, 151, 6, 3),
(22, 151, 4, 4),
(22, 151, 5, 5),
(22, 151, 38, 6),
(22, 152, 1, 1),
(22, 152, 2, 2),
(22, 152, 6, 3),
(22, 152, 4, 4),
(22, 152, 5, 5),
(22, 152, 38, 6),
(22, 153, 1, 1),
(22, 153, 2, 2),
(22, 153, 6, 3),
(22, 153, 4, 4),
(22, 153, 5, 5),
(22, 153, 38, 6),
(22, 153, 10, 7),
(22, 154, 1, 1),
(22, 154, 2, 2),
(22, 154, 6, 3),
(22, 154, 4, 4),
(22, 154, 5, 5),
(22, 154, 38, 6),
(22, 154, 10, 7),
(22, 155, 1, 1),
(22, 155, 2, 2),
(22, 155, 6, 3),
(22, 155, 4, 4),
(22, 155, 5, 5),
(22, 155, 38, 6),
(22, 155, 10, 7)");

		// API array elements - Yoo!Media
		addExtensionSql("INSERT INTO `{?_MYSQL_PREFIX?}_network_array_translation` (`network_id`, `network_type_id`, `network_array_index`, `network_array_sort`) VALUES
(23, 156, 1, 1),
(23, 156, 2, 2),
(23, 156, 3, 3),
(23, 156, 4, 4),
(23, 156, 5, 5),
(23, 156, 6, 6),
(23, 156, 7, 7),
(23, 156, 8, 8),
(23, 157, 1, 1),
(23, 157, 2, 2),
(23, 157, 4, 3),
(23, 157, 5, 4),
(23, 157, 6, 5),
(23, 157, 9, 6),
(23, 158, 1, 1),
(23, 158, 2, 2),
(23, 158, 3, 3),
(23, 158, 4, 4),
(23, 158, 5, 5),
(23, 158, 6, 6),
(23, 158, 7, 7),
(23, 158, 8, 8),
(23, 159, 1, 1),
(23, 159, 2, 2),
(23, 159, 3, 3),
(23, 159, 4, 4),
(23, 159, 5, 5),
(23, 159, 6, 6),
(23, 159, 10, 7),
(23, 159, 7, 8),
(23, 159, 8, 9),
(23, 160, 1, 1),
(23, 160, 2, 2),
(23, 160, 4, 3),
(23, 160, 5, 4),
(23, 160, 6, 5),
(23, 161, 1, 1),
(23, 161, 2, 2),
(23, 161, 4, 3),
(23, 161, 10, 4),
(23, 161, 5, 5),
(23, 161, 6, 6),
(23, 161, 9, 7),
(23, 162, 1, 1),
(23, 162, 2, 2),
(23, 162, 4, 3),
(23, 162, 10, 4),
(23, 162, 5, 5),
(23, 162, 6, 6),
(23, 162, 9, 7),
(23, 163, 1, 1),
(23, 163, 2, 2),
(23, 163, 4, 3),
(23, 163, 5, 4),
(23, 163, 6, 5),
(23, 164, 1, 1),
(23, 164, 2, 2),
(23, 164, 4, 3),
(23, 164, 10, 4),
(23, 164, 5, 5),
(23, 164, 6, 6),
(23, 165, 1, 1),
(23, 165, 2, 2),
(23, 165, 4, 3),
(23, 165, 10, 4),
(23, 165, 5, 5),
(23, 165, 6, 6),
(23, 166, 1, 1),
(23, 166, 2, 2),
(23, 166, 5, 3),
(23, 166, 6, 4),
(23, 166, 9, 5),
(23, 525, 1, 1),
(23, 525, 2, 2),
(23, 525, 3, 3),
(23, 525, 4, 4),
(23, 525, 5, 5),
(23, 525, 6, 6),
(23, 525, 7, 7),
(23, 525, 8, 8),
(23, 526, 1, 1),
(23, 526, 2, 2),
(23, 526, 3, 3),
(23, 526, 4, 4),
(23, 526, 5, 5),
(23, 526, 6, 6),
(23, 526, 7, 7),
(23, 526, 8, 8),
(23, 527, 1, 1),
(23, 527, 2, 2),
(23, 527, 3, 3),
(23, 527, 4, 4),
(23, 527, 5, 5),
(23, 527, 6, 6),
(23, 527, 7, 7),
(23, 527, 8, 8),
(23, 528, 1, 1),
(23, 528, 2, 2),
(23, 528, 3, 3),
(23, 528, 4, 4),
(23, 528, 5, 5),
(23, 528, 6, 6),
(23, 528, 10, 7),
(23, 528, 7, 8),
(23, 528, 8, 9),
(23, 529, 1, 1),
(23, 529, 2, 2),
(23, 529, 3, 3),
(23, 529, 4, 4),
(23, 529, 5, 5),
(23, 529, 6, 6),
(23, 529, 10, 7),
(23, 529, 7, 8),
(23, 529, 8, 9),
(23, 530, 1, 1),
(23, 530, 2, 2),
(23, 530, 3, 3),
(23, 530, 4, 4),
(23, 530, 5, 5),
(23, 530, 6, 6),
(23, 530, 10, 7),
(23, 530, 7, 8),
(23, 530, 8, 9),
(23, 531, 1, 1),
(23, 531, 2, 2),
(23, 531, 3, 3),
(23, 531, 4, 4),
(23, 531, 5, 5),
(23, 531, 6, 6),
(23, 531, 7, 7),
(23, 531, 8, 8),
(23, 532, 1, 1),
(23, 532, 2, 2),
(23, 532, 3, 3),
(23, 532, 4, 4),
(23, 532, 5, 5),
(23, 532, 6, 6),
(23, 532, 7, 7),
(23, 532, 8, 8),
(23, 533, 1, 1),
(23, 533, 2, 2),
(23, 533, 3, 3),
(23, 533, 4, 4),
(23, 533, 5, 5),
(23, 533, 6, 6),
(23, 533, 7, 7),
(23, 533, 8, 8),
(23, 534, 1, 1),
(23, 534, 2, 2),
(23, 534, 3, 3),
(23, 534, 4, 4),
(23, 534, 5, 5),
(23, 534, 6, 6),
(23, 534, 7, 7),
(23, 534, 8, 8),
(23, 535, 1, 1),
(23, 535, 2, 2),
(23, 535, 3, 3),
(23, 535, 4, 4),
(23, 535, 5, 5),
(23, 535, 6, 6),
(23, 535, 7, 7),
(23, 535, 8, 8),
(23, 536, 1, 1),
(23, 536, 2, 2),
(23, 536, 4, 3),
(23, 536, 5, 4),
(23, 536, 6, 5),
(23, 536, 9, 6),
(23, 537, 1, 1),
(23, 537, 2, 2),
(23, 537, 4, 3),
(23, 537, 5, 4),
(23, 537, 6, 5)");

		// Admin menu entries
		addAdminMenuSql('network', NULL, 'Werbenetzwerke', 'Verwalten Sie hier Werbenetzwerke (API-Anbindung), versenden Sie deren Mails, oder &uuml;bernehmen Sie deren Textlinks und vieles mehr. <strong>VORSICHT:</strong> Das Einrichten von weiteren Werbenetzwerken ist nicht leicht, daf&uuml;r aber sehr flexibel! Sollte ein Netzwerk fehlen, so melden Sie dies bitte <a href="http://forum.mxchange.org/topic-462.html" target="_blank" title="Direktlink zum Forum">im Forum</a>!',4);
		addAdminMenuSql('network', 'config_network_api', 'API-Zugangsdaten', 'Stellen Sie Ihre Affiliate- Webseiten-Id und API-Passwort ein. Diese erhalten Sie aus dem Affiliate-Bereich des jeweiligen Werbenetzwerkes. Sollten Sie bei einem Werbenetzwerk noch nicht angemeldet sein, verwenden Sie bitte meinen Referral-Link dazu.',1);
		addAdminMenuSql('network', 'config_network_types', 'Werbearten', 'Stellen Sie hier Reload-Zeiten, Mindestauffenthalt und so weiter pro Werbeart und Werbenetzwerk ein. Sie m&uuml;ssen dies pro Werbeart-Handler f&uuml;r jedes Werbenetzwerk einstellen, das Sie abfragen m&ouml;chten.',2);
		addAdminMenuSql('network', 'config_network_vcheck', 'Verg&uuml;tungscheck', 'Aktivieren Sie hier den Verg&uuml;tungscheck (V-Check) oder richten Sie einen neuen Zugangsschl&uuml;ssel (&quot;Passwort&quot;) f&uuml;r das Werbenetzwerk ein. Nicht jedes Werbenetzwerk unterst&uuml;tzt dies! Am besten schauen Sie in Ihrem Affiliate-Bereich des jeweiligen Werbenetzwerkes nach, ob dort der Verg&uuml;tungscheck angeboten wird.',3);
		addAdminMenuSql('network', 'query_network_apis', 'APIs abfragen', 'Fragt alle eingestellten APIs ab. Die Ergebnisse werden dann f&uuml;r einen einstellbaren Zeitraum gecacht und nicht erneut angefordert.',4);
		addAdminMenuSql('network', 'config_network', 'Einstellungen', 'Stellen Sie generelle Einstellungen ein, die f&uuml;r alle Werbenetzwerke gelten, wie z.B. Cache-Erneuerungsinterval. Generell sind aber die Einstellungen in Ordnung, da z.B. sonst Ihre freien Abfragen beim Werbenetzwerk sich zu schnell abbauen.',5);
		addAdminMenuSql('network', 'list_network_reloads', 'Reload-Sperren', 'Listen oder l&ouml;schen Sie hier Reload-Sperren. <strong>Vorsicht:</strong> Die hier gespeicherten Reload-Sperren sind vom jeweiligen Werbenetzwerk &uuml;bernommen. Eventuell verdienen Sie nichts, wenn Sie z.B. eine Mail innerhalb der Reload-Sperre erneut versenden.',6);
		addAdminMenuSql('network', 'list_network_http_header', 'HTTP-Header', 'Auflisten der geloggten HTTP-Header, dient prim&auml;r f&uuml;r die Fehleranalyse. Schauen Sie hier mal ab und an rein, ob Eintr&auml;ge dazu gekommen sind.', 7);
		addAdminMenuSql('network', 'list_network_data', 'Dev-Grunddaten', '<strong>Entwicklereinstellungen!</strong> Hier &auml;ndern Sie die Einstellungen an den Grunddaten (Stammdaten) des jeweiligen Werbenetzwerks ab. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 8);
		addAdminMenuSql('network', 'list_network_types', 'Dev-Werbearten-Handler', '<strong>Entwicklereinstellungen!</strong> Hier &auml;ndern Sie die Einstellungen zu den Werbearten-Handler pro Werbenetzwerken. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 9);
		addAdminMenuSql('network', 'list_network_request_params', 'Dev-Abfrageparameter', '<strong>Entwicklereinstellungen!</strong> Hier stellen Sie die Abfrageparameter (wie sie genannt werden m&uuml;ssen, um das API-Script korrekt aufrufen zu k&ouml;nnen) ein, pro Werbenetzwerk. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 10);
		addAdminMenuSql('network', 'list_network_vcheck_params', 'Dev-VCheck-Parameter', '<strong>Entwicklereinstellungen!</strong> Hier stellen Sie die Abfrageparameter f&uuml;r <strong>network-vcheck.php</strong> pro Werbenetzwerk ein, damit dies vom Werbenetzwerk zur&uuml;ck korrekt aufgerufen wird. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 11);
		addAdminMenuSql('network', 'list_network_array_translation', 'Dev-Antwort-Array', '<strong>Entwicklereinstellungen!</strong> Hier stellen Sie die Zuweisungen der aus der analysierten API-Antwort Array-Elementen zu den Datenspalten ein. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 12);
		addAdminMenuSql('network', 'list_network_error_codes', 'Dev-Fehlercodes', '<strong>Entwicklereinstellungen!</strong> Hier stellen Sie die Fehlercodes ein, die im Falle eines Fehlers pro API-Script kommen k&ouml;nnen. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 13);
		addAdminMenuSql('network', 'list_network_vcheck_errors', 'Dev-VCheck-Fehler', '<strong>Entwicklereinstellungen!</strong> Hier stellen Sie die Fehlercodes ein, die im Falle eines Fehlers vom Werbenetzwerk an <strong>network-vcheck.php</strong> gemeldet werden. Auch ob alles in Ordnung gegangen ist, wird hier eingestellt. Sie sollten hier generell nichts einstellen und <a href="http://forum.mxchange.org/forum-43.html" target="_blank" title="Direktlink zum Forum">im Forum</a> um Hilfe fragen, wenn Sie selber ein Werbenetzwerk einrichten m&ouml;chten.', 14);

		// Configuration entries
		addConfigAddSql('network_cache_refresh', 'BIGINT(20) UNSIGNED NOT NULL DEFAULT ' . (60 * 15));
		addConfigAddSql('network_logging_debug', "ENUM ('Y','N') NOT NULL DEFAULT 'N'");
		addConfigAddSql('network_logging_purge', 'BIGINT(20) UNSIGNED NOT NULL DEFAULT ' . (getOneDay() * 3));
		break;

	case 'remove': // Do stuff when removing extension
		// SQL commands to run
		addDropTableSql('network_data');
		addDropTableSql('network_types');
		addDropTableSql('network_request_params');
		addDropTableSql('network_vcheck_params');
		addDropTableSql('network_vcheck_errors');
		addDropTableSql('network_translations');
		addDropTableSql('network_array_translation');
		addDropTableSql('network_error_codes');
		addDropTableSql('network_api_config');
		addDropTableSql('network_handler_config');
		addDropTableSql('network_vcheck_config');
		addDropTableSql('network_cache');
		addDropTableSql('network_reloads');
		addDropTableSql('network_header_logging');

		// Admin menu
		addExtensionSql("DELETE LOW_PRIORITY FROM `{?_MYSQL_PREFIX?}_admin_menu` WHERE `action`='network'");
		break;

	case 'activate': // Do stuff when admin activates this extension
		// SQL commands to run
		break;

	case 'deactivate': // Do stuff when admin deactivates this extension
		// SQL commands to run
		break;

	case 'update': // Update an extension
		switch (getCurrentExtensionVersion()) {
			case '0.0.1': // SQL queries for v0.0.1
				addExtensionSql('');

				// Update notes (these will be set as task text!)
				setExtensionUpdateNotes('');
				break;
		} // END - switch
		break;

	case 'modify': // When the extension got modified
		break;

	case 'test': // For testing purposes
		break;

	case 'init': // Do stuff when extension is initialized
		break;

	default: // Unknown extension mode
		reportBug(__FILE__, __LINE__, sprintf("Unknown extension mode %s in extension %s detected.", getExtensionMode(), getCurrentExtensionName()));
		break;
} // END - switch

// [EOF]
?>
